[Touch-packages] [Bug 1577654] [NEW] PCI/internal sound card not detected E7470

2016-05-02 Thread laurent
Public bug reported:

Sound card not detected with Dell E7470. Tried all different tips found
on ubuntu doc and various forums without any success.

Regards

ProblemType: Bug
DistroRelease: Ubuntu 15.10
Package: alsa-base 1.0.25+dfsg-0ubuntu5
Uname: Linux 4.4.6-040406-generic x86_64
ApportVersion: 2.19.1-0ubuntu5
Architecture: amd64
AudioDevicesInUse: Error: command ['fuser', '-v', '/dev/snd/seq', 
'/dev/snd/timer'] failed with exit code 1:
CurrentDesktop: XFCE
Date: Tue May  3 15:14:14 2016
InstallationDate: Installed on 2016-04-14 (18 days ago)
InstallationMedia: Xubuntu 15.10 "Wily Werewolf" - Release amd64 (20151021)
PackageArchitecture: all
SourcePackage: alsa-driver
Symptom: audio
Title: PCI/internal sound card not detected
UpgradeStatus: No upgrade log present (probably fresh install)
dmi.bios.date: 02/14/2016
dmi.bios.vendor: Dell Inc.
dmi.bios.version: 1.3.0
dmi.board.name: 0VNKRJ
dmi.board.vendor: Dell Inc.
dmi.board.version: A02
dmi.chassis.type: 9
dmi.chassis.vendor: Dell Inc.
dmi.modalias: 
dmi:bvnDellInc.:bvr1.3.0:bd02/14/2016:svnDellInc.:pnLatitudeE7470:pvr:rvnDellInc.:rn0VNKRJ:rvrA02:cvnDellInc.:ct9:cvr:
dmi.product.name: Latitude E7470
dmi.sys.vendor: Dell Inc.

** Affects: alsa-driver (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-bug third-party-packages wily

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to alsa-driver in Ubuntu.
https://bugs.launchpad.net/bugs/1577654

Title:
  PCI/internal sound card not detected E7470

Status in alsa-driver package in Ubuntu:
  New

Bug description:
  Sound card not detected with Dell E7470. Tried all different tips
  found on ubuntu doc and various forums without any success.

  Regards

  ProblemType: Bug
  DistroRelease: Ubuntu 15.10
  Package: alsa-base 1.0.25+dfsg-0ubuntu5
  Uname: Linux 4.4.6-040406-generic x86_64
  ApportVersion: 2.19.1-0ubuntu5
  Architecture: amd64
  AudioDevicesInUse: Error: command ['fuser', '-v', '/dev/snd/seq', 
'/dev/snd/timer'] failed with exit code 1:
  CurrentDesktop: XFCE
  Date: Tue May  3 15:14:14 2016
  InstallationDate: Installed on 2016-04-14 (18 days ago)
  InstallationMedia: Xubuntu 15.10 "Wily Werewolf" - Release amd64 (20151021)
  PackageArchitecture: all
  SourcePackage: alsa-driver
  Symptom: audio
  Title: PCI/internal sound card not detected
  UpgradeStatus: No upgrade log present (probably fresh install)
  dmi.bios.date: 02/14/2016
  dmi.bios.vendor: Dell Inc.
  dmi.bios.version: 1.3.0
  dmi.board.name: 0VNKRJ
  dmi.board.vendor: Dell Inc.
  dmi.board.version: A02
  dmi.chassis.type: 9
  dmi.chassis.vendor: Dell Inc.
  dmi.modalias: 
dmi:bvnDellInc.:bvr1.3.0:bd02/14/2016:svnDellInc.:pnLatitudeE7470:pvr:rvnDellInc.:rn0VNKRJ:rvrA02:cvnDellInc.:ct9:cvr:
  dmi.product.name: Latitude E7470
  dmi.sys.vendor: Dell Inc.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/alsa-driver/+bug/1577654/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1575516] Re: Mir is just a black screen and mouse cursor on Nvidia GTX 900

2016-05-02 Thread Daniel van Vugt
** Also affects: mir (Ubuntu)
   Importance: Undecided
   Status: New

** Changed in: mir (Ubuntu)
   Importance: Undecided => Critical

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to mesa in Ubuntu.
https://bugs.launchpad.net/bugs/1575516

Title:
  Mir is just a black screen and mouse cursor on Nvidia GTX 900

Status in Mir:
  New
Status in mesa package in Ubuntu:
  New
Status in mir package in Ubuntu:
  New

Bug description:
  Nvidia (using nouveau not binary drivers): Mir servers freeze on
  start-up for 30 seconds, and then you get just a black screen and
  mouse cursor (which at least moves).

  Using lp:mir r3480 ...

  [2016-04-27 15:20:19.369559] mirserver: Selected driver: mir:mesa-kms 
(version 0.22.0)
  nvc0_screen_create:762 - Error allocating PGRAPH context for M2MF: -22
  [2016-04-27 15:20:51.934145] mirserver: Using hardware cursor
  [2016-04-27 15:20:51.937691] mirserver: Initial display configuration:
  [2016-04-27 15:20:51.937703] mirserver:   0.36: unused DVI-I
  [2016-04-27 15:20:51.937713] mirserver:   0.39: DVI-D 24.0" 520x320mm
  [2016-04-27 15:20:51.937722] mirserver: Current mode 1920x1200 59.95Hz
  [2016-04-27 15:20:51.937731] mirserver: Preferred mode 1920x1200 
59.95Hz
  [2016-04-27 15:20:51.937740] mirserver: Logical position +0+0
  [2016-04-27 15:20:51.937781] mirserver:   0.41: unused HDMI-A
  [2016-04-27 15:20:51.937799] mirserver:   0.43: unused DisplayPort
  [2016-04-27 15:20:51.937972] mircommon: Loading modules from: 
bin/../lib/server-modules/
  [2016-04-27 15:20:51.938015] mircommon: Loading module: 
bin/../lib/server-modules/graphics-android.so.9
  [2016-04-27 15:20:51.938107]  mircommon: Failed to load module: 
bin/../lib/server-modules/graphics-android.so.9 (error was:libhardware.so.2: 
cannot open shared object file: No such file or directory)
  [2016-04-27 15:20:51.938119] mircommon: Loading module: 
bin/../lib/server-modules/graphics-mesa-kms.so.9
  [2016-04-27 15:20:51.938142] mircommon: Loading module: 
bin/../lib/server-modules/server-mesa-x11.so.9
  [2016-04-27 15:20:51.938536] mircommon: Loading module: 
bin/../lib/server-modules/input-evdev.so.5
  [2016-04-27 15:20:51.955316] mirserver: Selected input driver: 
mir:evdev-input (version: 0.22.0)
  [2016-04-27 15:20:51.955500] mirserver: Mir version 0.22.0
  [2016-04-27 15:20:51.962627] GLRenderer: EGL vendor: Mesa Project
  [2016-04-27 15:20:51.962645] GLRenderer: EGL version: 1.4 (DRI2)
  [2016-04-27 15:20:51.962651] GLRenderer: EGL client APIs: OpenGL OpenGL_ES 
OpenGL_ES2 OpenGL_ES3
  [2016-04-27 15:20:51.962657] GLRenderer: EGL extensions: EGL_EXT_buffer_age 
EGL_EXT_image_dma_buf_import EGL_KHR_create_context 
EGL_KHR_get_all_proc_addresses EGL_KHR_gl_renderbuffer_image 
EGL_KHR_gl_texture_2D_image EGL_KHR_gl_texture_cubemap_image EGL_KHR_image 
EGL_KHR_image_base EGL_KHR_image_pixmap EGL_KHR_surfaceless_context 
EGL_MESA_configless_context EGL_MESA_image_dma_buf_export
  [2016-04-27 15:20:51.962670] GLRenderer: GL vendor: VMware, Inc.
  [2016-04-27 15:20:51.962679] GLRenderer: GL renderer: Gallium 0.4 on llvmpipe 
(LLVM 3.8, 256 bits)
  [2016-04-27 15:20:51.962688] GLRenderer: GL version: OpenGL ES 3.0 Mesa 11.2.0
  [2016-04-27 15:20:51.962697] GLRenderer: GLSL version: OpenGL ES GLSL ES 3.00

  lspci:
  01:00.0 VGA compatible controller: NVIDIA Corporation GM204 [GeForce GTX 970] 
(rev a1)

To manage notifications about this bug go to:
https://bugs.launchpad.net/mir/+bug/1575516/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1577643] [NEW] rsync 14.04 LTS still contains long term buggy version

2016-05-02 Thread A
Public bug reported:

Full upgraded 14.04 LTS reports rsync version 3.1.0

# lsb_release -rd
Description:Ubuntu 14.04.4 LTS
Release:14.04

# rsync -V
rsync: -V: unknown option
rsync error: syntax or usage error (code 1) at main.c(1572) [client=3.1.0]

rsync has had a -z compression bug for many-many years (since around
2005) and apparently 3.1.1 finally fixes this bug

3.1.1 has been released for over 1.5 years but still isn't in 14.04 LTS
https://answers.launchpad.net/ubuntu/+source/rsync/+question/255262

** Affects: rsync (Ubuntu)
 Importance: Undecided
 Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to rsync in Ubuntu.
https://bugs.launchpad.net/bugs/1577643

Title:
  rsync 14.04 LTS still contains long term buggy version

Status in rsync package in Ubuntu:
  New

Bug description:
  Full upgraded 14.04 LTS reports rsync version 3.1.0

  # lsb_release -rd
  Description:  Ubuntu 14.04.4 LTS
  Release:  14.04

  # rsync -V
  rsync: -V: unknown option
  rsync error: syntax or usage error (code 1) at main.c(1572) [client=3.1.0]

  rsync has had a -z compression bug for many-many years (since around
  2005) and apparently 3.1.1 finally fixes this bug

  3.1.1 has been released for over 1.5 years but still isn't in 14.04 LTS
  https://answers.launchpad.net/ubuntu/+source/rsync/+question/255262

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/rsync/+bug/1577643/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1510386] Re: RGBX windows become discoloured (more white or translucent) and corrupt in the Unity8 window switcher

2016-05-02 Thread Daniel van Vugt
In case it's not yet obvious - the issue with RGBX windows is the X byte
is uninitialized so needs to be ignored, rather than interpreting it as
A for alpha.

** Summary changed:

- RGBX windows become discoloured (more white or completely transparent) and 
corrupt in the Unity8 window switcher
+ RGBX windows become discoloured (more white or translucent) and corrupt in 
the Unity8 window switcher

** Description changed:

- RGBX windows become discoloured (more white or completely transparent)
- and corrupt in the Unity8 window switcher (Alt+Tab)
+ RGBX windows become discoloured (more white or translucent) and corrupt
+ in the Unity8 window switcher (Alt+Tab)
  
  This is most noticeable in Xmir, but also with:  mir_demo_client_multiwin -p2 
-a--desktop_file_hint=unity8
  (ignoring the fact that Unity8 also doesn't show the correct colours)
  
  This might help: I fixed the same bug in Mir's demo shells yesterday:
  https://code.launchpad.net/~vanvugt/mir/fix-1423462/+merge/275661

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to unity8 in Ubuntu.
https://bugs.launchpad.net/bugs/1510386

Title:
  RGBX windows become discoloured (more white or translucent) and
  corrupt in the Unity8 window switcher

Status in QtMir:
  New
Status in qtmir package in Ubuntu:
  New
Status in unity8 package in Ubuntu:
  New

Bug description:
  RGBX windows become discoloured (more white or translucent) and
  corrupt in the Unity8 window switcher (Alt+Tab)

  This is most noticeable in Xmir, but also with:  mir_demo_client_multiwin -p2 
-a--desktop_file_hint=unity8
  (ignoring the fact that Unity8 also doesn't show the correct colours)

  This might help: I fixed the same bug in Mir's demo shells yesterday:
  https://code.launchpad.net/~vanvugt/mir/fix-1423462/+merge/275661

To manage notifications about this bug go to:
https://bugs.launchpad.net/qtmir/+bug/1510386/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1389309] Re: /etc/init.d/ondemand assumes cpu0 exists and is online

2016-05-02 Thread Launchpad Bug Tracker
This bug was fixed in the package sysvinit - 2.88dsf-59.3ubuntu5

---
sysvinit (2.88dsf-59.3ubuntu5) yakkety; urgency=medium

  * Deal with the case where cpu0 might be offline; pick the first available
CPU in the list of online CPUs. (LP: #1389309)

 -- Mathieu Trudel-Lapierre   Wed, 27 Apr 2016
13:20:33 -0400

** Changed in: sysvinit (Ubuntu)
   Status: Triaged => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to sysvinit in Ubuntu.
https://bugs.launchpad.net/bugs/1389309

Title:
  /etc/init.d/ondemand assumes cpu0 exists and is online

Status in sysvinit package in Ubuntu:
  Fix Released
Status in sysvinit package in Debian:
  Fix Released

Bug description:
  I have a ppc64el box with a couple of processors disabled because of
  hardware issues:

  # head /proc/cpuinfo 
  processor : 16

  The ondemand initscript assumes cpu0 is online:

  AVAILABLE="/sys/devices/system/cpu/cpu0/cpufreq/scaling_available_governors"

  I also opened a bug on Debian and proposed a patch that seems to fix
  this problem. It is bug#767942

  https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=767942

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/sysvinit/+bug/1389309/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1543467] Re: Unity8 can't display multi-window apps (or menus/tooltips)

2016-05-02 Thread Daniel van Vugt
Still in progress?

This bug is the biggest blocker for using Xmir -rootless in Unity8.

** Summary changed:

- Unity8 can't display multi-window apps (or menus/tooltips)
+ Unity8 can't display multi-surface apps (or menus/tooltips)

** Summary changed:

- Unity8 can't display multi-surface apps (or menus/tooltips)
+ Unity8 can't display multi-surface apps (including menus and tooltips)

** Description changed:

- Unity8 can't display multi-window apps (or menus/tooltips).
+ Unity8 can't display multi-surface apps (including menus and tooltips).
  
  Fixing bug 1497085 was a great start. However instead of crashing Unity8
  now just shows the most recently created window by the app in the apps
  /single window/, and stretches it too. When such a secondary window like
  a menu or tooltip closes, you never get back to the original app window.
  So existing apps still aren't quite usable yet.
  
  Test case:
  sudo apt-get install mir-demos
  mir_demo_client_multiwin -- --desktop_file_hint=unity8
  
  Expected: Three windows (red, green, blue)
  Observed: Only the blue window
  
  You can also experience the same bug with lots of apps via:  Xmir
  -rootless under Unity8.

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to unity8 in Ubuntu.
https://bugs.launchpad.net/bugs/1543467

Title:
  Unity8 can't display multi-surface apps (including menus and tooltips)

Status in QtMir:
  In Progress
Status in qtmir package in Ubuntu:
  In Progress
Status in unity8 package in Ubuntu:
  In Progress

Bug description:
  Unity8 can't display multi-surface apps (including menus and
  tooltips).

  Fixing bug 1497085 was a great start. However instead of crashing
  Unity8 now just shows the most recently created window by the app in
  the apps /single window/, and stretches it too. When such a secondary
  window like a menu or tooltip closes, you never get back to the
  original app window. So existing apps still aren't quite usable yet.

  Test case:
  sudo apt-get install mir-demos
  mir_demo_client_multiwin -- --desktop_file_hint=unity8

  Expected: Three windows (red, green, blue)
  Observed: Only the blue window

  You can also experience the same bug with lots of apps via:  Xmir
  -rootless under Unity8.

To manage notifications about this bug go to:
https://bugs.launchpad.net/qtmir/+bug/1543467/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1577641] Re: Unity8 creates a blank black window for windowless apps

2016-05-02 Thread Daniel van Vugt
Come to think of it, solving bug 1543467 might solve this.

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to unity8 in Ubuntu.
https://bugs.launchpad.net/bugs/1577641

Title:
  Unity8 creates a blank black window for windowless apps

Status in unity8 package in Ubuntu:
  New

Bug description:
  Unity8 creates a blank black window for windowless apps.

  Windowless apps are closer thank you think:   Xmir -rootless
  is one such example while no X apps have started yet.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/unity8/+bug/1577641/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1501346] Re: Unity8 never shows app window if preceded by a splash screen

2016-05-02 Thread Daniel van Vugt
Seems to be fixed in Unity8+Xmir on xenial desktop. Can anyone else
confirm?

** Changed in: qtmir
   Status: Confirmed => Incomplete

** Changed in: qtmir (Ubuntu)
   Status: Confirmed => Incomplete

** Changed in: unity8 (Ubuntu)
   Status: Confirmed => Incomplete

** Changed in: canonical-pocket-desktop
   Status: New => Incomplete

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to unity8 in Ubuntu.
https://bugs.launchpad.net/bugs/1501346

Title:
  Unity8 never shows app window if preceded by a splash screen

Status in Canonical Pocket Desktop:
  Incomplete
Status in QtMir:
  Incomplete
Status in qtmir package in Ubuntu:
  Incomplete
Status in unity8 package in Ubuntu:
  Incomplete
Status in xorg-server package in Ubuntu:
  Invalid

Bug description:
  I'm trying to run Gimp in a Vivid + overlay PPA Unity 8 desktop
  session using Xmir from the overlay PPA with the '-rootless -flatten'
  Xmir options. Gimp fails to start in this situation.

  I've attached the application and unity8 log files.

To manage notifications about this bug go to:
https://bugs.launchpad.net/canonical-pocket-desktop/+bug/1501346/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1434372] Re: [Lenovo E555] Screen of laptop will become black and never lighting after un-plug VGA cable

2016-05-02 Thread Launchpad Bug Tracker
[Expired for xorg (Ubuntu) because there has been no activity for 60
days.]

** Changed in: xorg (Ubuntu)
   Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to xorg in Ubuntu.
https://bugs.launchpad.net/bugs/1434372

Title:
  [Lenovo E555] Screen of laptop will become black and never lighting
  after un-plug VGA cable

Status in HWE Next:
  Won't Fix
Status in xorg package in Ubuntu:
  Expired

Bug description:
  CID: 201408-15472 Lenovo E555 (A+A) with 14.04.2 (utopic)

  Steps:
  1. Install 14.04.2 on E555
  2. Install fglrx
  3. Reboot system and log in 
  4. Plug in a VGA cable and switch 4 modes by display key. (external, 
internal, extand and mirror)
  5. Un-plug VGA cable, observe screen result.

  Expected results:
  Labtop screen display normally.

  Actual result:
  Labtop screen became black and never lighting. Only press power button off/on 
machine, that could make screen light again.

  ProblemType: Bug
  DistroRelease: Ubuntu 14.04
  Package: linux-image-3.16.0-30-generic 3.16.0-30.40~14.04.1 [modified: 
boot/vmlinuz-3.16.0-30-generic]
  ProcVersionSignature: Ubuntu 3.16.0-30.40~14.04.1-generic 3.16.7-ckt3
  Uname: Linux 3.16.0-30-generic x86_64
  NonfreeKernelModules: fglrx
  ApportVersion: 2.14.1-0ubuntu3.7
  Architecture: amd64
  CurrentDesktop: Unity
  Date: Thu Mar 19 23:58:26 2015
  InstallationDate: Installed on 2015-03-18 (1 days ago)
  InstallationMedia: Ubuntu 14.04.2 LTS "Trusty Tahr" - Release amd64 
(20150218.1)
  SourcePackage: linux-lts-utopic
  UpgradeStatus: No upgrade log present (probably fresh install)
  --- 
  .tmp.unity.support.test.0:
   
  ApportVersion: 2.14.1-0ubuntu3.7
  Architecture: amd64
  CompizPlugins: No value set for 
`/apps/compiz-1/general/screen0/options/active_plugins'
  CompositorRunning: compiz
  CompositorUnredirectDriverBlacklist: '(nouveau|Intel).*Mesa 8.0'
  CompositorUnredirectFSW: true
  CurrentDesktop: Unity
  DistUpgraded: Fresh install
  DistroCodename: trusty
  DistroRelease: Ubuntu 14.04
  DistroVariant: ubuntu
  DkmsStatus:
   fwts-efi-runtime-dkms, 15.03.00, 3.16.0-30-generic, x86_64: installed
   tp-smapi, 0.41, 3.16.0-30-generic, x86_64: installed
  GraphicsCard:
   Advanced Micro Devices, Inc. [AMD/ATI] Kaveri [Radeon R6 Graphics] 
[1002:130a] (prog-if 00 [VGA controller])
 Subsystem: Lenovo Device [17aa:130a]
  InstallationDate: Installed on 2015-05-26 (0 days ago)
  InstallationMedia: Ubuntu 14.04.2 LTS "Trusty Tahr" - Release amd64 
(20150218.1)
  MachineType: LENOVO 20DHZ092US
  Package: xorg 1:7.7+1ubuntu8.1
  PackageArchitecture: amd64
  ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-3.16.0-30-generic 
root=UUID=16647c0b-7fa4-4597-8b86-38225335cfcc ro quiet splash vt.handoff=7
  ProcVersionSignature: Ubuntu 3.16.0-30.40~14.04.1-generic 3.16.7-ckt3
  Tags:  trusty ubuntu compiz-0.9
  Uname: Linux 3.16.0-30-generic x86_64
  UpgradeStatus: No upgrade log present (probably fresh install)
  UserGroups: adm cdrom dip lpadmin plugdev sambashare sudo
  _MarkForUpload: True
  dmi.bios.date: 10/17/2014
  dmi.bios.vendor: LENOVO
  dmi.bios.version: HTET37WW (1.09 )
  dmi.board.asset.tag: Not Available
  dmi.board.name: 20DHZ092US
  dmi.board.vendor: LENOVO
  dmi.board.version: SDK0E50510 PRO
  dmi.chassis.asset.tag: No Asset Information
  dmi.chassis.type: 10
  dmi.chassis.vendor: LENOVO
  dmi.chassis.version: Not Available
  dmi.modalias: 
dmi:bvnLENOVO:bvrHTET37WW(1.09):bd10/17/2014:svnLENOVO:pn20DHZ092US:pvrThinkPadE555:rvnLENOVO:rn20DHZ092US:rvrSDK0E50510PRO:cvnLENOVO:ct10:cvrNotAvailable:
  dmi.product.name: 20DHZ092US
  dmi.product.version: ThinkPad E555
  dmi.sys.vendor: LENOVO
  version.compiz: compiz 1:0.9.11.3+14.04.20150122-0ubuntu1
  version.ia32-libs: ia32-libs N/A
  version.libdrm2: libdrm2 2.4.60-2~ubuntu14.04.1
  version.libgl1-mesa-dri: libgl1-mesa-dri N/A
  version.libgl1-mesa-dri-experimental: libgl1-mesa-dri-experimental N/A
  version.libgl1-mesa-glx: libgl1-mesa-glx N/A
  version.xserver-xorg-core: xserver-xorg-core N/A
  version.xserver-xorg-input-evdev: xserver-xorg-input-evdev N/A
  version.xserver-xorg-video-ati: xserver-xorg-video-ati N/A
  version.xserver-xorg-video-intel: xserver-xorg-video-intel N/A
  version.xserver-xorg-video-nouveau: xserver-xorg-video-nouveau N/A
  xserver.bootTime: Tue May 26 00:31:42 2015
  xserver.configfile: default
  xserver.errors:
   RADEON(G0): [drm] Failed to open DRM device for pci::01:00.0: No such 
file or directory
   RADEON(G0): Kernel modesetting setup failed
  xserver.logfile: /var/log/Xorg.0.log
  xserver.version: 2:1.16.0-1ubuntu1.2~trusty2
  xserver.video_driver: radeon

To manage notifications about this bug go to:
https://bugs.launchpad.net/hwe-next/+bug/1434372/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : 

[Touch-packages] [Bug 1528060] Re: Camera app stop capturing images when it is reopen

2016-05-02 Thread Launchpad Bug Tracker
[Expired for camera-app (Ubuntu) because there has been no activity for
60 days.]

** Changed in: camera-app (Ubuntu)
   Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to camera-app in Ubuntu.
https://bugs.launchpad.net/bugs/1528060

Title:
  Camera app stop capturing images when it is reopen

Status in camera-app package in Ubuntu:
  Expired

Bug description:
  The camera app shows a black screen when it is reopened, it happens
  after use the web browser app.

  Steps to reproduce:
  --

  1. go to the apps scope and click on the camera app icon
  2. Accept the camera request
  3. Take a picture and dismiss the photo hint
  4. go to the apps scope and click on the webbrowser app icon
  5. Wait until the web browser is opened
  6. go to the apps scope and click on the camera app icon

  Then the screen is black and the pictures cannot be taken.

  Image:
  --

  current build number: 208
  device name: krillin
  channel: ubuntu-touch/rc-proposed/bq-aquaris.en
  last update: 2015-12-20 22:13:48
  version version: 208
  version ubuntu: 20151218.1
  version device: 20151204-2254a36
  version custom: 2015--36-46-vivid

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/camera-app/+bug/1528060/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1549480] Re: Xorg freeze

2016-05-02 Thread Launchpad Bug Tracker
[Expired for xorg (Ubuntu) because there has been no activity for 60
days.]

** Changed in: xorg (Ubuntu)
   Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to xorg in Ubuntu.
https://bugs.launchpad.net/bugs/1549480

Title:
  Xorg freeze

Status in xorg package in Ubuntu:
  Expired

Bug description:
  After suspend - resume, the screen stays black, mouse cursor moves.
  Other than that the machines seems to work fine.

  This behaviour appeared in Linux 4.2.0-30-generic #35-Ubuntu SMP

  ProblemType: Bug
  DistroRelease: Ubuntu 15.10
  Package: xorg 1:7.7+7ubuntu4
  ProcVersionSignature: Ubuntu 4.2.0-30.35-generic 4.2.8-ckt3
  Uname: Linux 4.2.0-30-generic x86_64
  NonfreeKernelModules: nvidia wl
  .proc.driver.nvidia.registry: Binary: ""
  .proc.driver.nvidia.version:
   NVRM version: NVIDIA UNIX x86_64 Kernel Module  352.63  Sat Nov  7 21:25:42 
PST 2015
   GCC version:  gcc version 5.2.1 20151010 (Ubuntu 5.2.1-22ubuntu2)
  ApportVersion: 2.19.1-0ubuntu5
  Architecture: amd64
  CurrentDesktop: Unity
  Date: Wed Feb 24 21:45:24 2016
  DistUpgraded: 2015-10-23 08:17:33,368 DEBUG enabling apt cron job
  DistroCodename: wily
  DistroVariant: ubuntu
  GpuHangFrequency: This is the first time
  GraphicsCard:
   NVIDIA Corporation GK107M [GeForce GT 650M Mac Edition] [10de:0fd5] (rev a1) 
(prog-if 00 [VGA controller])
 Subsystem: Apple Inc. Device [106b:00f2]
  InstallationDate: Installed on 2013-05-17 (1012 days ago)
  InstallationMedia: Ubuntu 13.04 "Raring Ringtail" - Release amd64+mac 
(20130424)
  MachineType: Apple Inc. MacBookPro10,1
  ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-4.2.0-30-generic 
root=UUID=3679e976-6405-4981-aa99-8c79d15e6aa3 ro quiet splash vt.handoff=7
  SourcePackage: xorg
  Symptom: display
  Title: Xorg freeze
  UpgradeStatus: Upgraded to wily on 2015-10-23 (124 days ago)
  dmi.bios.date: 12/21/2012
  dmi.bios.vendor: Apple Inc.
  dmi.bios.version: MBP101.88Z.00EE.B03.1212211437
  dmi.board.asset.tag: Base Board Asset Tag#
  dmi.board.name: Mac-C3EC7CD22292981F
  dmi.board.vendor: Apple Inc.
  dmi.board.version: MacBookPro10,1
  dmi.chassis.type: 10
  dmi.chassis.vendor: Apple Inc.
  dmi.chassis.version: Mac-C3EC7CD22292981F
  dmi.modalias: 
dmi:bvnAppleInc.:bvrMBP101.88Z.00EE.B03.1212211437:bd12/21/2012:svnAppleInc.:pnMacBookPro10,1:pvr1.0:rvnAppleInc.:rnMac-C3EC7CD22292981F:rvrMacBookPro10,1:cvnAppleInc.:ct10:cvrMac-C3EC7CD22292981F:
  dmi.product.name: MacBookPro10,1
  dmi.product.version: 1.0
  dmi.sys.vendor: Apple Inc.
  version.compiz: compiz 1:0.9.12.2+15.10.20151202-0ubuntu1
  version.ia32-libs: ia32-libs N/A
  version.libdrm2: libdrm2 2.4.64-1
  version.libgl1-mesa-dri: libgl1-mesa-dri 11.0.2-1ubuntu4
  version.libgl1-mesa-dri-experimental: libgl1-mesa-dri-experimental N/A
  version.libgl1-mesa-glx: libgl1-mesa-glx 11.0.2-1ubuntu4
  version.nvidia-graphics-drivers: nvidia-graphics-drivers-* N/A
  version.xserver-xorg-core: xserver-xorg-core 2:1.17.2-1ubuntu9.1
  version.xserver-xorg-input-evdev: xserver-xorg-input-evdev 1:2.9.2-1ubuntu1
  version.xserver-xorg-video-ati: xserver-xorg-video-ati 
1:7.5.0+git20150819-0ubuntu1
  version.xserver-xorg-video-intel: xserver-xorg-video-intel 
2:2.99.917+git20150808-0ubuntu4
  version.xserver-xorg-video-nouveau: xserver-xorg-video-nouveau 
1:1.0.11-1ubuntu3
  xserver.bootTime: Wed Feb 24 21:44:44 2016
  xserver.configfile: default
  xserver.errors:
   
  xserver.logfile: /var/log/Xorg.0.log
  xserver.outputs:
   
  xserver.version: 2:1.17.2-1ubuntu9.1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/xorg/+bug/1549480/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1552014] Re: package ntp 1:4.2.6.p5+dfsg-3ubuntu8.2 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2016-05-02 Thread Launchpad Bug Tracker
[Expired for ntp (Ubuntu) because there has been no activity for 60
days.]

** Changed in: ntp (Ubuntu)
   Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to ntp in Ubuntu.
https://bugs.launchpad.net/bugs/1552014

Title:
  package ntp 1:4.2.6.p5+dfsg-3ubuntu8.2 failed to install/upgrade:
  subprocess installed post-installation script returned error exit
  status 1

Status in ntp package in Ubuntu:
  Expired

Bug description:
  error

  ProblemType: Package
  DistroRelease: Ubuntu 15.10
  Package: ntp 1:4.2.6.p5+dfsg-3ubuntu8.2
  ProcVersionSignature: Ubuntu 4.2.0-30.36-generic 4.2.8-ckt3
  Uname: Linux 4.2.0-30-generic x86_64
  ApportVersion: 2.19.1-0ubuntu5
  Architecture: amd64
  Date: Mon Feb 29 19:00:31 2016
  DuplicateSignature: package:ntp:1:4.2.6.p5+dfsg-3ubuntu8.2:subprocess 
installed post-installation script returned error exit status 1
  ErrorMessage: subprocess installed post-installation script returned error 
exit status 1
  InstallationDate: Installed on 2014-10-21 (497 days ago)
  InstallationMedia: Ubuntu 14.04.1 LTS "Trusty Tahr" - Release amd64 
(20140722.2)
  ProcCmdline: BOOT_IMAGE=/boot/vmlinuz-4.2.0-30-generic 
root=UUID=f072578e-d621-4434-bbe4-383b2b5b7bbf ro quiet splash vt.handoff=7
  RelatedPackageVersions:
   dpkg 1.18.2ubuntu5.1
   apt  1.0.10.2ubuntu1
  SourcePackage: ntp
  Title: package ntp 1:4.2.6.p5+dfsg-3ubuntu8.2 failed to install/upgrade: 
subprocess installed post-installation script returned error exit status 1
  UpgradeStatus: Upgraded to wily on 2015-10-24 (129 days ago)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ntp/+bug/1552014/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1577641] [NEW] Unity8 creates a blank black window for windowless apps

2016-05-02 Thread Daniel van Vugt
Public bug reported:

Unity8 creates a blank black window for windowless apps.

Windowless apps are closer thank you think:   Xmir -rootless
is one such example while no X apps have started yet.

** Affects: unity8 (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: xmir

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to unity8 in Ubuntu.
https://bugs.launchpad.net/bugs/1577641

Title:
  Unity8 creates a blank black window for windowless apps

Status in unity8 package in Ubuntu:
  New

Bug description:
  Unity8 creates a blank black window for windowless apps.

  Windowless apps are closer thank you think:   Xmir -rootless
  is one such example while no X apps have started yet.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/unity8/+bug/1577641/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1577639] [NEW] Scopes and System Settings (all my QML apps) show just blank white windows

2016-05-02 Thread Daniel van Vugt
Public bug reported:

Scopes and System Settings (all my QML apps) show just blank white
windows. However the web-browser and Mir demos render correctly.

ProblemType: Bug
DistroRelease: Ubuntu 16.04
Package: unity8 8.12+16.04.20160401-0ubuntu1
ProcVersionSignature: Ubuntu 4.4.0-21.37-generic 4.4.6
Uname: Linux 4.4.0-21-generic x86_64
ApportVersion: 2.20.1-0ubuntu2
Architecture: amd64
Date: Tue May  3 12:05:54 2016
InstallationDate: Installed on 2015-12-03 (151 days ago)
InstallationMedia: Ubuntu 16.04 LTS "Xenial Xerus" - Alpha amd64 (20151202)
SourcePackage: unity8
UpgradeStatus: No upgrade log present (probably fresh install)

** Affects: unity8 (Ubuntu)
 Importance: High
 Status: New


** Tags: amd64 apport-bug xenial

** Changed in: unity8 (Ubuntu)
   Importance: Undecided => High

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to unity8 in Ubuntu.
https://bugs.launchpad.net/bugs/1577639

Title:
  Scopes and System Settings (all my QML apps) show just blank white
  windows

Status in unity8 package in Ubuntu:
  New

Bug description:
  Scopes and System Settings (all my QML apps) show just blank white
  windows. However the web-browser and Mir demos render correctly.

  ProblemType: Bug
  DistroRelease: Ubuntu 16.04
  Package: unity8 8.12+16.04.20160401-0ubuntu1
  ProcVersionSignature: Ubuntu 4.4.0-21.37-generic 4.4.6
  Uname: Linux 4.4.0-21-generic x86_64
  ApportVersion: 2.20.1-0ubuntu2
  Architecture: amd64
  Date: Tue May  3 12:05:54 2016
  InstallationDate: Installed on 2015-12-03 (151 days ago)
  InstallationMedia: Ubuntu 16.04 LTS "Xenial Xerus" - Alpha amd64 (20151202)
  SourcePackage: unity8
  UpgradeStatus: No upgrade log present (probably fresh install)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/unity8/+bug/1577639/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1577637] [NEW] Unity8 window shadows are too small

2016-05-02 Thread Daniel van Vugt
Public bug reported:

Unity8 window shadows are too small. They don't look as nice as the
larger shadows in Unity7 (or OS X).

** Affects: ubuntu-ux
 Importance: Undecided
 Status: New

** Affects: unity8 (Ubuntu)
 Importance: Undecided
 Status: New

** Also affects: ubuntu-ux
   Importance: Undecided
   Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to unity8 in Ubuntu.
https://bugs.launchpad.net/bugs/1577637

Title:
  Unity8 window shadows are too small

Status in Ubuntu UX:
  New
Status in unity8 package in Ubuntu:
  New

Bug description:
  Unity8 window shadows are too small. They don't look as nice as the
  larger shadows in Unity7 (or OS X).

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu-ux/+bug/1577637/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1497090] Re: Clients in Unity8 don't receive motion/hover mouse events

2016-05-02 Thread Daniel van Vugt
Incomplete. This seems to be fixed in xenial now at least.

** Changed in: qtmir
   Status: New => Incomplete

** Changed in: qtmir (Ubuntu)
   Status: Confirmed => Incomplete

** Changed in: unity8 (Ubuntu)
   Status: Confirmed => Incomplete

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to unity8 in Ubuntu.
https://bugs.launchpad.net/bugs/1497090

Title:
  Clients in Unity8 don't receive motion/hover mouse events

Status in QtMir:
  Incomplete
Status in qtmir package in Ubuntu:
  Incomplete
Status in unity8 package in Ubuntu:
  Incomplete

Bug description:
  Clients don't receive motion/hover mouse events.

  Trying these demos under unity8:

     mir_demo_client_target -n--desktop_file_hint=unity8
     mir_demo_client_eglsquare -n -- --desktop_file_hint=unity8

  They kind of work, but they don't sense the mouse pointer moving over
  them like they do in the Mir demo servers. At least not till you hold
  a mouse button down.

To manage notifications about this bug go to:
https://bugs.launchpad.net/qtmir/+bug/1497090/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1543467] Re: Unity8 can't display multi-window apps (or menus/tooltips)

2016-05-02 Thread Daniel van Vugt
** Description changed:

  Unity8 can't display multi-window apps (or menus/tooltips).
  
  Fixing bug 1497085 was a great start. However instead of crashing Unity8
  now just shows the most recently created window by the app in the apps
  /single window/, and stretches it too. When such a secondary window like
  a menu or tooltip closes, you never get back to the original app window.
  So existing apps still aren't quite usable yet.
  
  Test case:
  sudo apt-get install mir-demos
- mir_demo_client_multiwin  -m /var/run/user/*/mir_socket -- 
--desktop_file_hint=unity8
+ mir_demo_client_multiwin -- --desktop_file_hint=unity8
  
  Expected: Three windows (red, green, blue)
  Observed: Only the blue window
  
  You can also experience the same bug with lots of apps via:  Xmir
  -rootless under Unity8.

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to unity8 in Ubuntu.
https://bugs.launchpad.net/bugs/1543467

Title:
  Unity8 can't display multi-window apps (or menus/tooltips)

Status in QtMir:
  In Progress
Status in qtmir package in Ubuntu:
  In Progress
Status in unity8 package in Ubuntu:
  In Progress

Bug description:
  Unity8 can't display multi-window apps (or menus/tooltips).

  Fixing bug 1497085 was a great start. However instead of crashing
  Unity8 now just shows the most recently created window by the app in
  the apps /single window/, and stretches it too. When such a secondary
  window like a menu or tooltip closes, you never get back to the
  original app window. So existing apps still aren't quite usable yet.

  Test case:
  sudo apt-get install mir-demos
  mir_demo_client_multiwin -- --desktop_file_hint=unity8

  Expected: Three windows (red, green, blue)
  Observed: Only the blue window

  You can also experience the same bug with lots of apps via:  Xmir
  -rootless under Unity8.

To manage notifications about this bug go to:
https://bugs.launchpad.net/qtmir/+bug/1543467/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1497090] Re: Clients in Unity8 don't receive motion/hover mouse events

2016-05-02 Thread Daniel van Vugt
** Tags added: xmir

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to unity8 in Ubuntu.
https://bugs.launchpad.net/bugs/1497090

Title:
  Clients in Unity8 don't receive motion/hover mouse events

Status in QtMir:
  Incomplete
Status in qtmir package in Ubuntu:
  Incomplete
Status in unity8 package in Ubuntu:
  Confirmed

Bug description:
  Clients don't receive motion/hover mouse events.

  Trying these demos under unity8:

     mir_demo_client_target -n--desktop_file_hint=unity8
     mir_demo_client_eglsquare -n -- --desktop_file_hint=unity8

  They kind of work, but they don't sense the mouse pointer moving over
  them like they do in the Mir demo servers. At least not till you hold
  a mouse button down.

To manage notifications about this bug go to:
https://bugs.launchpad.net/qtmir/+bug/1497090/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1543467] Re: Unity8 can't display multi-window apps (or menus/tooltips)

2016-05-02 Thread Daniel van Vugt
** Tags added: xmir

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to unity8 in Ubuntu.
https://bugs.launchpad.net/bugs/1543467

Title:
  Unity8 can't display multi-window apps (or menus/tooltips)

Status in QtMir:
  In Progress
Status in qtmir package in Ubuntu:
  In Progress
Status in unity8 package in Ubuntu:
  In Progress

Bug description:
  Unity8 can't display multi-window apps (or menus/tooltips).

  Fixing bug 1497085 was a great start. However instead of crashing
  Unity8 now just shows the most recently created window by the app in
  the apps /single window/, and stretches it too. When such a secondary
  window like a menu or tooltip closes, you never get back to the
  original app window. So existing apps still aren't quite usable yet.

  Test case:
  sudo apt-get install mir-demos
  mir_demo_client_multiwin  -m /var/run/user/*/mir_socket -- 
--desktop_file_hint=unity8

  Expected: Three windows (red, green, blue)
  Observed: Only the blue window

  You can also experience the same bug with lots of apps via:  Xmir
  -rootless under Unity8.

To manage notifications about this bug go to:
https://bugs.launchpad.net/qtmir/+bug/1543467/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1447839] Re: Unity8 mouse cursor never changes when moving over widgets in app windows

2016-05-02 Thread Daniel van Vugt
** Tags added: xmir

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to mir in Ubuntu.
https://bugs.launchpad.net/bugs/1447839

Title:
  Unity8 mouse cursor never changes when moving over widgets in app
  windows

Status in Mir:
  Fix Released
Status in QtMir:
  Confirmed
Status in mir package in Ubuntu:
  Fix Released
Status in qtmir package in Ubuntu:
  Confirmed
Status in unity-system-compositor package in Ubuntu:
  Confirmed
Status in unity8 package in Ubuntu:
  Confirmed

Bug description:
  Mouse cursor never changes when moving over widgets in app windows
  (e.g. 'I' cursor for a text editor).

To manage notifications about this bug go to:
https://bugs.launchpad.net/mir/+bug/1447839/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1577596] Re: ntpd not started by systemd

2016-05-02 Thread Paul Donohue
I came across a box that was running Ubuntu 15.10 with ntpd.  systemd was 
automatically starting ntpd on boot on that system:
# systemctl status ntp
   ntp.service - LSB: Start NTP daemon
   Loaded: loaded (/etc/init.d/ntp)
   Active: active (running) since Sun 2016-04-24 14:48:26 EDT; 1 weeks 1 days 
ago
 Docs: man:systemd-sysv-generator(8)
   CGroup: /system.slice/ntp.service
   └─849 /usr/sbin/ntpd -p /var/run/ntpd.pid -g -u 106:115
Apr 24 14:44:41 host systemd[1]: Starting LSB: Start NTP daemon...
Apr 24 14:44:41 host ntp[894]: * Starting NTP server ntpd
Apr 24 14:48:26 host ntp[894]: lockfile creation failed: exceeded maximum 
number of lock attempts
Apr 24 14:48:26 host ntp[894]: ...done.
Apr 24 14:48:26 host systemd[1]: Started LSB: Start NTP daemon.

After updating to 16.04 (ntp:amd64 1:4.2.6.p5+dfsg-3ubuntu8.2 -> 
1:4.2.8p4+dfsg-3ubuntu5, systemd:amd64 225-1ubuntu9.1 -> 229-4ubuntu4, 
systemd-sysv:amd64 225-1ubuntu9.1 -> 229-4ubuntu4), systemd no longer starts 
ntpd on boot:
# systemctl status ntp
   ntp.service - LSB: Start NTP daemon
   Loaded: loaded (/etc/init.d/ntp; bad; vendor preset: enabled)
   Active: inactive (dead)
 Docs: man:systemd-sysv-generator(8)
May 02 23:22:37 host systemd[1]: Stopped LSB: Start NTP daemon.
May 02 23:22:37 host systemd[1]: Stopped LSB: Start NTP daemon.

** Also affects: systemd (Ubuntu)
   Importance: Undecided
   Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to ntp in Ubuntu.
https://bugs.launchpad.net/bugs/1577596

Title:
  ntpd not started by systemd

Status in ntp package in Ubuntu:
  New
Status in systemd package in Ubuntu:
  New

Bug description:
  After updating from 14.04 to 16.04 on a number of my systems, ntpd no
  longer starts at boot on any of those systems.

  `systemctl status ntp` shows:
 ntp.service - LSB: Start NTP daemon
 Loaded: loaded (/etc/init.d/ntp; bad; vendor preset: enabled)
 Active: inactive (dead)
   Docs: man:systemd-sysv-generator(8)
  May 02 19:10:14 host systemd[1]: Stopped LSB: Start NTP daemon.
  May 02 19:10:17 host systemd[1]: Stopped LSB: Start NTP daemon.

  Manually starting it using `systemctl start ntp` works fine.  However,
  systemd does not seem to want to start it automatically at boot time.


  As best as I can tell based on trial and error, there is something
  special about the combination of the service being named "ntp.service"
  and the service depending on network.target.  However, I haven't been
  able to identify exactly what is causing this.

  If I copy the init script to any other name, everything works fine:
  cp /etc/init.d/ntp /etc/init.d/ntpd
  Edit /etc/init.d/ntpd and change "Provides: ntp" to "Provides: ntpd"
  systemctl enable ntpd
  # After a reboot, ntpd.service is started, but ntp.service is not.

  If I remove "$network" from the "# Required-Start: $network $remote_fs
  $syslog" line in /etc/init.d/ntp, then systemd starts it automatically
  ... But of course it is started before the network comes up, so it
  fails.

  If I replace /etc/init.d/ntp with a file containing only the following, 
systemd won't try to start it automatically at boot:
  #!/bin/sh
  ### BEGIN INIT INFO
  # Provides: ntp
  # Required-Start: $network
  # Required-Stop: $network
  # Default-Start: 2 3 4 5
  # Default-Stop: 1
  # Short-Description: Start NTP daemon
  ### END INIT INFO
  echo "script was run" >> /ntp.log

  If I rename that same dummy script to /etc/init.d/ntp2, it is started
  automatically at boot.

  However, grepping the systemd source code and my systemd config files for ntp 
doesn't seem to find anything that might cause this behavior:
  /etc/systemd# grep -iR ntp *
  timesyncd.conf:#NTP=
  timesyncd.conf:#FallbackNTP=ntp.ubuntu.com
  /lib/systemd# grep -R ntp *
  
system/systemd-timesyncd.service.d/disable-with-time-daemon.conf:ConditionFileIsExecutable=!/usr/sbin/ntpd
  
system/systemd-timesyncd.service.d/disable-with-time-daemon.conf:ConditionFileIsExecutable=!/usr/sbin/openntpd
  Binary file systemd-networkd matches
  Binary file systemd-timedated matches
  Binary file systemd-timesyncd matches

  What else can I do to debug this further?

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ntp/+bug/1577596/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1530497] Re: Debug symbols for gcc 4.8 missing in Trusty

2016-05-02 Thread Yury Gribov
I've obviously tried that (according to
https://wiki.ubuntu.com/Debug%20Symbol%20Packages).

** Changed in: gcc-4.8 (Ubuntu)
   Status: Invalid => New

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to gcc-4.8 in Ubuntu.
https://bugs.launchpad.net/bugs/1530497

Title:
  Debug symbols for gcc 4.8 missing in Trusty

Status in gcc-4.8 package in Ubuntu:
  New

Bug description:
  Debug symbols for gcc 4.8 packages are missing in Trusty:
yugr@yugr-ubuntu1404:~/src/debian_test$ apt-cache search gcc-4.8 | grep dbg
yugr@yugr-ubuntu1404:~/src/debian_test$ apt-cache search gcc-4.6 | grep dbg
gcc-4.6-dbgsym - debug symbols for package gcc-4.6
gcc-4.6-plugin-dev-dbgsym - debug symbols for package gcc-4.6-plugin-dev
gcc-4.6-multilib-dbgsym - debug symbols for package gcc-4.6-multilib

  I've also attached my sources.list FTR.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gcc-4.8/+bug/1530497/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1576215] Re: Network Manager regularly thinks my wifi is a wired device

2016-05-02 Thread lixu
*** This bug is a duplicate of bug 1576726 ***
https://bugs.launchpad.net/bugs/1576726

I can't seem to install NetworkManager-1.2.0
It keeps generating No package 'xxx' found
some packages simply cannot be installed

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to network-manager in Ubuntu.
https://bugs.launchpad.net/bugs/1576215

Title:
  Network Manager regularly thinks my wifi is a wired device

Status in network-manager package in Ubuntu:
  Confirmed

Bug description:
  When I boot up my network doesn't automatically connect.  I instead
  see when I click the network manager applet that it's got no Wifi
  devices listed.  It thinks my wireless card is an ethernet device.
  This isn't true and I have no ethernet devices in my system.

  When this situation happens if I issue /etc/init.d/network-manager
  restart it comes back up thinking it's a wireless device and happily
  associates with my saved SSID.

  ProblemType: Bug
  DistroRelease: Ubuntu 16.04
  Package: network-manager 1.1.93-0ubuntu4
  ProcVersionSignature: Ubuntu 4.4.0-21.37-generic 4.4.6
  Uname: Linux 4.4.0-21-generic x86_64
  ApportVersion: 2.20.1-0ubuntu2
  Architecture: amd64
  CurrentDesktop: Unity
  Date: Thu Apr 28 09:03:13 2016
  DistributionChannelDescriptor:
   # This is a distribution channel descriptor
   # For more information see 
http://wiki.ubuntu.com/DistributionChannelDescriptor
   canonical-oem-somerville-xenial-amd64-20160406-0
  IfupdownConfig:
   # interfaces(5) file used by ifup(8) and ifdown(8)
   auto lo
   iface lo inet loopback
  InstallationDate: Installed on 2016-04-13 (14 days ago)
  InstallationMedia: Ubuntu 16.04 "Xenial" - Build amd64 LIVE Binary 
20160406-07:32
  IpRoute:
   
  NetworkManager.state:
   [main]
   NetworkingEnabled=true
   WirelessEnabled=true
   WWANEnabled=true
   WimaxEnabled=true
  SourcePackage: network-manager
  UpgradeStatus: No upgrade log present (probably fresh install)
  nmcli-dev:
   DEVICE   TYPE  STATE  DBUS-PATH  
CONNECTION  CON-UUID
  CON-PATH   
   wlp58s0  ethernet  connecting (getting IP configuration)  
/org/freedesktop/NetworkManager/Devices/1  Wired connection 1  
1c8c4cab-09d7-4a42-bfc4-aed14caf6a46  
/org/freedesktop/NetworkManager/ActiveConnection/1 
   lo   loopback  unmanaged  
/org/freedesktop/NetworkManager/Devices/0  --  --   
 --
  nmcli-nm: Error: command ['nmcli', '-f', 'all', 'nm'] failed with exit code 
2: Error: Object 'nm' is unknown, try 'nmcli help'.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/network-manager/+bug/1576215/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1576215] Re: Network Manager regularly thinks my wifi is a wired device

2016-05-02 Thread lixu
*** This bug is a duplicate of bug 1576726 ***
https://bugs.launchpad.net/bugs/1576726

keeps generating No package 'libnl-3.0' found
but I already installed 3.2.8

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to network-manager in Ubuntu.
https://bugs.launchpad.net/bugs/1576215

Title:
  Network Manager regularly thinks my wifi is a wired device

Status in network-manager package in Ubuntu:
  Confirmed

Bug description:
  When I boot up my network doesn't automatically connect.  I instead
  see when I click the network manager applet that it's got no Wifi
  devices listed.  It thinks my wireless card is an ethernet device.
  This isn't true and I have no ethernet devices in my system.

  When this situation happens if I issue /etc/init.d/network-manager
  restart it comes back up thinking it's a wireless device and happily
  associates with my saved SSID.

  ProblemType: Bug
  DistroRelease: Ubuntu 16.04
  Package: network-manager 1.1.93-0ubuntu4
  ProcVersionSignature: Ubuntu 4.4.0-21.37-generic 4.4.6
  Uname: Linux 4.4.0-21-generic x86_64
  ApportVersion: 2.20.1-0ubuntu2
  Architecture: amd64
  CurrentDesktop: Unity
  Date: Thu Apr 28 09:03:13 2016
  DistributionChannelDescriptor:
   # This is a distribution channel descriptor
   # For more information see 
http://wiki.ubuntu.com/DistributionChannelDescriptor
   canonical-oem-somerville-xenial-amd64-20160406-0
  IfupdownConfig:
   # interfaces(5) file used by ifup(8) and ifdown(8)
   auto lo
   iface lo inet loopback
  InstallationDate: Installed on 2016-04-13 (14 days ago)
  InstallationMedia: Ubuntu 16.04 "Xenial" - Build amd64 LIVE Binary 
20160406-07:32
  IpRoute:
   
  NetworkManager.state:
   [main]
   NetworkingEnabled=true
   WirelessEnabled=true
   WWANEnabled=true
   WimaxEnabled=true
  SourcePackage: network-manager
  UpgradeStatus: No upgrade log present (probably fresh install)
  nmcli-dev:
   DEVICE   TYPE  STATE  DBUS-PATH  
CONNECTION  CON-UUID
  CON-PATH   
   wlp58s0  ethernet  connecting (getting IP configuration)  
/org/freedesktop/NetworkManager/Devices/1  Wired connection 1  
1c8c4cab-09d7-4a42-bfc4-aed14caf6a46  
/org/freedesktop/NetworkManager/ActiveConnection/1 
   lo   loopback  unmanaged  
/org/freedesktop/NetworkManager/Devices/0  --  --   
 --
  nmcli-nm: Error: command ['nmcli', '-f', 'all', 'nm'] failed with exit code 
2: Error: Object 'nm' is unknown, try 'nmcli help'.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/network-manager/+bug/1576215/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1251635] Re: drop version numbers from users' .desktop file names

2016-05-02 Thread Ted Gould
We've moved to providing an information API in UAL which doesn't require
version numbers. That is preferred over the desktop files, they can be
considered deprecated at this point. So this bug won't be fixed.

** Changed in: ubuntu-app-launch (Ubuntu)
   Status: Confirmed => Won't Fix

** Changed in: ubuntu-app-launch
   Status: Confirmed => Won't Fix

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to click in Ubuntu.
https://bugs.launchpad.net/bugs/1251635

Title:
  drop version numbers from users' .desktop file names

Status in Ubuntu Application Launcher:
  Won't Fix
Status in click package in Ubuntu:
  Fix Released
Status in ubuntu-app-launch package in Ubuntu:
  Won't Fix

Bug description:
  The version number in click .desktop file in users'
  ~/.local/share/applications cause issues on different levels for
  apparently no advantage.

  Every time you want to find a .desktop file for an app, you either
  need to store the whole file name, with the version number (which
  breaks on app upgrades, unless you react to it somehow), or find a
  matching .desktop file based on the developer / app id and hookname
  every time. App upgrades / removals are tricky unless we start
  reacting to signals from the click system itself.

  Since in users' realms there can only be one version of an app
  installed at any given time, it feels like exposing this complication
  there is unnecessary.

  What do you think?

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu-app-launch/+bug/1251635/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1543351] Re: Add on-screen-keyboard support for Xmir/Libertine apps

2016-05-02 Thread Stephen M. Webb
** Summary changed:

- Add on-screen-keyboard support for Xmir/Puritine apps
+ Add on-screen-keyboard support for Xmir/Libertine apps

** Also affects: libertine
   Importance: Undecided
   Status: New

** Changed in: libertine
 Assignee: (unassigned) => Brandon Schaefer (brandontschaefer)

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to unity8 in Ubuntu.
https://bugs.launchpad.net/bugs/1543351

Title:
  Add on-screen-keyboard support for Xmir/Libertine apps

Status in Canonical Pocket Desktop:
  New
Status in Libertine:
  New
Status in Ubuntu UX:
  New
Status in unity8 package in Ubuntu:
  Incomplete
Status in xorg-server package in Ubuntu:
  Incomplete

Bug description:
  From perspective of product management - this is currently not a
  requirement, just want to capture it for future

  we currently can't interact with puritine apps relying on the OSK

  to add this feature in where text-box selection on an xapp results in
  triggering the osk, in unity8 would be a very large/complicated
  effort. However, with a manual capability to trigger the OSK this
  could be achieved.

  For design team
  one idea was to add a show/hide button for the OSK.
  realizing this may be undesirable to add another indicator item - a follow-on 
idea might be to add an alpha button in the corner of the xmir-root window (the 
window that holds any xapp at the moment)
  this way the button presence would only be limited to the Xapp interaction.

To manage notifications about this bug go to:
https://bugs.launchpad.net/canonical-pocket-desktop/+bug/1543351/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1404302] Re: liblttng-ust0 Error opening shm /lttng-ust-wait-5 - do not link liblttng-ust!

2016-05-02 Thread Ted Gould
** Changed in: ubuntu-app-launch (Ubuntu)
   Status: Confirmed => Invalid

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to content-hub in Ubuntu.
https://bugs.launchpad.net/bugs/1404302

Title:
  liblttng-ust0 Error opening shm /lttng-ust-wait-5 - do not link
  liblttng-ust!

Status in Client Developer Experience:
  Fix Released
Status in platform-api:
  Invalid
Status in content-hub package in Ubuntu:
  Invalid
Status in qtmir package in Ubuntu:
  Invalid
Status in ubuntu-app-launch package in Ubuntu:
  Invalid
Status in webbrowser-app package in Ubuntu:
  Confirmed

Bug description:
  Confined apps don't have access to this and continuously produce this
  error message in stderr:

  libust[31283/31285]: Error: Error opening shm /lttng-ust-wait-5 (in
  get_wait_shm() at lttng-ust-comm.c:958)

  
  This is printed to the application's log about once every other second and 
makes it hard to read the application's own debug output. For a better app 
developer experience this message should be silenced.

To manage notifications about this bug go to:
https://bugs.launchpad.net/canonical-developer-experience/+bug/1404302/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1541787] Re: Printing from legacy apps on the pocket desktop

2016-05-02 Thread Ted Gould
I think that this probably belongs more with libertine as it tracks the
container's life. It'll probably also need to connect some sockets.

** Package changed: ubuntu-app-launch (Ubuntu) => libertine (Ubuntu)

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to avahi in Ubuntu.
https://bugs.launchpad.net/bugs/1541787

Title:
  Printing from legacy apps on the pocket desktop

Status in avahi package in Ubuntu:
  New
Status in cups-filters package in Ubuntu:
  New
Status in libertine package in Ubuntu:
  New

Bug description:
  I have worked out a concept on how to introduce printing support to
  the phone (tablet, mobile devices) keeping the resource consumption
  low, starting the needed daemons on-demand.

  The daemons needed for printing are avahi-daemon, cups-browsed, and
  CUPS. avahi-daemon discovers printers on the network, cups-browsed
  creates local CUPS queues pointing to the remote printers and CUPS
  does the actual printing.

  CUPS is started socket-activated by Upstart and stops by itself when
  it gets idle. So CUPS for example starts when cups-browsed tries to
  create a print queue or an app sends a job to be printed. avahi-daemon
  and cups-browsed will be started by the print dialog of Ubuntu Touch,
  right before the dialog opens, making available printers on the
  network appear within seconds in the dialog. When the dialog closes,
  either because the user sent the print job or because he has
  cancelled, it kills avahi-daemon. cups-browsed and CUPS terminate
  automatically then as soon as the user's job is printed (plus a
  timeout).

  If you connect a monitor to the pone and so fire up the pocket desktop
  you are able to run legacy apps (apps designed for a conventional PC)
  which have print functionalities but their print dialogs do not start
  and kill daemons, they assume that all daemons and print queues are
  readily available. CUPS would be fired up automatically by any app's
  print functionality due to the socket activation, but then we would
  not have print queues on our phone as avahi-daemon and cups-browsed
  are not running.

  So what has to be made sure is that cups-browsed and avahi-daemon are
  running if at least one of

   - the native print dialog of Ubuntu Touch
   - any legacy app

  are running. So when one of these get started the two daemons need to
  get started and if all of these terminate avahi-daemon needs to get
  killed, so that the rest of the printing stack shuts down when all
  jobs get done.

  We assume that ubuntu-app-launch is the place where this should be
  done, please re-assign if this is not correct. I also add cups-filters
  (source of cups-browsed) and avahi-daemon tasks for the case that
  perhaps here something needs to get done, too.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/avahi/+bug/1541787/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1576215] Re: Network Manager regularly thinks my wifi is a wired device

2016-05-02 Thread Mathew Hodson
*** This bug is a duplicate of bug 1576726 ***
https://bugs.launchpad.net/bugs/1576726

** Bug watch removed: GNOME Bug Tracker #765839
   https://bugzilla.gnome.org/show_bug.cgi?id=765839

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to network-manager in Ubuntu.
https://bugs.launchpad.net/bugs/1576215

Title:
  Network Manager regularly thinks my wifi is a wired device

Status in network-manager package in Ubuntu:
  Confirmed

Bug description:
  When I boot up my network doesn't automatically connect.  I instead
  see when I click the network manager applet that it's got no Wifi
  devices listed.  It thinks my wireless card is an ethernet device.
  This isn't true and I have no ethernet devices in my system.

  When this situation happens if I issue /etc/init.d/network-manager
  restart it comes back up thinking it's a wireless device and happily
  associates with my saved SSID.

  ProblemType: Bug
  DistroRelease: Ubuntu 16.04
  Package: network-manager 1.1.93-0ubuntu4
  ProcVersionSignature: Ubuntu 4.4.0-21.37-generic 4.4.6
  Uname: Linux 4.4.0-21-generic x86_64
  ApportVersion: 2.20.1-0ubuntu2
  Architecture: amd64
  CurrentDesktop: Unity
  Date: Thu Apr 28 09:03:13 2016
  DistributionChannelDescriptor:
   # This is a distribution channel descriptor
   # For more information see 
http://wiki.ubuntu.com/DistributionChannelDescriptor
   canonical-oem-somerville-xenial-amd64-20160406-0
  IfupdownConfig:
   # interfaces(5) file used by ifup(8) and ifdown(8)
   auto lo
   iface lo inet loopback
  InstallationDate: Installed on 2016-04-13 (14 days ago)
  InstallationMedia: Ubuntu 16.04 "Xenial" - Build amd64 LIVE Binary 
20160406-07:32
  IpRoute:
   
  NetworkManager.state:
   [main]
   NetworkingEnabled=true
   WirelessEnabled=true
   WWANEnabled=true
   WimaxEnabled=true
  SourcePackage: network-manager
  UpgradeStatus: No upgrade log present (probably fresh install)
  nmcli-dev:
   DEVICE   TYPE  STATE  DBUS-PATH  
CONNECTION  CON-UUID
  CON-PATH   
   wlp58s0  ethernet  connecting (getting IP configuration)  
/org/freedesktop/NetworkManager/Devices/1  Wired connection 1  
1c8c4cab-09d7-4a42-bfc4-aed14caf6a46  
/org/freedesktop/NetworkManager/ActiveConnection/1 
   lo   loopback  unmanaged  
/org/freedesktop/NetworkManager/Devices/0  --  --   
 --
  nmcli-nm: Error: command ['nmcli', '-f', 'all', 'nm'] failed with exit code 
2: Error: Object 'nm' is unknown, try 'nmcli help'.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/network-manager/+bug/1576215/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1576726] Re: [SRU]network-manager

2016-05-02 Thread Mathew Hodson
** Changed in: network-manager-openconnect (Ubuntu)
   Importance: Undecided => High

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to network-manager in Ubuntu.
https://bugs.launchpad.net/bugs/1576726

Title:
  [SRU]network-manager

Status in network-manager package in Ubuntu:
  Fix Committed
Status in network-manager-applet package in Ubuntu:
  Fix Released
Status in network-manager-openconnect package in Ubuntu:
  Fix Released
Status in network-manager source package in Xenial:
  Fix Committed
Status in network-manager-applet source package in Xenial:
  Fix Committed
Status in network-manager-openconnect source package in Xenial:
  Confirmed

Bug description:
  [Impact]
  Xenial was released with upstream beta2 version of network-manager to keep in 
time for the release schedule, and upstream stable release has been made so 
it's time to update to it.

  [Testcase]
  After upgrading the package, user should still be able to connect to networks 
like Ethernet, Wi-Fi and VPNs.

  [Regression Potential]
  Potential of causing regression is relatively small because there is not big 
changes made during beta2 -> stable process.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/network-manager/+bug/1576726/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1577603] Re: Cant type in certain web input fields while side stage open

2016-05-02 Thread Mateo Salta
Seems to be inconsistant I can reproduce by opening the music app on the side 
stage, and with this input box
1. Open both this page, and music app side stage, typing seems to work
2. Hit play on a song
3. Go back to this page and try typing in the box again
4. Pause song, try typing
5. Click outside of text field within the browser, then back inside, and try 
typing

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to unity8 in Ubuntu.
https://bugs.launchpad.net/bugs/1577603

Title:
  Cant type in certain web input fields while side stage open

Status in unity8 package in Ubuntu:
  New

Bug description:
  
  bq M10 OAT 10

  Once I open side stage certain web input fields can not be typed in.

  Example: Ask Ubuntu or Stack Exchange Chat

  What happens:

  Open a Stack exchange chat, and put another app in side stage - note
  that the keyboard appears, but no typing cursor appears and anything
  typed does not type into the input box.

  Close side stage and you are able to type again.

  What should happen: You should be able to type into any field while
  side stage is open

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/unity8/+bug/1577603/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1528109] Re: [regression] Cursor mostly does not move at all in response to slow mouse movement, but then sometimes jumps

2016-05-02 Thread Daniel van Vugt
** Also affects: canonical-devices-system-image
   Importance: Undecided
   Status: New

** Changed in: canonical-devices-system-image
   Status: New => Fix Committed

** Tags added: performance

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to unity8 in Ubuntu.
https://bugs.launchpad.net/bugs/1528109

Title:
  [regression] Cursor mostly does not move at all in response to slow
  mouse movement, but then sometimes jumps

Status in Canonical System Image:
  Fix Committed
Status in Mir:
  Fix Released
Status in Mir 0.18 series:
  Won't Fix
Status in Mir 0.20 series:
  Triaged
Status in Mir 0.21 series:
  Fix Committed
Status in libinput package in Ubuntu:
  Invalid
Status in mir package in Ubuntu:
  Triaged
Status in qtmir package in Ubuntu:
  Invalid
Status in unity8 package in Ubuntu:
  Invalid

Bug description:
  Starting in Mir 0.18 I've noticed with a Microsoft Intellimouse
  Explorer 3.0 that moving it slowly does not move the cursor. That is
  unless I move it slowly for a while, and then the cursor jumps.

  Xorg and Mir 0.17 do not have this problem.

To manage notifications about this bug go to:
https://bugs.launchpad.net/canonical-devices-system-image/+bug/1528109/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1539009] Re: Mouse cursor is unusably slow in Unity 8 with a 1000Hz mouse

2016-05-02 Thread Daniel van Vugt
** Tags added: performance

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to mir in Ubuntu.
https://bugs.launchpad.net/bugs/1539009

Title:
  Mouse cursor is unusably slow in Unity 8 with a 1000Hz mouse

Status in Mir:
  Fix Released
Status in Mir 0.20 series:
  Won't Fix
Status in QtMir:
  Invalid
Status in mir package in Ubuntu:
  Fix Released
Status in qtmir package in Ubuntu:
  Invalid
Status in unity8 package in Ubuntu:
  Invalid

Bug description:
  Logging in to Unity8 on desktop (xenial) the mouse cursor moves
  glacially slow. I have to move the mouse across the whole desk to get
  anywhere. This is surprising given bug 1524145 shows the opposite is
  happening in the Mir demo servers.

  ProblemType: Bug
  DistroRelease: Ubuntu 16.04
  Package: unity8 8.11+16.04.20160122-0ubuntu1
  ProcVersionSignature: Ubuntu 4.3.0-7.18-generic 4.3.3
  Uname: Linux 4.3.0-7-generic x86_64
  ApportVersion: 2.19.4-0ubuntu1
  Architecture: amd64
  Date: Thu Jan 28 18:32:27 2016
  InstallationDate: Installed on 2015-12-03 (56 days ago)
  InstallationMedia: Ubuntu 16.04 LTS "Xenial Xerus" - Alpha amd64 (20151202)
  SourcePackage: unity8
  UpgradeStatus: No upgrade log present (probably fresh install)

To manage notifications about this bug go to:
https://bugs.launchpad.net/mir/+bug/1539009/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1567350] Re: Performance/behavior regression opening a new tab OTA-9  OTA-10

2016-05-02 Thread Daniel van Vugt
The Mir performance regression Timo refers to is bug 1563287 / bug
1550371, fixed in OTA-11 (or any image with Mir 0.22 like rc-proposed).

** Summary changed:

- Performance/behavior regression opening a new tab OTA-9  OTA-10
+ Web Browser performance/behaviour regression opening a new tab OTA-9 -> OTA-10

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to webbrowser-app in Ubuntu.
https://bugs.launchpad.net/bugs/1567350

Title:
  Web Browser performance/behaviour regression opening a new tab OTA-9
  -> OTA-10

Status in Canonical System Image:
  Confirmed
Status in webbrowser-app package in Ubuntu:
  Confirmed

Bug description:
  Having upgraded from OTA-9 to OTA-10 on my daily phone, it seems
  opening a new tab UX is considerably slower for me than before
  upgrading.

  The experience now is:  1. press new tab button, 2. the bottom bar
  goes away, old web page is shown. 3. Only 2 seconds later, new tab
  opens.

  I don't remember anymore exactly how it was OTA-9, but there wasn't an
  UX problem for me there. The wait time was definitely considerably
  shorter, and maybe the bottom bar didn't disappear before the new tab
  was really opened.

  I've checked that the CPU usage isn't up by any other process, so this
  behavior change would seem to be within webbrowser/oxide.

  Device is Bq Aquaris E4.5.

To manage notifications about this bug go to:
https://bugs.launchpad.net/canonical-devices-system-image/+bug/1567350/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1577604] Re: package initramfs-tools 0.122ubuntu8 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2016-05-02 Thread Apport retracing service
** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to initramfs-tools in Ubuntu.
https://bugs.launchpad.net/bugs/1577604

Title:
  package initramfs-tools 0.122ubuntu8 failed to install/upgrade:
  subprocess installed post-installation script returned error exit
  status 1

Status in initramfs-tools package in Ubuntu:
  New

Bug description:
  Error after install bumblebee primus and nvidia-settings

  ProblemType: Package
  DistroRelease: Ubuntu 16.04
  Package: initramfs-tools 0.122ubuntu8
  ProcVersionSignature: Ubuntu 4.4.0-21.37-lowlatency 4.4.6
  Uname: Linux 4.4.0-21-lowlatency x86_64
  ApportVersion: 2.20.1-0ubuntu2
  Architecture: amd64
  Date: Tue May  3 08:58:57 2016
  ErrorMessage: subprocess installed post-installation script returned error 
exit status 1
  InstallationDate: Installed on 2016-04-14 (18 days ago)
  InstallationMedia: Ubuntu 14.04.3 LTS "Trusty Tahr" - Beta amd64 (20150805)
  PackageArchitecture: all
  RelatedPackageVersions:
   dpkg 1.18.4ubuntu1
   apt  1.2.10ubuntu1
  SourcePackage: initramfs-tools
  Title: package initramfs-tools 0.122ubuntu8 failed to install/upgrade: 
subprocess installed post-installation script returned error exit status 1
  UpgradeStatus: Upgraded to xenial on 2016-04-18 (14 days ago)
  mtime.conffile..etc.initramfs-tools.initramfs.conf: 2016-02-22T05:22:01

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/initramfs-tools/+bug/1577604/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1577604] [NEW] package initramfs-tools 0.122ubuntu8 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2016-05-02 Thread David
Public bug reported:

Error after install bumblebee primus and nvidia-settings

ProblemType: Package
DistroRelease: Ubuntu 16.04
Package: initramfs-tools 0.122ubuntu8
ProcVersionSignature: Ubuntu 4.4.0-21.37-lowlatency 4.4.6
Uname: Linux 4.4.0-21-lowlatency x86_64
ApportVersion: 2.20.1-0ubuntu2
Architecture: amd64
Date: Tue May  3 08:58:57 2016
ErrorMessage: subprocess installed post-installation script returned error exit 
status 1
InstallationDate: Installed on 2016-04-14 (18 days ago)
InstallationMedia: Ubuntu 14.04.3 LTS "Trusty Tahr" - Beta amd64 (20150805)
PackageArchitecture: all
RelatedPackageVersions:
 dpkg 1.18.4ubuntu1
 apt  1.2.10ubuntu1
SourcePackage: initramfs-tools
Title: package initramfs-tools 0.122ubuntu8 failed to install/upgrade: 
subprocess installed post-installation script returned error exit status 1
UpgradeStatus: Upgraded to xenial on 2016-04-18 (14 days ago)
mtime.conffile..etc.initramfs-tools.initramfs.conf: 2016-02-22T05:22:01

** Affects: initramfs-tools (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-package xenial

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to initramfs-tools in Ubuntu.
https://bugs.launchpad.net/bugs/1577604

Title:
  package initramfs-tools 0.122ubuntu8 failed to install/upgrade:
  subprocess installed post-installation script returned error exit
  status 1

Status in initramfs-tools package in Ubuntu:
  New

Bug description:
  Error after install bumblebee primus and nvidia-settings

  ProblemType: Package
  DistroRelease: Ubuntu 16.04
  Package: initramfs-tools 0.122ubuntu8
  ProcVersionSignature: Ubuntu 4.4.0-21.37-lowlatency 4.4.6
  Uname: Linux 4.4.0-21-lowlatency x86_64
  ApportVersion: 2.20.1-0ubuntu2
  Architecture: amd64
  Date: Tue May  3 08:58:57 2016
  ErrorMessage: subprocess installed post-installation script returned error 
exit status 1
  InstallationDate: Installed on 2016-04-14 (18 days ago)
  InstallationMedia: Ubuntu 14.04.3 LTS "Trusty Tahr" - Beta amd64 (20150805)
  PackageArchitecture: all
  RelatedPackageVersions:
   dpkg 1.18.4ubuntu1
   apt  1.2.10ubuntu1
  SourcePackage: initramfs-tools
  Title: package initramfs-tools 0.122ubuntu8 failed to install/upgrade: 
subprocess installed post-installation script returned error exit status 1
  UpgradeStatus: Upgraded to xenial on 2016-04-18 (14 days ago)
  mtime.conffile..etc.initramfs-tools.initramfs.conf: 2016-02-22T05:22:01

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/initramfs-tools/+bug/1577604/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1577603] [NEW] Cant type in certain web input fields while side stage open

2016-05-02 Thread Mateo Salta
Public bug reported:


bq M10 OAT 10

Once I open side stage certain web input fields can not be typed in.

Example: Ask Ubuntu or Stack Exchange Chat

What happens:

Open a Stack exchange chat, and put another app in side stage - note
that the keyboard appears, but no typing cursor appears and anything
typed does not type into the input box.

Close side stage and you are able to type again.

What should happen: You should be able to type into any field while side
stage is open

** Affects: unity8 (Ubuntu)
 Importance: Undecided
 Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to unity8 in Ubuntu.
https://bugs.launchpad.net/bugs/1577603

Title:
  Cant type in certain web input fields while side stage open

Status in unity8 package in Ubuntu:
  New

Bug description:
  
  bq M10 OAT 10

  Once I open side stage certain web input fields can not be typed in.

  Example: Ask Ubuntu or Stack Exchange Chat

  What happens:

  Open a Stack exchange chat, and put another app in side stage - note
  that the keyboard appears, but no typing cursor appears and anything
  typed does not type into the input box.

  Close side stage and you are able to type again.

  What should happen: You should be able to type into any field while
  side stage is open

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/unity8/+bug/1577603/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1551020] Re: IpUtils Ping can be in wait forever

2016-05-02 Thread Seth Arnold
** Information type changed from Private Security to Public Security

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to iputils in Ubuntu.
https://bugs.launchpad.net/bugs/1551020

Title:
  IpUtils Ping can be in wait forever

Status in iputils package in Ubuntu:
  Incomplete

Bug description:
  Ping is using round trip time from previous incoming echo response
  packet to determine max waittime for next packet, but the validation
  of the value read from incoming echo response packet is poor. It only
  checks for non-negative values.

  To reproduce the Bug: 
  Step 1: Apply the following diff to the Ping command- (this simulates the 
condition that triptime value read from incoming echo response was some 
arbitrary large value)-
  diff -r iputils/ping_common.c iputils_ping_hang_repro/ping_common.c
  709c709,711
  <   triptime = tv->tv_sec * 100 + tv->tv_usec;
  ---
  >   /*SNAP: To repro Ping hang, set this value to some large long 
value. Since this is read from */
  >   /*  incoming echo reply and not validated for 0 or too 
large, this will cause hang/long wait.
  >   /* triptime = tv->tv_sec * 100 + tv->tv_usec; */
  >   triptime = 1000123456789;
  /tmp/diff.out (END)

  Step 2: Run the following ping command targeted at a host that is at
  first successfully replying to the Ping echo requests, but at some
  point during the execution (before the last ping echo request) take
  the target offline(to trigger the waittime).  This will cause Ping to
  set the waittime to tmax which is 2 X the max RTT which we just set to
  a very large value.

  sudo ./ping -c 10 -i 0.5 $TARGET_IP > /tmp/out.log

  
  AS A RESULT,

  1. The Ping will keep running for a few hundred years, no big deal. In
  strace there will be a periodic recvmsg to check for response every
  few ms, something like this-

  Process 11373 attached - interrupt to quit
  ...
  recvmsg(3, 0x7ffed06dc650, 0)   = -1 EAGAIN (Resource temporarily 
unavailable)
  recvmsg(3, 0x7ffed06dc650, 0)   = -1 EAGAIN (Resource temporarily 
unavailable)
  recvmsg(3, 0x7ffed06dc650, 0)   = -1 EAGAIN (Resource temporarily 
unavailable)
  ...

  2. In the /proc/timer_list file I see a large value for the process' timer-
  ...
   #14: <>, it_real_fn, S:01, hrtimer_start, ping/11373
   # expires at 611433835413-611433835413 nsecs [in 2000179546163581 to 
2000179546163581 nsecs]
  ...

  So we can see that when a large timeval is read from the echo
  response, it is not validated.

  Possible causes for invalid timeval values could be:
  Malicious destination, buggy OS, Malformed packets, interference with echo 
response belonging to "traceroute" command but had the same ID and Seq No.

  Impact-
  Ping runs forever.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/iputils/+bug/1551020/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1576463] Re: Cannot assign to non-existent property "tools"

2016-05-02 Thread XiaoGuo, Liu
Then it is a bug against the documentation of the API. We need to
correct the example code on the page. It is confusing to the developers.

** Changed in: ubuntu-ui-toolkit (Ubuntu)
   Status: Invalid => New

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to ubuntu-ui-toolkit in
Ubuntu.
https://bugs.launchpad.net/bugs/1576463

Title:
  Cannot assign to non-existent property "tools"

Status in ubuntu-ui-toolkit package in Ubuntu:
  New

Bug description:
  On the page:
  
https://developer.ubuntu.com/api/apps/qml/sdk-15.04.5/Ubuntu.Components.ToolbarButton/,
  in the code snippet:

  import QtQuick 2.4
  import Ubuntu.Components 1.3
  MainView {
  width: units.gu(50)
  height: units.gu(80)
  Action {
  id: action1
  text: "action 1"
  iconName: "compose"
  onTriggered: print("one!")
  }
  Page {
  title: "test page"
  Label {
  anchors.centerIn: parent
  text: "Hello, world"
  }
  tools: ToolbarItems {
  // reference to an action:
  ToolbarButton {
  action: action1
  }
  // define the action:
  ToolbarButton {
  action: Action {
  text: "Second action"
  iconName: "add"
  onTriggered: print("two!")
  }
  // override the text of the action:
  text: "action 2"
  }
  // no associated action:
  ToolbarButton {
  iconName: "cancel"
  text: "button"
  onTriggered: print("three!")
  }
  }
  }
  }

  when running, it complains  Cannot assign to non-existent property
  "tools"

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ubuntu-ui-toolkit/+bug/1576463/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1561861] Re: UbuntuColors.Orange should be Ubuntu.orange instead

2016-05-02 Thread XiaoGuo, Liu
Hi,

I have a test code at https://github.com/liu-xiao-guo/testubuntucolor.
If I run the app, I end up with the error like:

qrc:///Main.qml:32:26: Unable to assign [undefined] to QColor

line 32 is exactly:

title.color: UbuntuColors.Orange

Have you tried to run the code?

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to ubuntu-ui-toolkit in
Ubuntu.
https://bugs.launchpad.net/bugs/1561861

Title:
  UbuntuColors.Orange should be Ubuntu.orange instead

Status in ubuntu-ui-toolkit package in Ubuntu:
  Incomplete

Bug description:
  
https://developer.ubuntu.com/api/apps/qml/sdk-15.04.1/Ubuntu.Components.ListItemLayout/

  The code:

  ListItemLayout {
  id: layout
  title.text: "Hello..."
  title.color: UbuntuColors.Orange
  subtitle.text: "...world!"
  Rectangle {
  SlotsLayout.position: SlotsLayout.Leading
  color: "pink"
  height: units.gu(6)
  width: height
  }

  
  UbuntuColors.Orange should be Ubuntu.orange

  Best regards,
  XiaoGuo

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ubuntu-ui-toolkit/+bug/1561861/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1575572] Re: apache2 fails to start if installed via cloud config (on Xenial)

2016-05-02 Thread Bug Watch Updater
** Changed in: systemd (Debian)
   Status: Unknown => Confirmed

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to init-system-helpers in
Ubuntu.
https://bugs.launchpad.net/bugs/1575572

Title:
  apache2 fails to start if installed via cloud config (on Xenial)

Status in init-system-helpers package in Ubuntu:
  Fix Committed
Status in systemd package in Ubuntu:
  Won't Fix
Status in init-system-helpers source package in Xenial:
  Triaged
Status in systemd source package in Xenial:
  Won't Fix
Status in systemd package in Debian:
  Confirmed

Bug description:
  Using the following cloud config, apache2 will fail to start on
  installation on Xenial:

  #cloud-config
  packages:
  - apache2

  See for example:

  $ gcloud compute instances create xenial-$(date +%y%m%d-%H%M) --image 
ubuntu-1604-xenial-v20160420c --image-project ubuntu-os-cloud 
--metadata-from-file user-data=cloud-config
  NAMEZONEMACHINE_TYPE   PREEMPTIBLE  INTERNAL_IP  
EXTERNAL_IPSTATUS
  xenial-160427-1050  europe-west1-d  n1-standard-1   10.240.0.7   
104.155.86.94  RUNNING

  $ ssh ubuntu@104.155.86.94 systemctl status apache2.service
  ● apache2.service - LSB: Apache2 web server
     Loaded: loaded (/etc/init.d/apache2; bad; vendor preset: enabled)
    Drop-In: /lib/systemd/system/apache2.service.d
     └─apache2-systemd.conf
     Active: inactive (dead)
   Docs: man:systemd-sysv-generator(8)

  Related Bugs:
   * bug 1576692: [cloud-init] fully support package installation in systemd

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/init-system-helpers/+bug/1575572/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1577599] [NEW] [CM1855, Realtek ALC892, Green Line Out, Rear] Sound is distorted / Audio Notification unstable (Popping in/out)

2016-05-02 Thread Alfredo De La Mora Mendez
Public bug reported:

For a better explanation, here is a video I've made.
https://youtu.be/8q092XpLT-Y

For further diagnostics, here is a ubuntu forum post I've made.
http://ubuntuforums.org/showthread.php?t=2322708

ProblemType: Bug
DistroRelease: Ubuntu 16.04
Package: alsa-base 1.0.25+dfsg-0ubuntu5
ProcVersionSignature: Ubuntu 4.4.0-21.37-generic 4.4.6
Uname: Linux 4.4.0-21-generic x86_64
ApportVersion: 2.20.1-0ubuntu2
Architecture: amd64
AudioDevicesInUse:
 USERPID ACCESS COMMAND
 /dev/snd/pcmC2D0c:   deviantxs   1672 F...m pulseaudio
 /dev/snd/controlC2:  deviantxs   1672 F pulseaudio
 /dev/snd/controlC0:  deviantxs   1672 F pulseaudio
 /dev/snd/controlC1:  deviantxs   1672 F pulseaudio
CurrentDesktop: Unity
Date: Mon May  2 16:35:54 2016
InstallationDate: Installed on 2016-04-30 (2 days ago)
InstallationMedia: Ubuntu 16.04 LTS "Xenial Xerus" - Release amd64 (20160420.1)
PackageArchitecture: all
SourcePackage: alsa-driver
Symptom: audio
Symptom_AlsaPlaybackTest: ALSA playback test through plughw:SB failed
Symptom_Card: Built-in Audio - HDA ATI SB
Symptom_Jack: Green Line Out, Rear
Symptom_Type: Digital clip or distortion, or "overdriven" sound
Title: [CM1855, Realtek ALC892, Green Line Out, Rear] Sound is distorted
UpgradeStatus: No upgrade log present (probably fresh install)
dmi.bios.date: 08/20/2013
dmi.bios.vendor: American Megatrends Inc.
dmi.bios.version: 1501
dmi.board.asset.tag: To be filled by O.E.M.
dmi.board.name: CM1855
dmi.board.vendor: ASUSTeK COMPUTER INC.
dmi.board.version: Rev 1.xx
dmi.chassis.asset.tag: To Be Filled By O.E.M.
dmi.chassis.type: 3
dmi.chassis.vendor: To Be Filled By O.E.M.
dmi.chassis.version: To Be Filled By O.E.M.
dmi.modalias: 
dmi:bvnAmericanMegatrendsInc.:bvr1501:bd08/20/2013:svnASUSTeKCOMPUTERINC.:pnCM1855:pvrTobefilledbyO.E.M.:rvnASUSTeKCOMPUTERINC.:rnCM1855:rvrRev1.xx:cvnToBeFilledByO.E.M.:ct3:cvrToBeFilledByO.E.M.:
dmi.product.name: CM1855
dmi.product.version: To be filled by O.E.M.
dmi.sys.vendor: ASUSTeK COMPUTER INC.

** Affects: alsa-driver (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-bug xenial

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to alsa-driver in Ubuntu.
https://bugs.launchpad.net/bugs/1577599

Title:
  [CM1855, Realtek ALC892, Green Line Out, Rear] Sound is distorted /
  Audio Notification unstable (Popping in/out)

Status in alsa-driver package in Ubuntu:
  New

Bug description:
  For a better explanation, here is a video I've made.
  https://youtu.be/8q092XpLT-Y

  For further diagnostics, here is a ubuntu forum post I've made.
  http://ubuntuforums.org/showthread.php?t=2322708

  ProblemType: Bug
  DistroRelease: Ubuntu 16.04
  Package: alsa-base 1.0.25+dfsg-0ubuntu5
  ProcVersionSignature: Ubuntu 4.4.0-21.37-generic 4.4.6
  Uname: Linux 4.4.0-21-generic x86_64
  ApportVersion: 2.20.1-0ubuntu2
  Architecture: amd64
  AudioDevicesInUse:
   USERPID ACCESS COMMAND
   /dev/snd/pcmC2D0c:   deviantxs   1672 F...m pulseaudio
   /dev/snd/controlC2:  deviantxs   1672 F pulseaudio
   /dev/snd/controlC0:  deviantxs   1672 F pulseaudio
   /dev/snd/controlC1:  deviantxs   1672 F pulseaudio
  CurrentDesktop: Unity
  Date: Mon May  2 16:35:54 2016
  InstallationDate: Installed on 2016-04-30 (2 days ago)
  InstallationMedia: Ubuntu 16.04 LTS "Xenial Xerus" - Release amd64 
(20160420.1)
  PackageArchitecture: all
  SourcePackage: alsa-driver
  Symptom: audio
  Symptom_AlsaPlaybackTest: ALSA playback test through plughw:SB failed
  Symptom_Card: Built-in Audio - HDA ATI SB
  Symptom_Jack: Green Line Out, Rear
  Symptom_Type: Digital clip or distortion, or "overdriven" sound
  Title: [CM1855, Realtek ALC892, Green Line Out, Rear] Sound is distorted
  UpgradeStatus: No upgrade log present (probably fresh install)
  dmi.bios.date: 08/20/2013
  dmi.bios.vendor: American Megatrends Inc.
  dmi.bios.version: 1501
  dmi.board.asset.tag: To be filled by O.E.M.
  dmi.board.name: CM1855
  dmi.board.vendor: ASUSTeK COMPUTER INC.
  dmi.board.version: Rev 1.xx
  dmi.chassis.asset.tag: To Be Filled By O.E.M.
  dmi.chassis.type: 3
  dmi.chassis.vendor: To Be Filled By O.E.M.
  dmi.chassis.version: To Be Filled By O.E.M.
  dmi.modalias: 
dmi:bvnAmericanMegatrendsInc.:bvr1501:bd08/20/2013:svnASUSTeKCOMPUTERINC.:pnCM1855:pvrTobefilledbyO.E.M.:rvnASUSTeKCOMPUTERINC.:rnCM1855:rvrRev1.xx:cvnToBeFilledByO.E.M.:ct3:cvrToBeFilledByO.E.M.:
  dmi.product.name: CM1855
  dmi.product.version: To be filled by O.E.M.
  dmi.sys.vendor: ASUSTeK COMPUTER INC.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/alsa-driver/+bug/1577599/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1577596] [NEW] ntpd not started by systemd

2016-05-02 Thread Paul Donohue
Public bug reported:

After updating from 14.04 to 16.04 on a number of my systems, ntpd no
longer starts at boot on any of those systems.

`systemctl status ntp` shows:
   ntp.service - LSB: Start NTP daemon
   Loaded: loaded (/etc/init.d/ntp; bad; vendor preset: enabled)
   Active: inactive (dead)
 Docs: man:systemd-sysv-generator(8)
May 02 19:10:14 host systemd[1]: Stopped LSB: Start NTP daemon.
May 02 19:10:17 host systemd[1]: Stopped LSB: Start NTP daemon.

Manually starting it using `systemctl start ntp` works fine.  However,
systemd does not seem to want to start it automatically at boot time.


As best as I can tell based on trial and error, there is something
special about the combination of the service being named "ntp.service"
and the service depending on network.target.  However, I haven't been
able to identify exactly what is causing this.

If I copy the init script to any other name, everything works fine:
cp /etc/init.d/ntp /etc/init.d/ntpd
Edit /etc/init.d/ntpd and change "Provides: ntp" to "Provides: ntpd"
systemctl enable ntpd
# After a reboot, ntpd.service is started, but ntp.service is not.

If I remove "$network" from the "# Required-Start: $network $remote_fs
$syslog" line in /etc/init.d/ntp, then systemd starts it automatically
... But of course it is started before the network comes up, so it
fails.

If I replace /etc/init.d/ntp with a file containing only the following, systemd 
won't try to start it automatically at boot:
#!/bin/sh
### BEGIN INIT INFO
# Provides: ntp
# Required-Start: $network
# Required-Stop: $network
# Default-Start: 2 3 4 5
# Default-Stop: 1
# Short-Description: Start NTP daemon
### END INIT INFO
echo "script was run" >> /ntp.log

If I rename that same dummy script to /etc/init.d/ntp2, it is started
automatically at boot.

However, grepping the systemd source code and my systemd config files for ntp 
doesn't seem to find anything that might cause this behavior:
/etc/systemd# grep -iR ntp *
timesyncd.conf:#NTP=
timesyncd.conf:#FallbackNTP=ntp.ubuntu.com
/lib/systemd# grep -R ntp *
system/systemd-timesyncd.service.d/disable-with-time-daemon.conf:ConditionFileIsExecutable=!/usr/sbin/ntpd
system/systemd-timesyncd.service.d/disable-with-time-daemon.conf:ConditionFileIsExecutable=!/usr/sbin/openntpd
Binary file systemd-networkd matches
Binary file systemd-timedated matches
Binary file systemd-timesyncd matches

What else can I do to debug this further?

** Affects: ntp (Ubuntu)
 Importance: Undecided
 Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to ntp in Ubuntu.
https://bugs.launchpad.net/bugs/1577596

Title:
  ntpd not started by systemd

Status in ntp package in Ubuntu:
  New

Bug description:
  After updating from 14.04 to 16.04 on a number of my systems, ntpd no
  longer starts at boot on any of those systems.

  `systemctl status ntp` shows:
 ntp.service - LSB: Start NTP daemon
 Loaded: loaded (/etc/init.d/ntp; bad; vendor preset: enabled)
 Active: inactive (dead)
   Docs: man:systemd-sysv-generator(8)
  May 02 19:10:14 host systemd[1]: Stopped LSB: Start NTP daemon.
  May 02 19:10:17 host systemd[1]: Stopped LSB: Start NTP daemon.

  Manually starting it using `systemctl start ntp` works fine.  However,
  systemd does not seem to want to start it automatically at boot time.


  As best as I can tell based on trial and error, there is something
  special about the combination of the service being named "ntp.service"
  and the service depending on network.target.  However, I haven't been
  able to identify exactly what is causing this.

  If I copy the init script to any other name, everything works fine:
  cp /etc/init.d/ntp /etc/init.d/ntpd
  Edit /etc/init.d/ntpd and change "Provides: ntp" to "Provides: ntpd"
  systemctl enable ntpd
  # After a reboot, ntpd.service is started, but ntp.service is not.

  If I remove "$network" from the "# Required-Start: $network $remote_fs
  $syslog" line in /etc/init.d/ntp, then systemd starts it automatically
  ... But of course it is started before the network comes up, so it
  fails.

  If I replace /etc/init.d/ntp with a file containing only the following, 
systemd won't try to start it automatically at boot:
  #!/bin/sh
  ### BEGIN INIT INFO
  # Provides: ntp
  # Required-Start: $network
  # Required-Stop: $network
  # Default-Start: 2 3 4 5
  # Default-Stop: 1
  # Short-Description: Start NTP daemon
  ### END INIT INFO
  echo "script was run" >> /ntp.log

  If I rename that same dummy script to /etc/init.d/ntp2, it is started
  automatically at boot.

  However, grepping the systemd source code and my systemd config files for ntp 
doesn't seem to find anything that might cause this behavior:
  /etc/systemd# grep -iR ntp *
  timesyncd.conf:#NTP=
  timesyncd.conf:#FallbackNTP=ntp.ubuntu.com
  /lib/systemd# grep -R ntp *
  

[Touch-packages] [Bug 1562183] Re: No way to associate .mp4 file with video player

2016-05-02 Thread Michi Henning
The apparmor policy for scopes prevents them from looking at the
Downloads folder, which is why this does not work.

In addition, the media scanner does not scan the Downloads folder for
content, so the video won't be indexed.

This is by design, so scopes cannot spy on applications that place
content into the Downloads folder.

Adding apparmor-easyprof-ubuntu for review, just in case someone decides
to relax the policy.

** Also affects: apparmor-easyprof-ubuntu (Ubuntu)
   Importance: Undecided
   Status: New

** Changed in: unity-scope-mediascanner (Ubuntu)
   Status: New => Invalid

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to unity-scope-mediascanner
in Ubuntu.
https://bugs.launchpad.net/bugs/1562183

Title:
  No way to associate .mp4 file with video player

Status in apparmor-easyprof-ubuntu package in Ubuntu:
  New
Status in unity-scope-mediascanner package in Ubuntu:
  Invalid

Bug description:
  I'm running 9.1 on a Nexus 4.

  I downloaded a video using the browser.  This defaults to putting the
  file in my Downloads folder.  I tried to play a video in .mp4 format
  but the option to use the video player was not offered.  The only
  application that came up in the list of programs to open this file was
  the Gallery or

  I found that I had to move the file into the Video folder for the
  system to recognize that this file was a video.

  The video player Scope did not allow me to look outside this folder
  for content.  The only option presented was to look at an SD card or
  other external storage.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/apparmor-easyprof-ubuntu/+bug/1562183/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1577051] Re: aa-logprof fails with unknown mode "reweive"

2016-05-02 Thread Seth Arnold
** Also affects: apparmor (Ubuntu)
   Importance: Undecided
   Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to apparmor in Ubuntu.
https://bugs.launchpad.net/bugs/1577051

Title:
  aa-logprof fails with unknown mode "reweive"

Status in AppArmor:
  New
Status in apparmor package in Ubuntu:
  New

Bug description:
  Ubuntu 16.04.

  Profiling apache tomcat.
   
  1) aa-genprof on the catalina.sh script that is used to start and stop 
tomcat. 
  2) Start and stop tomcat. 
  3) Scan and save the profile.
  4) aa-complain on the tomcat profile
  5) Start tomcat again and this time also send a http request to tomcat.
  6) Run aa-logprof which fails with this message

  Reading log entries from /var/log/syslog.
  Updating AppArmor profiles in /etc/apparmor.d.
  Traceback (most recent call last):
File "/usr/lib/python3/dist-packages/apparmor/logparser.py", line 402, in 
read_log
  self.add_event_to_tree(event)
File "/usr/lib/python3/dist-packages/apparmor/logparser.py", line 206, in 
add_event_to_tree
  e = self.parse_event_for_tree(e)
File "/usr/lib/python3/dist-packages/apparmor/logparser.py", line 303, in 
parse_event_for_tree
  raise AppArmorException(_('Log contains unknown mode %s') % rmask)
  apparmor.common.AppArmorException: 'Log contains unknown mode reweive'

  During handling of the above exception, another exception occurred:

  Traceback (most recent call last):
File "/usr/sbin/aa-logprof", line 50, in 
  apparmor.do_logprof_pass(logmark)
File "/usr/lib/python3/dist-packages/apparmor/aa.py", line 2189, in 
do_logprof_pass
  log = log_reader.read_log(logmark)
File "/usr/lib/python3/dist-packages/apparmor/logparser.py", line 407, in 
read_log
  raise AppArmorBug(ex_msg)  # py3-only: from None
  apparmor.common.AppArmorBug: Log contains unknown mode reweive

  This error was caused by the log line:
  Apr 30 21:53:05 nova kernel: [24668.960760] audit: type=1400 
audit(1462045985.636:2154): apparmor="ALLOWED" operation="file_perm" 
profile="/usr/local/apache-tomcat-8.0.33/bin/catalina.sh///usr/local/jdk1.8.0_92/bin/java"
 pid=12529 comm="java" laddr=:::127.0.0.1 lport=8080 faddr=:::127.0.0.1 
fport=52308 family="inet6" sock_type="stream" protocol=6 
requested_mask="receive" denied_mask="receive"

  
  An unexpected error occoured!

  For details, see /tmp/apparmor-bugreport-wj6gamog.txt
  Please consider reporting a bug at https://bugs.launchpad.net/apparmor/
  and attach this file.

To manage notifications about this bug go to:
https://bugs.launchpad.net/apparmor/+bug/1577051/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1574347] Re: WiFi network list disappears from network manager applet

2016-05-02 Thread bford16
On my machine, the network connection resumes - if I do [nmcli g], I see
that the network is connected.  For me, the only issue is that the nm-
applet reverts to the Ethernet setting (two arrows), and does not show
the list of wireless networks available.  Are we really going to have to
wait TWO YEARS for a fix?

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to network-manager in Ubuntu.
https://bugs.launchpad.net/bugs/1574347

Title:
  WiFi network list disappears from network manager applet

Status in network-manager package in Ubuntu:
  Confirmed

Bug description:
  Issue is in Ubuntu 16.04 LTS amd64 version.

  Steps to reproduce: -

  1. Connect to a WiFi AP.
  2. Switch off the AP OR switch off the wifi in the computer.
  3. Switch point (2) back on.
  4. The network will get connected to the AP it was connected to in point (1).

  Problems:-

  1. The network manager applet does not show the list of WiFI APs it can find.
  2. The network manager applet does not the name of the AP to which it is 
connected
  3. The icon of the applet shows two vertical arrows in opposite direction - 
the wired connection symbol and NOT the wifi connected icon.

  
  Temporary Workaround:-
  Log out and again log back in.

  Please solve this issue asap.

  ProblemType: Bug
  DistroRelease: Ubuntu 16.04
  Package: network-manager 1.1.93-0ubuntu4
  ProcVersionSignature: Ubuntu 4.4.0-21.37-generic 4.4.6
  Uname: Linux 4.4.0-21-generic x86_64
  NonfreeKernelModules: wl
  ApportVersion: 2.20.1-0ubuntu2
  Architecture: amd64
  CurrentDesktop: Unity
  Date: Sun Apr 24 23:15:34 2016
  IfupdownConfig:
   # interfaces(5) file used by ifup(8) and ifdown(8)
   auto lo
   iface lo inet loopback
  InstallationDate: Installed on 2016-04-23 (1 days ago)
  InstallationMedia: Ubuntu 16.04 LTS "Xenial Xerus" - Release amd64 
(20160420.1)
  IpRoute:
   default via 192.168.1.1 dev wlp18s0  proto static  metric 600 
   169.254.0.0/16 dev wlp18s0  scope link  metric 1000 
   192.168.1.0/24 dev wlp18s0  proto kernel  scope link  src 192.168.1.99  
metric 600
  NetworkManager.state:
   [main]
   NetworkingEnabled=true
   WirelessEnabled=true
   WWANEnabled=true
  ProcEnviron:
   LANGUAGE=en_IN:en
   PATH=(custom, no user)
   XDG_RUNTIME_DIR=
   LANG=en_IN
   SHELL=/bin/bash
  SourcePackage: network-manager
  UpgradeStatus: No upgrade log present (probably fresh install)
  nmcli-con:
   NAMEUUID  TYPE 
TIMESTAMP   TIMESTAMP-REALAUTOCONNECT  
AUTOCONNECT-PRIORITY  READONLY  DBUS-PATH   
ACTIVE  DEVICE   STATE  ACTIVE-PATH
   Airtel-201  d263b201-9281-427e-94e2-762fa620813c  802-11-wireless  
1461519922  Sunday 24 April 2016 11:15:22 PM IST  yes  0
 no/org/freedesktop/NetworkManager/Settings/0  yes wlp18s0  
activated  /org/freedesktop/NetworkManager/ActiveConnection/8 
   Wired connection 1  142942d4-d247-4880-9bab-1eeafc29ca86  802-3-ethernet   
1461508904  Sunday 24 April 2016 08:11:44 PM IST  yes  4294966297   
 no/org/freedesktop/NetworkManager/Settings/2  no  --   --  
   --
  nmcli-dev:
   DEVICE   TYPE  STATEDBUS-PATH  
CONNECTION  CON-UUID  CON-PATH  
 
   wlp18s0  wifi  connected/org/freedesktop/NetworkManager/Devices/1  
Airtel-201  d263b201-9281-427e-94e2-762fa620813c  
/org/freedesktop/NetworkManager/ActiveConnection/8 
   enp19s0  ethernet  unavailable  /org/freedesktop/NetworkManager/Devices/2  
--  ----
 
   lo   loopback  unmanaged/org/freedesktop/NetworkManager/Devices/0  
--  ----
  nmcli-nm: Error: command ['nmcli', '-f', 'all', 'nm'] failed with exit code 
2: Error: Object 'nm' is unknown, try 'nmcli help'.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/network-manager/+bug/1574347/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1546641] Re: unity-settings-daemon crashed with SIGSEGV in up_exported_daemon_get_lid_is_closed()

2016-05-02 Thread Launchpad Bug Tracker
Status changed to 'Confirmed' because the bug affects multiple users.

** Changed in: upower (Ubuntu Xenial)
   Status: New => Confirmed

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to upower in Ubuntu.
https://bugs.launchpad.net/bugs/1546641

Title:
  unity-settings-daemon crashed with SIGSEGV in
  up_exported_daemon_get_lid_is_closed()

Status in unity-settings-daemon package in Ubuntu:
  Triaged
Status in upower package in Ubuntu:
  Confirmed
Status in unity-settings-daemon source package in Xenial:
  Triaged
Status in upower source package in Xenial:
  Confirmed
Status in unity-settings-daemon source package in Yakkety:
  Triaged
Status in upower source package in Yakkety:
  Confirmed

Bug description:
  https://errors.ubuntu.com/problem/8ca9c548fc4e2fc1d4bf827bbd85c72df59313f8

  Ubuntu 16.04 crashes immediately on login. Default settings not
  applied and appearance is a bit ugly (incorrect font hinting, in-
  window menus etc).

  ---

  ProblemType: Crash
  DistroRelease: Ubuntu 16.04
  ProcVersionSignature: Ubuntu 4.4.0-6.21-generic 4.4.1
  Uname: Linux 4.4.0-6-generic x86_64
  ApportVersion: 2.20-0ubuntu3
  Architecture: amd64
  CrashCounter: 1
  Date: Wed Feb 17 13:52:13 2016
  ExecutablePath: /usr/lib/unity-settings-daemon/unity-settings-daemon
  InstallationDate: Installed on 2016-02-08 (8 days ago)
  InstallationMedia: Ubuntu 16.04 LTS "Xenial Xerus" - Alpha amd64 (20160205)
  ProcCmdline: /usr/lib/unity-settings-daemon/unity-settings-daemon
  ProcEnviron:
   LANGUAGE=pt_BR:pt:en
   PATH=(custom, no user)
   XDG_RUNTIME_DIR=
   LANG=pt_BR.UTF-8
   SHELL=/bin/false
  SegvAnalysis:
   Segfault happened at: 0x3aae60fe69 : 
mov(%rbx),%rdi
   PC (0x3aae60fe69) ok
   source "(%rbx)" (0x) not located in a known VMA region (needed 
readable region)!
   destination "%rdi" ok
  SegvReason: reading NULL VMA
  Signal: 11
  SourcePackage: unity-settings-daemon
  StacktraceTop:
   up_exported_daemon_get_lid_is_closed () from 
/usr/lib/x86_64-linux-gnu/libupower-glib.so.3
   gsd_power_manager_start () from 
/usr/lib/unity-settings-daemon-1.0/libpower.so
   ?? () from /usr/lib/unity-settings-daemon-1.0/libpower.so
   gnome_settings_plugin_info_activate ()
   ?? ()
  Title: unity-settings-daemon crashed with SIGSEGV in 
up_exported_daemon_get_lid_is_closed()
  UpgradeStatus: No upgrade log present (probably fresh install)
  UserGroups:

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/unity-settings-daemon/+bug/1546641/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1546641] Re: unity-settings-daemon crashed with SIGSEGV in up_exported_daemon_get_lid_is_closed()

2016-05-02 Thread Launchpad Bug Tracker
Status changed to 'Confirmed' because the bug affects multiple users.

** Changed in: upower (Ubuntu)
   Status: New => Confirmed

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to upower in Ubuntu.
https://bugs.launchpad.net/bugs/1546641

Title:
  unity-settings-daemon crashed with SIGSEGV in
  up_exported_daemon_get_lid_is_closed()

Status in unity-settings-daemon package in Ubuntu:
  Triaged
Status in upower package in Ubuntu:
  Confirmed
Status in unity-settings-daemon source package in Xenial:
  Triaged
Status in upower source package in Xenial:
  Confirmed
Status in unity-settings-daemon source package in Yakkety:
  Triaged
Status in upower source package in Yakkety:
  Confirmed

Bug description:
  https://errors.ubuntu.com/problem/8ca9c548fc4e2fc1d4bf827bbd85c72df59313f8

  Ubuntu 16.04 crashes immediately on login. Default settings not
  applied and appearance is a bit ugly (incorrect font hinting, in-
  window menus etc).

  ---

  ProblemType: Crash
  DistroRelease: Ubuntu 16.04
  ProcVersionSignature: Ubuntu 4.4.0-6.21-generic 4.4.1
  Uname: Linux 4.4.0-6-generic x86_64
  ApportVersion: 2.20-0ubuntu3
  Architecture: amd64
  CrashCounter: 1
  Date: Wed Feb 17 13:52:13 2016
  ExecutablePath: /usr/lib/unity-settings-daemon/unity-settings-daemon
  InstallationDate: Installed on 2016-02-08 (8 days ago)
  InstallationMedia: Ubuntu 16.04 LTS "Xenial Xerus" - Alpha amd64 (20160205)
  ProcCmdline: /usr/lib/unity-settings-daemon/unity-settings-daemon
  ProcEnviron:
   LANGUAGE=pt_BR:pt:en
   PATH=(custom, no user)
   XDG_RUNTIME_DIR=
   LANG=pt_BR.UTF-8
   SHELL=/bin/false
  SegvAnalysis:
   Segfault happened at: 0x3aae60fe69 : 
mov(%rbx),%rdi
   PC (0x3aae60fe69) ok
   source "(%rbx)" (0x) not located in a known VMA region (needed 
readable region)!
   destination "%rdi" ok
  SegvReason: reading NULL VMA
  Signal: 11
  SourcePackage: unity-settings-daemon
  StacktraceTop:
   up_exported_daemon_get_lid_is_closed () from 
/usr/lib/x86_64-linux-gnu/libupower-glib.so.3
   gsd_power_manager_start () from 
/usr/lib/unity-settings-daemon-1.0/libpower.so
   ?? () from /usr/lib/unity-settings-daemon-1.0/libpower.so
   gnome_settings_plugin_info_activate ()
   ?? ()
  Title: unity-settings-daemon crashed with SIGSEGV in 
up_exported_daemon_get_lid_is_closed()
  UpgradeStatus: No upgrade log present (probably fresh install)
  UserGroups:

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/unity-settings-daemon/+bug/1546641/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1575152] Re: [SRU] gstreamer 1.8.1

2016-05-02 Thread Iain Lane
diff> What do you mean?
https://cgit.freedesktop.org/gstreamer/gstreamer/commit/NEWS?h=1.8=ab3362f13d4b01de063a1ece9d29eb5648f4f396
?

tests> I updated it now to say exactly what was said for a previous SRU.
If you want more, let me know and I'll update it in a couple of days.

** Description changed:

  [ Description ]
  
  We should keep up with GStreamer's bugfix releases in the 1.8 series
  that 16.04 shipped with.
  
  [ QA and testing ]
  
- Under the GNOME MRE, believe that all bugs are fixed without explicitly
- testing them. Just give gstreamer's consumers a good testing.
+ Play a range of videos in Totem. Play a range of audio tracks in
+ Rhythmbox. Try to stream audio and/or video. Try to install a missing
+ codec.
+ 
+ In all cases, make sure that everything which worked before still works.
  
  [ Regression potential ]
  
  One of the fixes could be bad. Watch out for it.
  
  ProblemType: Bug
  DistroRelease: Ubuntu 16.10
  Package: libgstreamer1.0-0 1.8.0-1
  ProcVersionSignature: Ubuntu 4.4.0-15.31-generic 4.4.6
  Uname: Linux 4.4.0-15-generic x86_64
  NonfreeKernelModules: wl
  ApportVersion: 2.20.1-0ubuntu2
  Architecture: amd64
  CurrentDesktop: Unity
  Date: Tue Apr 26 13:16:04 2016
  InstallationDate: Installed on 2015-06-05 (325 days ago)
  InstallationMedia: Ubuntu 15.10 "Wily Werewolf" - Alpha amd64 (20150605)
  SourcePackage: gstreamer1.0
  UpgradeStatus: No upgrade log present (probably fresh install)

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to gst-plugins-bad1.0 in
Ubuntu.
https://bugs.launchpad.net/bugs/1575152

Title:
  [SRU] gstreamer 1.8.1

Status in gst-libav1.0 package in Ubuntu:
  Fix Released
Status in gst-plugins-bad1.0 package in Ubuntu:
  Fix Released
Status in gst-plugins-base1.0 package in Ubuntu:
  Fix Released
Status in gst-plugins-good1.0 package in Ubuntu:
  Fix Released
Status in gst-plugins-ugly1.0 package in Ubuntu:
  Fix Released
Status in gstreamer1.0 package in Ubuntu:
  Fix Released
Status in gst-libav1.0 source package in Xenial:
  New
Status in gst-plugins-bad1.0 source package in Xenial:
  New
Status in gst-plugins-base1.0 source package in Xenial:
  New
Status in gst-plugins-good1.0 source package in Xenial:
  New
Status in gst-plugins-ugly1.0 source package in Xenial:
  New
Status in gstreamer1.0 source package in Xenial:
  New

Bug description:
  [ Description ]

  We should keep up with GStreamer's bugfix releases in the 1.8 series
  that 16.04 shipped with.

  [ QA and testing ]

  Play a range of videos in Totem. Play a range of audio tracks in
  Rhythmbox. Try to stream audio and/or video. Try to install a missing
  codec.

  In all cases, make sure that everything which worked before still
  works.

  [ Regression potential ]

  One of the fixes could be bad. Watch out for it.

  ProblemType: Bug
  DistroRelease: Ubuntu 16.10
  Package: libgstreamer1.0-0 1.8.0-1
  ProcVersionSignature: Ubuntu 4.4.0-15.31-generic 4.4.6
  Uname: Linux 4.4.0-15-generic x86_64
  NonfreeKernelModules: wl
  ApportVersion: 2.20.1-0ubuntu2
  Architecture: amd64
  CurrentDesktop: Unity
  Date: Tue Apr 26 13:16:04 2016
  InstallationDate: Installed on 2015-06-05 (325 days ago)
  InstallationMedia: Ubuntu 15.10 "Wily Werewolf" - Alpha amd64 (20150605)
  SourcePackage: gstreamer1.0
  UpgradeStatus: No upgrade log present (probably fresh install)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gst-libav1.0/+bug/1575152/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1577139] Re: Can't login, Failed to authentificate

2016-05-02 Thread kevin gunn
can you share what kind of machine/gpu?
also, could you grab the ~/.cache/upstart/unity8.log and attach it
maybe /var/log/syslog also

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to unity8 in Ubuntu.
https://bugs.launchpad.net/bugs/1577139

Title:
  Can't login, Failed to authentificate

Status in unity8 package in Ubuntu:
  New

Bug description:
  Fresh 16.04 install

  I installed unity8 session and i tried to login

  I enter my password, i press login, then i get a black screen, then it
  comes back to login screen without error message, no buttons, if i
  press ESC on my keyboard i can see the error message:

  "Failed to authentificate"

  
  unity8  v. 8.12+16.04.20160401-0ubuntu1
  unity8-desktop-session-mir v. 1.0.12+15.10.20150609-0ubuntu1

  If you need more info don't hesitate to ask

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/unity8/+bug/1577139/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1512002] Re: Annoying dialog "Authentication is required to change your own user data"

2016-05-02 Thread Daniel Richard G.
Spurious dialog observed in remote X session on Xenial install with
accountservice 0.6.40-2ubuntu10.

Enabled xenial-proposed, installed accountservice 0.6.40-2ubuntu11, and
the dialog no longer appears.

I wasn't seeing this problem as badly as some other folks here, but for
my use case, the proposed fix is VERIFIED.

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to accountsservice in Ubuntu.
https://bugs.launchpad.net/bugs/1512002

Title:
  Annoying dialog "Authentication is required to change your own user
  data"

Status in accountsservice:
  Confirmed
Status in accountsservice package in Ubuntu:
  Fix Released
Status in indicator-messages package in Ubuntu:
  Invalid
Status in policykit-1-gnome package in Ubuntu:
  Invalid
Status in accountsservice source package in Xenial:
  Fix Committed

Bug description:
  * Impact

  Sometimes useless "Authentication is required to change your own user
  data" prompts are displayed

  * Test case

  
  $ ssh -X localhost
  $ /usr/lib/policykit-1-gnome/polkit-gnome-authentication-agent-1 &
  $ dbus-send --system --print-reply=literal --dest=org.freedesktop.Accounts 
/org/freedesktop/Accounts/User1001 
org.freedesktop.Accounts.User.SetXHasMessages boolean:true

  that shouldn't trigger a prompt

  * Regression potential

  it allows the change to be done without prompting in more cases,
  shouldn't have an impact on cases which were already working

  
  --

  Every few days a dialog pops up saying "Authentication is required to change 
your own user data" with an entry field for a password. If I type my user's 
password the dialog will reappear with an empty entry field. If I click on the 
cross to close the window many times it will be gone, but reappear a few days 
later. I don't know what this window is for and it makes no difference whether 
I close it or leave it. I don't use the gnome keyring.
  This started with Ubuntu 15.04 or maybe with an earlier release, and is still 
there in Ubuntu 15.10, also on machines I did a fresh install.

To manage notifications about this bug go to:
https://bugs.launchpad.net/accountsservice/+bug/1512002/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1576639] Re: memory threshold is too high

2016-05-02 Thread Evandro P. Alves
Hi

I'm not the best person to comment on this issue except for the fact
that this but also affects me, but shouldn't the kernel start swapping
memory?

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to webbrowser-app in Ubuntu.
https://bugs.launchpad.net/bugs/1576639

Title:
  memory threshold is too high

Status in Canonical Device Images:
  New
Status in Canonical System Image:
  Confirmed
Status in webbrowser-app package in Ubuntu:
  Confirmed

Bug description:
  When opening new tabs in the browser, it decides if it should close
  existing ones based on level of free memory available in the system.
  My understanding is that this is currenly set to 30% percentage of
  memory in the device.

  There are two issues with this approach and setting:
  1) a percentage means that the threshold changes from device to device. While 
theamount of memory needed to open a webpage is not device specific. For 
example at 30%, the browser would close open tabs if there less than 1.2Gb mem 
free in a 4Gb device, but will only need 300Mb free on a 1Gb device. This is a 
very large difference.

  2) In M10 with 2Gb it requires 600mb free. From idle, just opening the
  gmail in the browser, takes the avilable system memory below this.
  This means that in 2gb devices the threshold is never met, and the
  browser never runs more than one tab at the same time.  this impacts
  user experience, specially in desktop mode. For example is not
  possible to open a document in the browser while attending a hangout.

  How to reproduce
  open a tab in the browser, go to youtube and play any video
  then open a new tab

  expected:
  music/sound in the video continues to play

  actual in m10:
  sound stops playing shortly after opening the tab

To manage notifications about this bug go to:
https://bugs.launchpad.net/canonical-device-images/+bug/1576639/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1538760] Re: battery icon gone

2016-05-02 Thread teo1978
> 1. Is there anything for indicator-power in /var/crash?

In /var/crash/ there are three files:

  _usr_lib_gnome-user-share_gnome-user-share.1000.crash
  _usr_lib_gnome-user-share_gnome-user-share.1000.upload
  _usr_lib_gnome-user-share_gnome-user-share.1000.uploaded

In the .crash there is a line that reads:
   indicator-power 12.10.6+15.10.20151005.1-0ubuntu1

but above and below it is nothing more that what seems to be a list of
package names.


> 2. What happens if you run "$ start indicator-power" ?

Now I already rebooted and the indicator is there, so it would be of no
use to test, I'll have to wait until the next time it happens.


** Changed in: indicator-power (Ubuntu)
   Status: Incomplete => Confirmed

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to indicator-power in Ubuntu.
https://bugs.launchpad.net/bugs/1538760

Title:
  battery icon gone

Status in indicator-power package in Ubuntu:
  Confirmed

Bug description:
  Usually the power/battery indicator works as expected.
  However, now I turned on my laptop while not connected to AC power, and there 
is no battery icon at all.

  ProblemType: Bug
  DistroRelease: Ubuntu 15.10
  Package: indicator-power 12.10.6+15.10.20151005.1-0ubuntu1
  ProcVersionSignature: Ubuntu 4.2.0-25.30-generic 4.2.6
  Uname: Linux 4.2.0-25-generic x86_64
  NonfreeKernelModules: nvidia
  ApportVersion: 2.19.1-0ubuntu5
  Architecture: amd64
  CurrentDesktop: Unity
  Date: Wed Jan 27 22:10:15 2016
  InstallationDate: Installed on 2013-10-11 (838 days ago)
  InstallationMedia: Ubuntu 13.04 "Raring Ringtail" - Release amd64 (20130424)
  SourcePackage: indicator-power
  UpgradeStatus: Upgraded to wily on 2016-01-18 (9 days ago)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/indicator-power/+bug/1538760/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1577575] Re: NFS share does not mount on boot using fstab and does not unmount if mounted manually

2016-05-02 Thread CaptainPlanet
I just noticed the shutdown part of my bug description is not true
(anymore). Maybe I got things mixed up or something changed during the
last week. Anyway, the boot problem is alive and well.

** Summary changed:

- NFS share does not mount on boot using fstab and does not unmount if mounted 
manually
+ NFS share does not mount on boot using fstab

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to systemd in Ubuntu.
https://bugs.launchpad.net/bugs/1577575

Title:
  NFS share does not mount on boot using fstab

Status in systemd package in Ubuntu:
  New

Bug description:
  What I expected to happen?

  I want an NFS share to be mounted on startup using

  
  192.168.178.66:/media/captainplanet/7EF8B26FF8B22575/ 
/media/captainplanet/banane/ nfs rw 0 0

  What happened instead?

  It does not mount on startup. Systemd waits 91sec instead and finally
  starts after failing.

  I can successfully mount the NFS share with

  sudo mount 192.168.178.66:/media/captainplanet/7EF8B26FF8B22575
  /media/captainplanet/banane/

  When I try to shutdown Xubuntu it hangs forever. Unmounting the NFS
  share manually before shutdown fixes the second problem.

  
  Do you need more information?

  ProblemType: Bug
  DistroRelease: Ubuntu 16.04
  Package: systemd 229-4ubuntu4
  ProcVersionSignature: Ubuntu 4.4.0-21.37-generic 4.4.6
  Uname: Linux 4.4.0-21-generic x86_64
  NonfreeKernelModules: nvidia_uvm nvidia_modeset nvidia
  ApportVersion: 2.20.1-0ubuntu2
  Architecture: amd64
  CurrentDesktop: XFCE
  Date: Mon May  2 23:10:50 2016
  EcryptfsInUse: Yes
  InstallationDate: Installed on 2016-04-22 (10 days ago)
  InstallationMedia: Xubuntu 16.04 LTS "Xenial Xerus" - Release amd64 
(20160420.1)
  MachineType: LENOVO 20DM003XUK
  ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-4.4.0-21-generic 
root=UUID=eece9973-0430-4a60-9291-9a994782bf86 ro quiet splash
  SourcePackage: systemd
  SystemdDelta:
   [EXTENDED]   /lib/systemd/system/systemd-timesyncd.service → 
/lib/systemd/system/systemd-timesyncd.service.d/disable-with-time-daemon.conf
   [EXTENDED]   /lib/systemd/system/rc-local.service → 
/lib/systemd/system/rc-local.service.d/debian.conf
   
   2 overridden configuration files found.
  UpgradeStatus: No upgrade log present (probably fresh install)
  dmi.bios.date: 08/26/2015
  dmi.bios.vendor: LENOVO
  dmi.bios.version: JFET44WW(1.21)
  dmi.board.asset.tag: Not Available
  dmi.board.name: 20DM003XUK
  dmi.board.vendor: LENOVO
  dmi.board.version: SDK0E50512 STD
  dmi.chassis.asset.tag: No Asset Information
  dmi.chassis.type: 10
  dmi.chassis.vendor: LENOVO
  dmi.chassis.version: None
  dmi.modalias: 
dmi:bvnLENOVO:bvrJFET44WW(1.21):bd08/26/2015:svnLENOVO:pn20DM003XUK:pvrThinkPadS3Yoga14:rvnLENOVO:rn20DM003XUK:rvrSDK0E50512STD:cvnLENOVO:ct10:cvrNone:
  dmi.product.name: 20DM003XUK
  dmi.product.version: ThinkPad S3 Yoga 14
  dmi.sys.vendor: LENOVO

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/systemd/+bug/1577575/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1577578] [NEW] account-plugin-facebook (not installed) failed to install/upgrade: trying to overwrite '/etc/signon-ui/webkit-options.d/www.facebook.com.conf', which is also in pa

2016-05-02 Thread Luca Finzi Contini
Public bug reported:

I have installed kubuntu 16.04 fresh.
Then xubuntu-desktop
Then ubuntu-desktop
and this does not complete the intstalltion complaining for UBUNTU-DESTKOP
I mean, I can't believe that a distro depends upon facebook. At least I do not 
hope so.

ProblemType: Package
DistroRelease: Ubuntu 16.04
Package: account-plugin-facebook (not installed)
ProcVersionSignature: Ubuntu 4.4.0-21.37-generic 4.4.6
Uname: Linux 4.4.0-21-generic x86_64
NonfreeKernelModules: zfs zunicode zcommon znvpair zavl
ApportVersion: 2.20.1-0ubuntu2
Architecture: amd64
Date: Mon May  2 22:18:58 2016
ErrorMessage: trying to overwrite 
'/etc/signon-ui/webkit-options.d/www.facebook.com.conf', which is also in 
package kaccounts-providers 4:15.12.3-0ubuntu1
InstallationDate: Installed on 2016-04-28 (4 days ago)
InstallationMedia: Kubuntu 16.04 LTS "Xenial Xerus" - Release amd64 (20160420.1)
RelatedPackageVersions:
 dpkg 1.18.4ubuntu1
 apt  1.2.10ubuntu1
SourcePackage: account-plugins
Title: package account-plugin-facebook (not installed) failed to 
install/upgrade: trying to overwrite 
'/etc/signon-ui/webkit-options.d/www.facebook.com.conf', which is also in 
package kaccounts-providers 4:15.12.3-0ubuntu1
UpgradeStatus: No upgrade log present (probably fresh install)

** Affects: account-plugins (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-package xenial

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to account-plugins in Ubuntu.
https://bugs.launchpad.net/bugs/1577578

Title:
  account-plugin-facebook (not installed) failed to install/upgrade:
  trying to overwrite '/etc/signon-ui/webkit-
  options.d/www.facebook.com.conf', which is also in package kaccounts-
  providers 4:15.12.3-0ubuntu1

Status in account-plugins package in Ubuntu:
  New

Bug description:
  I have installed kubuntu 16.04 fresh.
  Then xubuntu-desktop
  Then ubuntu-desktop
  and this does not complete the intstalltion complaining for UBUNTU-DESTKOP
  I mean, I can't believe that a distro depends upon facebook. At least I do 
not hope so.

  ProblemType: Package
  DistroRelease: Ubuntu 16.04
  Package: account-plugin-facebook (not installed)
  ProcVersionSignature: Ubuntu 4.4.0-21.37-generic 4.4.6
  Uname: Linux 4.4.0-21-generic x86_64
  NonfreeKernelModules: zfs zunicode zcommon znvpair zavl
  ApportVersion: 2.20.1-0ubuntu2
  Architecture: amd64
  Date: Mon May  2 22:18:58 2016
  ErrorMessage: trying to overwrite 
'/etc/signon-ui/webkit-options.d/www.facebook.com.conf', which is also in 
package kaccounts-providers 4:15.12.3-0ubuntu1
  InstallationDate: Installed on 2016-04-28 (4 days ago)
  InstallationMedia: Kubuntu 16.04 LTS "Xenial Xerus" - Release amd64 
(20160420.1)
  RelatedPackageVersions:
   dpkg 1.18.4ubuntu1
   apt  1.2.10ubuntu1
  SourcePackage: account-plugins
  Title: package account-plugin-facebook (not installed) failed to 
install/upgrade: trying to overwrite 
'/etc/signon-ui/webkit-options.d/www.facebook.com.conf', which is also in 
package kaccounts-providers 4:15.12.3-0ubuntu1
  UpgradeStatus: No upgrade log present (probably fresh install)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/account-plugins/+bug/1577578/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


Re: [Touch-packages] [Bug 1535058] Re: applications close instantly when launched from the launcher or dash

2016-05-02 Thread Serge Hallyn
> My advice would be to leave the cgmanager portion as Incomplete until
> someone can come up with repo steps, but unfortunately I don't have
> those. Just some ideas.

Yup let's do that - thanks.

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to unity8 in Ubuntu.
https://bugs.launchpad.net/bugs/1535058

Title:
  applications close instantly when launched from the launcher or dash

Status in Canonical System Image:
  Confirmed
Status in cgmanager package in Ubuntu:
  Incomplete
Status in qtmir package in Ubuntu:
  Invalid
Status in ubuntu-app-launch package in Ubuntu:
  Fix Committed
Status in unity8 package in Ubuntu:
  Invalid
Status in unity8-desktop-session package in Ubuntu:
  Invalid
Status in upstart package in Ubuntu:
  Invalid

Bug description:
  xenial
  applications close instantly when launched from the launcher or dash
  but... if i launch the apps from a VT (for ex firefox using Xmir or gedit 
native --), the app loads ok.

  what close instantly means.. it opens the window and then it closes
  instantly in ~0.3s

To manage notifications about this bug go to:
https://bugs.launchpad.net/canonical-devices-system-image/+bug/1535058/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1576726] Please test proposed package

2016-05-02 Thread Martin Pitt
Hello Aron, or anyone else affected,

Accepted network-manager-applet into xenial-proposed. The package will
build now and be available at https://launchpad.net/ubuntu/+source
/network-manager-applet/1.2.0-0ubuntu0.16.04.1 in a few hours, and then
in the -proposed repository.

Please help us by testing this new package.  See
https://wiki.ubuntu.com/Testing/EnableProposed for documentation how to
enable and use -proposed.  Your feedback will aid us getting this update
out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug,
mentioning the version of the package you tested, and change the tag
from verification-needed to verification-done. If it does not fix the
bug for you, please add a comment stating that, and change the tag to
verification-failed.  In either case, details of your testing will help
us make a better decision.

Further information regarding the verification process can be found at
https://wiki.ubuntu.com/QATeam/PerformingSRUVerification .  Thank you in
advance!

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to network-manager in Ubuntu.
https://bugs.launchpad.net/bugs/1576726

Title:
  [SRU]network-manager

Status in network-manager package in Ubuntu:
  Fix Committed
Status in network-manager-applet package in Ubuntu:
  Fix Released
Status in network-manager-openconnect package in Ubuntu:
  Fix Released
Status in network-manager source package in Xenial:
  Fix Committed
Status in network-manager-applet source package in Xenial:
  Fix Committed
Status in network-manager-openconnect source package in Xenial:
  Confirmed

Bug description:
  [Impact]
  Xenial was released with upstream beta2 version of network-manager to keep in 
time for the release schedule, and upstream stable release has been made so 
it's time to update to it.

  [Testcase]
  After upgrading the package, user should still be able to connect to networks 
like Ethernet, Wi-Fi and VPNs.

  [Regression Potential]
  Potential of causing regression is relatively small because there is not big 
changes made during beta2 -> stable process.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/network-manager/+bug/1576726/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1576726] Re: [SRU]network-manager

2016-05-02 Thread Martin Pitt
Hello Aron, or anyone else affected,

Accepted network-manager into xenial-proposed. The package will build
now and be available at https://launchpad.net/ubuntu/+source/network-
manager/1.2.0-0ubuntu0.16.04.1 in a few hours, and then in the -proposed
repository.

Please help us by testing this new package.  See
https://wiki.ubuntu.com/Testing/EnableProposed for documentation how to
enable and use -proposed.  Your feedback will aid us getting this update
out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug,
mentioning the version of the package you tested, and change the tag
from verification-needed to verification-done. If it does not fix the
bug for you, please add a comment stating that, and change the tag to
verification-failed.  In either case, details of your testing will help
us make a better decision.

Further information regarding the verification process can be found at
https://wiki.ubuntu.com/QATeam/PerformingSRUVerification .  Thank you in
advance!

** Changed in: network-manager (Ubuntu Xenial)
   Status: In Progress => Fix Committed

** Tags added: verification-needed

** Changed in: network-manager-applet (Ubuntu Xenial)
   Status: Confirmed => Fix Committed

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to network-manager in Ubuntu.
https://bugs.launchpad.net/bugs/1576726

Title:
  [SRU]network-manager

Status in network-manager package in Ubuntu:
  Fix Committed
Status in network-manager-applet package in Ubuntu:
  Fix Released
Status in network-manager-openconnect package in Ubuntu:
  Fix Released
Status in network-manager source package in Xenial:
  Fix Committed
Status in network-manager-applet source package in Xenial:
  Fix Committed
Status in network-manager-openconnect source package in Xenial:
  Confirmed

Bug description:
  [Impact]
  Xenial was released with upstream beta2 version of network-manager to keep in 
time for the release schedule, and upstream stable release has been made so 
it's time to update to it.

  [Testcase]
  After upgrading the package, user should still be able to connect to networks 
like Ethernet, Wi-Fi and VPNs.

  [Regression Potential]
  Potential of causing regression is relatively small because there is not big 
changes made during beta2 -> stable process.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/network-manager/+bug/1576726/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1576893] Re: console colors are not correctly applied

2016-05-02 Thread Martin Pitt
Please *either* use an [Install] section and dh_systemd_enable *or* ship
a static enablement symlink:

  +/lib/systemd/system/setvtrgb.service
/lib/systemd/system/sysinit.target.wants/setvtrgb.service

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to console-setup in Ubuntu.
https://bugs.launchpad.net/bugs/1576893

Title:
  console colors are not correctly applied

Status in console-setup package in Ubuntu:
  In Progress
Status in console-setup source package in Xenial:
  In Progress

Bug description:
  At least on Xenial and onwards, our color scheme for the VTs is not
  being applied, since setvtrgb is not getting run on boot (it's still
  only an upstart job).

  Porting setvtrgb to a systemd unit makes the pretty colors appear, and
  I can get my debconf/newt prompts back with an aubergine background.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/console-setup/+bug/1576893/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1577575] [NEW] NFS share does not mount on boot using fstab and does not unmount if mounted manually

2016-05-02 Thread CaptainPlanet
Public bug reported:

What I expected to happen?

I want an NFS share to be mounted on startup using


192.168.178.66:/media/captainplanet/7EF8B26FF8B22575/ 
/media/captainplanet/banane/ nfs rw 0 0

What happened instead?

It does not mount on startup. Systemd waits 91sec instead and finally
starts after failing.

I can successfully mount the NFS share with

sudo mount 192.168.178.66:/media/captainplanet/7EF8B26FF8B22575
/media/captainplanet/banane/

When I try to shutdown Xubuntu it hangs forever. Unmounting the NFS
share manually before shutdown fixes the second problem.


Do you need more information?

ProblemType: Bug
DistroRelease: Ubuntu 16.04
Package: systemd 229-4ubuntu4
ProcVersionSignature: Ubuntu 4.4.0-21.37-generic 4.4.6
Uname: Linux 4.4.0-21-generic x86_64
NonfreeKernelModules: nvidia_uvm nvidia_modeset nvidia
ApportVersion: 2.20.1-0ubuntu2
Architecture: amd64
CurrentDesktop: XFCE
Date: Mon May  2 23:10:50 2016
EcryptfsInUse: Yes
InstallationDate: Installed on 2016-04-22 (10 days ago)
InstallationMedia: Xubuntu 16.04 LTS "Xenial Xerus" - Release amd64 (20160420.1)
MachineType: LENOVO 20DM003XUK
ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-4.4.0-21-generic 
root=UUID=eece9973-0430-4a60-9291-9a994782bf86 ro quiet splash
SourcePackage: systemd
SystemdDelta:
 [EXTENDED]   /lib/systemd/system/systemd-timesyncd.service → 
/lib/systemd/system/systemd-timesyncd.service.d/disable-with-time-daemon.conf
 [EXTENDED]   /lib/systemd/system/rc-local.service → 
/lib/systemd/system/rc-local.service.d/debian.conf
 
 2 overridden configuration files found.
UpgradeStatus: No upgrade log present (probably fresh install)
dmi.bios.date: 08/26/2015
dmi.bios.vendor: LENOVO
dmi.bios.version: JFET44WW(1.21)
dmi.board.asset.tag: Not Available
dmi.board.name: 20DM003XUK
dmi.board.vendor: LENOVO
dmi.board.version: SDK0E50512 STD
dmi.chassis.asset.tag: No Asset Information
dmi.chassis.type: 10
dmi.chassis.vendor: LENOVO
dmi.chassis.version: None
dmi.modalias: 
dmi:bvnLENOVO:bvrJFET44WW(1.21):bd08/26/2015:svnLENOVO:pn20DM003XUK:pvrThinkPadS3Yoga14:rvnLENOVO:rn20DM003XUK:rvrSDK0E50512STD:cvnLENOVO:ct10:cvrNone:
dmi.product.name: 20DM003XUK
dmi.product.version: ThinkPad S3 Yoga 14
dmi.sys.vendor: LENOVO

** Affects: systemd (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-bug systemd-boot xenial

** Attachment added: "journalctl"
   https://bugs.launchpad.net/bugs/1577575/+attachment/4653888/+files/journalctl

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to systemd in Ubuntu.
https://bugs.launchpad.net/bugs/1577575

Title:
  NFS share does not mount on boot using fstab and does not unmount if
  mounted manually

Status in systemd package in Ubuntu:
  New

Bug description:
  What I expected to happen?

  I want an NFS share to be mounted on startup using

  
  192.168.178.66:/media/captainplanet/7EF8B26FF8B22575/ 
/media/captainplanet/banane/ nfs rw 0 0

  What happened instead?

  It does not mount on startup. Systemd waits 91sec instead and finally
  starts after failing.

  I can successfully mount the NFS share with

  sudo mount 192.168.178.66:/media/captainplanet/7EF8B26FF8B22575
  /media/captainplanet/banane/

  When I try to shutdown Xubuntu it hangs forever. Unmounting the NFS
  share manually before shutdown fixes the second problem.

  
  Do you need more information?

  ProblemType: Bug
  DistroRelease: Ubuntu 16.04
  Package: systemd 229-4ubuntu4
  ProcVersionSignature: Ubuntu 4.4.0-21.37-generic 4.4.6
  Uname: Linux 4.4.0-21-generic x86_64
  NonfreeKernelModules: nvidia_uvm nvidia_modeset nvidia
  ApportVersion: 2.20.1-0ubuntu2
  Architecture: amd64
  CurrentDesktop: XFCE
  Date: Mon May  2 23:10:50 2016
  EcryptfsInUse: Yes
  InstallationDate: Installed on 2016-04-22 (10 days ago)
  InstallationMedia: Xubuntu 16.04 LTS "Xenial Xerus" - Release amd64 
(20160420.1)
  MachineType: LENOVO 20DM003XUK
  ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-4.4.0-21-generic 
root=UUID=eece9973-0430-4a60-9291-9a994782bf86 ro quiet splash
  SourcePackage: systemd
  SystemdDelta:
   [EXTENDED]   /lib/systemd/system/systemd-timesyncd.service → 
/lib/systemd/system/systemd-timesyncd.service.d/disable-with-time-daemon.conf
   [EXTENDED]   /lib/systemd/system/rc-local.service → 
/lib/systemd/system/rc-local.service.d/debian.conf
   
   2 overridden configuration files found.
  UpgradeStatus: No upgrade log present (probably fresh install)
  dmi.bios.date: 08/26/2015
  dmi.bios.vendor: LENOVO
  dmi.bios.version: JFET44WW(1.21)
  dmi.board.asset.tag: Not Available
  dmi.board.name: 20DM003XUK
  dmi.board.vendor: LENOVO
  dmi.board.version: SDK0E50512 STD
  dmi.chassis.asset.tag: No Asset Information
  dmi.chassis.type: 10
  dmi.chassis.vendor: LENOVO
  dmi.chassis.version: None
  dmi.modalias: 

[Touch-packages] [Bug 1375215] Re: System runs out of memory - white screens frequently seen in web renderers

2016-05-02 Thread costales
Hi, IMO this persists in RC-proposed.
uNav has a white page when you return from another to it. uNav is generating a 
lot of process/second.
Thanks in advance!

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to webbrowser-app in Ubuntu.
https://bugs.launchpad.net/bugs/1375215

Title:
  System runs out of memory - white screens frequently seen in web
  renderers

Status in Canonical System Image:
  Fix Released
Status in oxide-qt package in Ubuntu:
  Invalid
Status in webbrowser-app package in Ubuntu:
  Fix Released

Bug description:
  [See latest comments for recent repro notes]

  krillin 14.09 #2 + all updates applied

  After running the system for a while (few minutes) the system runs out of 
memory and start killing processes.
  It is very visible with the webbrowser or webapps because it renders the page 
and displays a white page when oxide-render is killed. Although it is not 
specific to oxide, and any app are killed (address-book, system-settings, ...) 
You can clearly notice that other apps are being killed because when you switch 
to the app it's all blurry and take a while to reload, also it loses its state 
(for example, you lose the message you were writing in the messaging-app)

  There is no specific steps to reproduce. I have several scopes enabled
  (photos, nearby, news) You don't have to have tons of apps open to
  reproduce this. Launching the webbrowser or a webapps and navigating
  on the phone between the scopes and the open app seems enough for the
  system to start killing processes.

  ProblemType: Bug
  DistroRelease: Ubuntu 14.10
  Package: liboxideqtcore0 1.2.0-0ubuntu1 [origin: Ubuntu RTM]
  Uname: Linux 3.4.67 armv7l
  ApportVersion: 2.14.7-0ubuntu1
  Architecture: armhf
  Date: Mon Sep 29 12:51:34 2014
  InstallationDate: Installed on 2014-09-24 (5 days ago)
  InstallationMedia: Ubuntu Utopic Unicorn (development branch) - armhf 
(20140924-030204)
  SourcePackage: oxide-qt
  UpgradeStatus: No upgrade log present (probably fresh install)

To manage notifications about this bug go to:
https://bugs.launchpad.net/canonical-devices-system-image/+bug/1375215/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1512002] Re: Annoying dialog "Authentication is required to change your own user data"

2016-05-02 Thread Martin Pitt
Hello brainsail, or anyone else affected,

Accepted accountsservice into xenial-proposed. The package will build
now and be available at
https://launchpad.net/ubuntu/+source/accountsservice/0.6.40-2ubuntu11 in
a few hours, and then in the -proposed repository.

Please help us by testing this new package.  See
https://wiki.ubuntu.com/Testing/EnableProposed for documentation how to
enable and use -proposed.  Your feedback will aid us getting this update
out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug,
mentioning the version of the package you tested, and change the tag
from verification-needed to verification-done. If it does not fix the
bug for you, please add a comment stating that, and change the tag to
verification-failed.  In either case, details of your testing will help
us make a better decision.

Further information regarding the verification process can be found at
https://wiki.ubuntu.com/QATeam/PerformingSRUVerification .  Thank you in
advance!

** Also affects: indicator-messages (Ubuntu Xenial)
   Importance: Undecided
   Status: New

** Also affects: policykit-1-gnome (Ubuntu Xenial)
   Importance: Undecided
   Status: New

** Also affects: accountsservice (Ubuntu Xenial)
   Importance: Undecided
   Status: New

** No longer affects: indicator-messages (Ubuntu Xenial)

** No longer affects: policykit-1-gnome (Ubuntu Xenial)

** Changed in: accountsservice (Ubuntu Xenial)
   Status: New => Fix Committed

** Tags added: verification-needed

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to accountsservice in Ubuntu.
https://bugs.launchpad.net/bugs/1512002

Title:
  Annoying dialog "Authentication is required to change your own user
  data"

Status in accountsservice:
  Confirmed
Status in accountsservice package in Ubuntu:
  Fix Released
Status in indicator-messages package in Ubuntu:
  Invalid
Status in policykit-1-gnome package in Ubuntu:
  Invalid
Status in accountsservice source package in Xenial:
  Fix Committed

Bug description:
  * Impact

  Sometimes useless "Authentication is required to change your own user
  data" prompts are displayed

  * Test case

  
  $ ssh -X localhost
  $ /usr/lib/policykit-1-gnome/polkit-gnome-authentication-agent-1 &
  $ dbus-send --system --print-reply=literal --dest=org.freedesktop.Accounts 
/org/freedesktop/Accounts/User1001 
org.freedesktop.Accounts.User.SetXHasMessages boolean:true

  that shouldn't trigger a prompt

  * Regression potential

  it allows the change to be done without prompting in more cases,
  shouldn't have an impact on cases which were already working

  
  --

  Every few days a dialog pops up saying "Authentication is required to change 
your own user data" with an entry field for a password. If I type my user's 
password the dialog will reappear with an empty entry field. If I click on the 
cross to close the window many times it will be gone, but reappear a few days 
later. I don't know what this window is for and it makes no difference whether 
I close it or leave it. I don't use the gnome keyring.
  This started with Ubuntu 15.04 or maybe with an earlier release, and is still 
there in Ubuntu 15.10, also on machines I did a fresh install.

To manage notifications about this bug go to:
https://bugs.launchpad.net/accountsservice/+bug/1512002/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


Re: [Touch-packages] [Bug 362570] Re: Python distutils installs into 'site-packages' instead of 'dist-packages' when a prefix is set

2016-05-02 Thread Barry Warsaw
On May 02, 2016, at 08:28 PM, tripzero wrote:

>This also needs to be fixed for python3...

What exactly needs fixing?  `sudo python3 setup.py install` will install into
/usr/local/.../dist-packages which is exactly where it should install, and is
definitely on the system Python's sys.path.

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to python3-defaults in
Ubuntu.
https://bugs.launchpad.net/bugs/362570

Title:
  Python distutils installs into 'site-packages' instead of 'dist-
  packages' when a prefix is set

Status in python2.6 package in Ubuntu:
  Fix Released
Status in python3-defaults package in Ubuntu:
  New
Status in python2.6 package in Debian:
  Fix Released

Bug description:
  Binary package hint: python2.6

  When running a setup.py script with distutils in Jaunty like this:

  $ python setup.py install

  modules get installed at '/usr/local/lib/python2.6/dist-packages'.

  In contrast, when running

  $ python setup.py install --prefix=/usr/local

  modules get installed at '/usr/local/lib/python2.6/site-packages'.

  In the same way

  $ python setup.py install --prefix=/usr

  installs modules at '/usr/lib/python2.6/site-packages'.

  The problem is that '/usr/[local/]lib/python2.6/site-packages' is not
  part of the default sys.path .

  Maybe this is intended but I would expect that specifying an install
  prefix like 'usr' or 'usr/local' still installs modules to a place
  which is in Python's default search path - it worked this way in
  Ubuntu <= 8.10 .

  ProblemType: Bug
  Architecture: i386
  DistroRelease: Ubuntu 9.04
  Package: python2.6 2.6.2~rc1-0ubuntu2
  ProcEnviron:
   LANG=en_US.UTF-8
   SHELL=/bin/bash
  SourcePackage: python2.6
  Uname: Linux 2.6.28-11-generic i686

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/python2.6/+bug/362570/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1576576] Re: Update to 3.20 needs work and coordination

2016-05-02 Thread Simon Steinbeiß
Not that this is really avoidable - more a question of time and effort -
but the Gtk3.20 update will most likely result in the need for a rewrite
of the default Xubuntu Gtk+ theme (Greybird), but as its codebase is
comparable to that of the light-themes those would be hit by the same
fate.

Naturally we can all switch to new and different themes, which already
support 3.20. However this is something that shouldn't go unmentioned
and unplanned.

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to gtk+3.0 in Ubuntu.
https://bugs.launchpad.net/bugs/1576576

Title:
  Update to 3.20 needs work and coordination

Status in Mozilla Firefox:
  Confirmed
Status in Ubuntu GNOME:
  New
Status in gtk+3.0 package in Ubuntu:
  Confirmed

Bug description:
  The current upstream stable/Debian version is 3.20 but that includes quite 
some changes in the css handling which means we are going to need to update/fix 
the unity themes and make sure you main application look fine before landing.
  The transition needs to be prepared in a staging ppa before being considered, 
help is welcome since it's likely the desktop team is not going to have lot of 
cycles to work on that.

To manage notifications about this bug go to:
https://bugs.launchpad.net/firefox/+bug/1576576/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1535058] Re: applications close instantly when launched from the launcher or dash

2016-05-02 Thread Ted Gould
So I've taken a clean install from Desktop ISO and installed everything
and cgmanager ends up enabled correctly and starts by default. So I
believe that on my system, and others, there was an upgrade issue
(perhaps a release or more ago). I don't know of anything that I did on
my system that disabled cgmanager, but it was installed and disabled, I
believe incorrectly. I'm not sure how we could reproduce that though.

My advice would be to leave the cgmanager portion as Incomplete until
someone can come up with repo steps, but unfortunately I don't have
those. Just some ideas.

I have shown that a clean install doesn't have this issue. (with the
appropriate versions with the fixes attached)

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to unity8 in Ubuntu.
https://bugs.launchpad.net/bugs/1535058

Title:
  applications close instantly when launched from the launcher or dash

Status in Canonical System Image:
  Confirmed
Status in cgmanager package in Ubuntu:
  Incomplete
Status in qtmir package in Ubuntu:
  Invalid
Status in ubuntu-app-launch package in Ubuntu:
  Fix Committed
Status in unity8 package in Ubuntu:
  Invalid
Status in unity8-desktop-session package in Ubuntu:
  Invalid
Status in upstart package in Ubuntu:
  Invalid

Bug description:
  xenial
  applications close instantly when launched from the launcher or dash
  but... if i launch the apps from a VT (for ex firefox using Xmir or gedit 
native --), the app loads ok.

  what close instantly means.. it opens the window and then it closes
  instantly in ~0.3s

To manage notifications about this bug go to:
https://bugs.launchpad.net/canonical-devices-system-image/+bug/1535058/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1575152] Re: [SRU] gstreamer 1.8.1

2016-05-02 Thread Martin Pitt
The diff for gstreamer1.0 looks odd: In RELEASE, the fixes and
documentation for 1.8.0 gets removed, and replaced with 1.8.1. This also
removed the references for four bug fixes in 1.8.0. Can you please
verify that the code changes are really correct?

Also, can you please expand the test case for some concrete tests for
various media/programs?

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to gst-plugins-bad1.0 in
Ubuntu.
https://bugs.launchpad.net/bugs/1575152

Title:
  [SRU] gstreamer 1.8.1

Status in gst-libav1.0 package in Ubuntu:
  Fix Released
Status in gst-plugins-bad1.0 package in Ubuntu:
  Fix Released
Status in gst-plugins-base1.0 package in Ubuntu:
  Fix Released
Status in gst-plugins-good1.0 package in Ubuntu:
  Fix Released
Status in gst-plugins-ugly1.0 package in Ubuntu:
  Fix Released
Status in gstreamer1.0 package in Ubuntu:
  Fix Released
Status in gst-libav1.0 source package in Xenial:
  New
Status in gst-plugins-bad1.0 source package in Xenial:
  New
Status in gst-plugins-base1.0 source package in Xenial:
  New
Status in gst-plugins-good1.0 source package in Xenial:
  New
Status in gst-plugins-ugly1.0 source package in Xenial:
  New
Status in gstreamer1.0 source package in Xenial:
  New

Bug description:
  [ Description ]

  We should keep up with GStreamer's bugfix releases in the 1.8 series
  that 16.04 shipped with.

  [ QA and testing ]

  Under the GNOME MRE, believe that all bugs are fixed without
  explicitly testing them. Just give gstreamer's consumers a good
  testing.

  [ Regression potential ]

  One of the fixes could be bad. Watch out for it.

  ProblemType: Bug
  DistroRelease: Ubuntu 16.10
  Package: libgstreamer1.0-0 1.8.0-1
  ProcVersionSignature: Ubuntu 4.4.0-15.31-generic 4.4.6
  Uname: Linux 4.4.0-15-generic x86_64
  NonfreeKernelModules: wl
  ApportVersion: 2.20.1-0ubuntu2
  Architecture: amd64
  CurrentDesktop: Unity
  Date: Tue Apr 26 13:16:04 2016
  InstallationDate: Installed on 2015-06-05 (325 days ago)
  InstallationMedia: Ubuntu 15.10 "Wily Werewolf" - Alpha amd64 (20150605)
  SourcePackage: gstreamer1.0
  UpgradeStatus: No upgrade log present (probably fresh install)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gst-libav1.0/+bug/1575152/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1569674] Re: [Kubuntu] Fail to connect to wifi after a recent update

2016-05-02 Thread auspex
Please don't suggest installing non-standard packages as a "fix" for
broken packages in the default setup. Yeah, Network-manager is a pain
and always has been, but until the distros choose to focus on Wicd
rather than network-manager, NM is the tool that HAS to work to keep
interest in Linux up.

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to network-manager in Ubuntu.
https://bugs.launchpad.net/bugs/1569674

Title:
  [Kubuntu] Fail to connect to wifi after a recent update

Status in network-manager package in Ubuntu:
  Confirmed

Bug description:
  I installed the recent updates in the Update Manager and after rebooting I 
wasn't able to connect to my wifi network anymore.
  It attempts to connect to the network and fails with the following error 
message:

  Failed to update connection [network name]
  connection.gateway-ping-timeout: can not set property:
  value "46730064" of type 'guint' is invalid or out of range for property 
'gateway-ping-timeout' of type 'guint'

  I am able to use wired connection.

  1. release:
  Description:Ubuntu Xenial Xerus (development branch)
  Release:16.04

  2. network-manager version:
  network-manager:
Installed: 1.1.93-0ubuntu3
Candidate: 1.1.93-0ubuntu3
Version table:
   *** 1.1.93-0ubuntu3 500
  500 http://il.archive.ubuntu.com/ubuntu xenial/main amd64 Packages
  100 /var/lib/dpkg/status

  3. I expected the machine to connect to wifi as always

  4. it failed to connect with the above error message

  ProblemType: Bug
  DistroRelease: Ubuntu 16.04
  Package: network-manager 1.1.93-0ubuntu2
  ProcVersionSignature: Ubuntu 4.4.0-18.34-generic 4.4.6
  Uname: Linux 4.4.0-18-generic x86_64
  ApportVersion: 2.20.1-0ubuntu1
  Architecture: amd64
  CurrentDesktop: KDE
  Date: Wed Apr 13 06:37:27 2016
  IfupdownConfig:
   # interfaces(5) file used by ifup(8) and ifdown(8)
   auto lo
   iface lo inet loopback
  InstallationDate: Installed on 2016-04-01 (11 days ago)
  InstallationMedia: Kubuntu 16.04 LTS "Xenial Xerus" - Beta amd64 (20160331)
  IpRoute:
   default via 10.100.102.1 dev enp0s31f6  proto static  metric 100 
   10.100.102.0/24 dev enp0s31f6  proto kernel  scope link  src 10.100.102.5  
metric 100 
   169.254.0.0/16 dev enp0s31f6  scope link  metric 1000
  NetworkManager.state:
   [main]
   NetworkingEnabled=true
   WirelessEnabled=false
   WWANEnabled=false
   WimaxEnabled=true
  RfKill:
   0: phy0: Wireless LAN
Soft blocked: yes
Hard blocked: no
  SourcePackage: network-manager
  UpgradeStatus: No upgrade log present (probably fresh install)
  mtime.conffile..etc.NetworkManager.NetworkManager.conf: 
2016-04-12T22:28:14.870844
  nmcli-dev:
   DEVICE TYPE  STATEDBUS-PATH  
CONNECTION  CON-UUID  CON-PATH  
 
   enp0s31f6  ethernet  connected/org/freedesktop/NetworkManager/Devices/0  
Wired connection 1  d956dc0d-4de6-4f45-8869-a3703d8d0d28  
/org/freedesktop/NetworkManager/ActiveConnection/1 
   wlp4s0 wifi  unavailable  /org/freedesktop/NetworkManager/Devices/2  
--  ----
 
   lo loopback  unmanaged/org/freedesktop/NetworkManager/Devices/1  
--  ----
  nmcli-nm: Error: command ['nmcli', '-f', 'all', 'nm'] failed with exit code 
2: Error: Object 'nm' is unknown, try 'nmcli help'.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/network-manager/+bug/1569674/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 362570] Re: Python distutils installs into 'site-packages' instead of 'dist-packages' when a prefix is set

2016-05-02 Thread tripzero
This also needs to be fixed for python3...

** Also affects: python3-defaults (Ubuntu)
   Importance: Undecided
   Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to python3-defaults in
Ubuntu.
https://bugs.launchpad.net/bugs/362570

Title:
  Python distutils installs into 'site-packages' instead of 'dist-
  packages' when a prefix is set

Status in python2.6 package in Ubuntu:
  Fix Released
Status in python3-defaults package in Ubuntu:
  New
Status in python2.6 package in Debian:
  Fix Released

Bug description:
  Binary package hint: python2.6

  When running a setup.py script with distutils in Jaunty like this:

  $ python setup.py install

  modules get installed at '/usr/local/lib/python2.6/dist-packages'.

  In contrast, when running

  $ python setup.py install --prefix=/usr/local

  modules get installed at '/usr/local/lib/python2.6/site-packages'.

  In the same way

  $ python setup.py install --prefix=/usr

  installs modules at '/usr/lib/python2.6/site-packages'.

  The problem is that '/usr/[local/]lib/python2.6/site-packages' is not
  part of the default sys.path .

  Maybe this is intended but I would expect that specifying an install
  prefix like 'usr' or 'usr/local' still installs modules to a place
  which is in Python's default search path - it worked this way in
  Ubuntu <= 8.10 .

  ProblemType: Bug
  Architecture: i386
  DistroRelease: Ubuntu 9.04
  Package: python2.6 2.6.2~rc1-0ubuntu2
  ProcEnviron:
   LANG=en_US.UTF-8
   SHELL=/bin/bash
  SourcePackage: python2.6
  Uname: Linux 2.6.28-11-generic i686

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/python2.6/+bug/362570/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1577001] Re: Installing lxd leaves /var/lib/lxd/unix.socket with wrong group ownership

2016-05-02 Thread Martin Pitt
> @Martin: the problem doesn't reproduce for me if lxd.socket isn't
running before installing lxd.

Thanks for confirming, then it seems we nailed this indeed. Thanks for
confirming!

> Purging lxd should stop lxd and lxd.socket, shouldn't it?

Correct, that's what the lxd task is for.

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to systemd in Ubuntu.
https://bugs.launchpad.net/bugs/1577001

Title:
  Installing lxd leaves /var/lib/lxd/unix.socket with wrong group
  ownership

Status in lxd package in Ubuntu:
  New
Status in systemd package in Ubuntu:
  Confirmed

Bug description:
  On ubuntu 16.04, doing
sudo apt-get install lxd
  sometimes leaves the file
/var/lib/lxd/unix.socket
  with group root, but it should have group lxd.   Doing
sudo systemctl restart lxd.socket
  rescues the file and gives it the right group ownership.

  Adding logging to the package's postinst shows that, if 
/var/lib/lxd/unix.socket did not already exist, it is created by the line
   deb-systemd-helper enable lxd.service
  and with the wrong group permissions.
  If the socket already existed with the correct group ownership that command 
breaks the permissions and sets it to be group root.

  It's about 90% repeatable on one machine here (with an SSD main disk).

  ProblemType: Bug
  DistroRelease: Ubuntu 16.04
  Package: lxd 2.0.0-0ubuntu4
  ProcVersionSignature: Ubuntu 4.4.0-21.37-generic 4.4.6
  Uname: Linux 4.4.0-21-generic x86_64
  ApportVersion: 2.20.1-0ubuntu2
  Architecture: amd64
  CurrentDesktop: Unity
  Date: Sat Apr 30 08:24:53 2016
  InstallationDate: Installed on 2016-03-26 (35 days ago)
  InstallationMedia: Ubuntu 16.04 LTS "Xenial Xerus" - Beta amd64 (20160323)
  SourcePackage: lxd
  UpgradeStatus: No upgrade log present (probably fresh install)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/lxd/+bug/1577001/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1577500] Re: Exiting fullscreen in applications utilizing opengl freezes entire screen

2016-05-02 Thread Ubuntu Foundations Team Bug Bot
The attachment "An already accepted patch" seems to be a patch.  If it
isn't, please remove the "patch" flag from the attachment, remove the
"patch" tag, and if you are a member of the ~ubuntu-reviewers,
unsubscribe the team.

[This is an automated message performed by a Launchpad user owned by
~brian-murray, for any issues please contact him.]

** Tags added: patch

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to xorg in Ubuntu.
https://bugs.launchpad.net/bugs/1577500

Title:
  Exiting fullscreen in applications utilizing opengl freezes entire
  screen

Status in xorg package in Ubuntu:
  New

Bug description:
  Whenever I exit full screen in mpv (and presumably other applications
  with an opengl context) I find myself with a frozen screen I cannot
  interact with, and need to switch to another TTY to restart Unity or
  lightdm.

  Seems as though this has already been fixed in newer versions of xorg,
  so its just a matter of backporting them to whatever shipped with
  16.04.

  Here's a patch that's already been accepted "upstream" (not sure if I'm using 
that right):
  https://patchwork.freedesktop.org/patch/72436/

  Any and all other relevant information:
  https://bugs.freedesktop.org/show_bug.cgi?id=93844

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/xorg/+bug/1577500/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1577553] Re: Apply gcc-4.8 updates to trusty-security pocket

2016-05-02 Thread Steve Beattie
** Also affects: binutils (Ubuntu)
   Importance: Undecided
   Status: New

** Also affects: binutils (Ubuntu Trusty)
   Importance: Undecided
   Status: New

** Also affects: gcc-4.8 (Ubuntu Trusty)
   Importance: Undecided
   Status: New

** Changed in: binutils (Ubuntu)
   Status: New => Invalid

** Changed in: gcc-4.8 (Ubuntu)
   Status: New => Invalid

** Changed in: binutils (Ubuntu Trusty)
   Status: New => In Progress

** Changed in: binutils (Ubuntu Trusty)
 Assignee: (unassigned) => Steve Beattie (sbeattie)

** Changed in: gcc-4.8 (Ubuntu Trusty)
   Status: New => In Progress

** Changed in: gcc-4.8 (Ubuntu Trusty)
 Assignee: (unassigned) => Steve Beattie (sbeattie)

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to gcc-4.8 in Ubuntu.
https://bugs.launchpad.net/bugs/1577553

Title:
  Apply gcc-4.8 updates to trusty-security pocket

Status in binutils package in Ubuntu:
  Invalid
Status in gcc-4.8 package in Ubuntu:
  Invalid
Status in binutils source package in Trusty:
  In Progress
Status in gcc-4.8 source package in Trusty:
  In Progress

Bug description:
  The version of gcc-4.8 in the 14.04 LTS release has a number of issues
  that have been addressed in the gcc-4.8 SRU that landed in trusty-
  updates. However, because they were not security related, it is not
  available in the trusty-security pocket and thus not available to
  packages being built for security updates. This is causing build
  failures for the linux kernel and openjdk-7 packages.

  The testing of the gcc-4.8 SRU was covered in
  https://bugs.launchpad.net/ubuntu/trusty/+source/gcc-4.8/+bug/1311866
  .

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/binutils/+bug/1577553/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1577001] Re: Installing lxd leaves /var/lib/lxd/unix.socket with wrong group ownership

2016-05-02 Thread Dan Kegel
@Martin: the problem doesn't reproduce for me if lxd.socket isn't running 
before installing lxd.
That's why I posted the script along with output for the ls -l, to show what 
happens for me in the two cases.

Purging lxd should stop lxd and lxd.socket, shouldn't it?

Thanks!

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to systemd in Ubuntu.
https://bugs.launchpad.net/bugs/1577001

Title:
  Installing lxd leaves /var/lib/lxd/unix.socket with wrong group
  ownership

Status in lxd package in Ubuntu:
  New
Status in systemd package in Ubuntu:
  Confirmed

Bug description:
  On ubuntu 16.04, doing
sudo apt-get install lxd
  sometimes leaves the file
/var/lib/lxd/unix.socket
  with group root, but it should have group lxd.   Doing
sudo systemctl restart lxd.socket
  rescues the file and gives it the right group ownership.

  Adding logging to the package's postinst shows that, if 
/var/lib/lxd/unix.socket did not already exist, it is created by the line
   deb-systemd-helper enable lxd.service
  and with the wrong group permissions.
  If the socket already existed with the correct group ownership that command 
breaks the permissions and sets it to be group root.

  It's about 90% repeatable on one machine here (with an SSD main disk).

  ProblemType: Bug
  DistroRelease: Ubuntu 16.04
  Package: lxd 2.0.0-0ubuntu4
  ProcVersionSignature: Ubuntu 4.4.0-21.37-generic 4.4.6
  Uname: Linux 4.4.0-21-generic x86_64
  ApportVersion: 2.20.1-0ubuntu2
  Architecture: amd64
  CurrentDesktop: Unity
  Date: Sat Apr 30 08:24:53 2016
  InstallationDate: Installed on 2016-03-26 (35 days ago)
  InstallationMedia: Ubuntu 16.04 LTS "Xenial Xerus" - Beta amd64 (20160323)
  SourcePackage: lxd
  UpgradeStatus: No upgrade log present (probably fresh install)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/lxd/+bug/1577001/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1574004] Re: package udev 229-4ubuntu4 failed to install/upgrade: /var/log/udev is a directory

2016-05-02 Thread Martin Pitt
** Summary changed:

- package udev 229-4ubuntu4 failed to install/upgrade: subprocess installed 
post-installation script returned error exit status 1
+ package udev 229-4ubuntu4 failed to install/upgrade: /var/log/udev is a 
directory

** Description changed:

  upgrade to 16.04 failed
+ 
+ SRU INFORMATION
+ ---
+ Fix: 
http://anonscm.debian.org/cgit/pkg-systemd/systemd.git/commit/?h=ubuntu-xenial=d133b04
+ 
+ Test case: Install trusty, remove the /var/log/udev file, and make it a
+ directory (sudo mkdir -p /var/log/udev). Upgrade to 16.04 (at least
+ udev). This will fail on this error with the xenial version, but should
+ succeed with this fix.
+ 
+ Regression potential: practically zero. This only ignores errors on the
+ rm of the old log file.
+ 
  
  ProblemType: Package
  DistroRelease: Ubuntu 16.04
  Package: udev 229-4ubuntu4
  ProcVersionSignature: Ubuntu 4.2.0-36.41-generic 4.2.8-ckt8
  Uname: Linux 4.2.0-36-generic x86_64
  ApportVersion: 2.20.1-0ubuntu2
  Architecture: amd64
  Date: Sat Apr 23 14:34:45 2016
  ErrorMessage: subprocess installed post-installation script returned error 
exit status 1
  InstallationDate: Installed on 2015-07-16 (281 days ago)
  InstallationMedia: Ubuntu 15.04 "Vivid Vervet" - Release amd64 (20150422)
  MachineType: LENOVO 4174P5G
  ProcKernelCmdLine: BOOT_IMAGE=/vmlinuz-4.2.0-36-generic 
root=UUID=6d33134c-01af-4ee9-ad9e-afe117f0cff4 ro quiet splash vt.handoff=7
  RelatedPackageVersions:
-  dpkg 1.18.4ubuntu1
-  apt  1.2.10ubuntu1
+  dpkg 1.18.4ubuntu1
+  apt  1.2.10ubuntu1
  SourcePackage: systemd
  Title: package udev 229-4ubuntu4 failed to install/upgrade: subprocess 
installed post-installation script returned error exit status 1
  UpgradeStatus: Upgraded to xenial on 2016-04-23 (0 days ago)
  dmi.bios.date: 04/11/2013
  dmi.bios.vendor: LENOVO
  dmi.bios.version: 8CET57WW (1.37 )
  dmi.board.asset.tag: Not Available
  dmi.board.name: 4174P5G
  dmi.board.vendor: LENOVO
  dmi.board.version: Not Available
  dmi.chassis.asset.tag: No Asset Information
  dmi.chassis.type: 10
  dmi.chassis.vendor: LENOVO
  dmi.chassis.version: Not Available
  dmi.modalias: 
dmi:bvnLENOVO:bvr8CET57WW(1.37):bd04/11/2013:svnLENOVO:pn4174P5G:pvrThinkPadT420s:rvnLENOVO:rn4174P5G:rvrNotAvailable:cvnLENOVO:ct10:cvrNotAvailable:
  dmi.product.name: 4174P5G
  dmi.product.version: ThinkPad T420s
  dmi.sys.vendor: LENOVO

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to systemd in Ubuntu.
https://bugs.launchpad.net/bugs/1574004

Title:
  package udev 229-4ubuntu4 failed to install/upgrade: /var/log/udev is
  a directory

Status in systemd package in Ubuntu:
  Invalid
Status in systemd source package in Xenial:
  In Progress

Bug description:
  upgrade to 16.04 failed

  SRU INFORMATION
  ---
  Fix: 
http://anonscm.debian.org/cgit/pkg-systemd/systemd.git/commit/?h=ubuntu-xenial=d133b04

  Test case: Install trusty, remove the /var/log/udev file, and make it
  a directory (sudo mkdir -p /var/log/udev). Upgrade to 16.04 (at least
  udev). This will fail on this error with the xenial version, but
  should succeed with this fix.

  Regression potential: practically zero. This only ignores errors on
  the rm of the old log file.

  
  ProblemType: Package
  DistroRelease: Ubuntu 16.04
  Package: udev 229-4ubuntu4
  ProcVersionSignature: Ubuntu 4.2.0-36.41-generic 4.2.8-ckt8
  Uname: Linux 4.2.0-36-generic x86_64
  ApportVersion: 2.20.1-0ubuntu2
  Architecture: amd64
  Date: Sat Apr 23 14:34:45 2016
  ErrorMessage: subprocess installed post-installation script returned error 
exit status 1
  InstallationDate: Installed on 2015-07-16 (281 days ago)
  InstallationMedia: Ubuntu 15.04 "Vivid Vervet" - Release amd64 (20150422)
  MachineType: LENOVO 4174P5G
  ProcKernelCmdLine: BOOT_IMAGE=/vmlinuz-4.2.0-36-generic 
root=UUID=6d33134c-01af-4ee9-ad9e-afe117f0cff4 ro quiet splash vt.handoff=7
  RelatedPackageVersions:
   dpkg 1.18.4ubuntu1
   apt  1.2.10ubuntu1
  SourcePackage: systemd
  Title: package udev 229-4ubuntu4 failed to install/upgrade: subprocess 
installed post-installation script returned error exit status 1
  UpgradeStatus: Upgraded to xenial on 2016-04-23 (0 days ago)
  dmi.bios.date: 04/11/2013
  dmi.bios.vendor: LENOVO
  dmi.bios.version: 8CET57WW (1.37 )
  dmi.board.asset.tag: Not Available
  dmi.board.name: 4174P5G
  dmi.board.vendor: LENOVO
  dmi.board.version: Not Available
  dmi.chassis.asset.tag: No Asset Information
  dmi.chassis.type: 10
  dmi.chassis.vendor: LENOVO
  dmi.chassis.version: Not Available
  dmi.modalias: 
dmi:bvnLENOVO:bvr8CET57WW(1.37):bd04/11/2013:svnLENOVO:pn4174P5G:pvrThinkPadT420s:rvnLENOVO:rn4174P5G:rvrNotAvailable:cvnLENOVO:ct10:cvrNotAvailable:
  dmi.product.name: 4174P5G
  dmi.product.version: ThinkPad T420s
  dmi.sys.vendor: LENOVO

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/systemd/+bug/1574004/+subscriptions

-- 

Re: [Touch-packages] [Bug 659438] Fw: new message

2016-05-02 Thread pasotango
sorry i can't help you

2016-05-02 21:36 GMT+02:00 ankit anand <659...@bugs.launchpad.net>:

> Hello!
>
>
> You have a new message, please read
> 
>
>
> ankitanand8...@yahoo.com
>
> --
> You received this bug notification because you are subscribed to the bug
> report.
> https://bugs.launchpad.net/bugs/659438
>
> Title:
>   Installation/Removal fails because of package which could not be
>   located (failure in apt.Cache.required_download)
>
> Status in Aptdaemon:
>   Fix Released
> Status in apt package in Ubuntu:
>   Invalid
> Status in aptdaemon package in Ubuntu:
>   Fix Released
> Status in python-apt package in Ubuntu:
>   Fix Released
> Status in apt source package in Maverick:
>   Invalid
> Status in aptdaemon source package in Maverick:
>   Fix Released
> Status in python-apt source package in Maverick:
>   Invalid
>
> Bug description:
>   Steps to reproduce:
>
>   1. Run apt-get nstall ms-ttcorefonts-installer in a terminal
>   2. Close the terminal window at the EULA question (apt-get/dpkg/debconf)
> will sting hang in the background and lock the system)
>   3. Reboot
>
>
>   Traceback (most recent call last):
> File "/usr/lib/python2.6/dist-packages/aptdaemon/worker.py", line 768,
> in simulate
>   return self._simulate_helper(trans, status_path)
> File "/usr/lib/python2.6/dist-packages/aptdaemon/worker.py", line 936,
> in _simulate_helper
>   return depends, status, self._cache.required_download, \
> File "/usr/lib/python2.6/dist-packages/apt/cache.py", line 218, in
> required_download
>   pm.get_archives(fetcher, self._list, self._records)
>   SystemError: E:I wasn't able to locate file for the liblua50 package.
> This might mean you need to manually fix this package.
>
> To manage notifications about this bug go to:
> https://bugs.launchpad.net/aptdaemon/+bug/659438/+subscriptions
>

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to apt in Ubuntu.
https://bugs.launchpad.net/bugs/659438

Title:
  Installation/Removal fails because of package which could not be
  located (failure in apt.Cache.required_download)

Status in Aptdaemon:
  Fix Released
Status in apt package in Ubuntu:
  Invalid
Status in aptdaemon package in Ubuntu:
  Fix Released
Status in python-apt package in Ubuntu:
  Fix Released
Status in apt source package in Maverick:
  Invalid
Status in aptdaemon source package in Maverick:
  Fix Released
Status in python-apt source package in Maverick:
  Invalid

Bug description:
  Steps to reproduce:

  1. Run apt-get nstall ms-ttcorefonts-installer in a terminal
  2. Close the terminal window at the EULA question (apt-get/dpkg/debconf) will 
sting hang in the background and lock the system)
  3. Reboot


  Traceback (most recent call last):
    File "/usr/lib/python2.6/dist-packages/aptdaemon/worker.py", line 768, in 
simulate
  return self._simulate_helper(trans, status_path)
    File "/usr/lib/python2.6/dist-packages/aptdaemon/worker.py", line 936, in 
_simulate_helper
  return depends, status, self._cache.required_download, \
    File "/usr/lib/python2.6/dist-packages/apt/cache.py", line 218, in 
required_download
  pm.get_archives(fetcher, self._list, self._records)
  SystemError: E:I wasn't able to locate file for the liblua50 package. This 
might mean you need to manually fix this package.

To manage notifications about this bug go to:
https://bugs.launchpad.net/aptdaemon/+bug/659438/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


Re: [Touch-packages] [Bug 659438] Fw: new message

2016-05-02 Thread Jan Tricker
On Monday, 2 May 2016, ankit anand <659...@bugs.launchpad.net> wrote:

> Hello!
>
>
> You have a new message, please read
> 
>
>
> ankitanand8...@yahoo.com 
>
> --
> You received this bug notification because you are subscribed to a
> duplicate bug report (702233).
> https://bugs.launchpad.net/bugs/659438
>
> Title:
>   Installation/Removal fails because of package which could not be
>   located (failure in apt.Cache.required_download)
>
> Status in Aptdaemon:
>   Fix Released
> Status in apt package in Ubuntu:
>   Invalid
> Status in aptdaemon package in Ubuntu:
>   Fix Released
> Status in python-apt package in Ubuntu:
>   Fix Released
> Status in apt source package in Maverick:
>   Invalid
> Status in aptdaemon source package in Maverick:
>   Fix Released
> Status in python-apt source package in Maverick:
>   Invalid
>
> Bug description:
>   Steps to reproduce:
>
>   1. Run apt-get nstall ms-ttcorefonts-installer in a terminal
>   2. Close the terminal window at the EULA question (apt-get/dpkg/debconf)
> will sting hang in the background and lock the system)
>   3. Reboot
>
>
>   Traceback (most recent call last):
> File "/usr/lib/python2.6/dist-packages/aptdaemon/worker.py", line 768,
> in simulate
>   return self._simulate_helper(trans, status_path)
> File "/usr/lib/python2.6/dist-packages/aptdaemon/worker.py", line 936,
> in _simulate_helper
>   return depends, status, self._cache.required_download, \
> File "/usr/lib/python2.6/dist-packages/apt/cache.py", line 218, in
> required_download
>   pm.get_archives(fetcher, self._list, self._records)
>   SystemError: E:I wasn't able to locate file for the liblua50 package.
> This might mean you need to manually fix this package.
>
> To manage notifications about this bug go to:
> https://bugs.launchpad.net/aptdaemon/+bug/659438/+subscriptions
>

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to apt in Ubuntu.
https://bugs.launchpad.net/bugs/659438

Title:
  Installation/Removal fails because of package which could not be
  located (failure in apt.Cache.required_download)

Status in Aptdaemon:
  Fix Released
Status in apt package in Ubuntu:
  Invalid
Status in aptdaemon package in Ubuntu:
  Fix Released
Status in python-apt package in Ubuntu:
  Fix Released
Status in apt source package in Maverick:
  Invalid
Status in aptdaemon source package in Maverick:
  Fix Released
Status in python-apt source package in Maverick:
  Invalid

Bug description:
  Steps to reproduce:

  1. Run apt-get nstall ms-ttcorefonts-installer in a terminal
  2. Close the terminal window at the EULA question (apt-get/dpkg/debconf) will 
sting hang in the background and lock the system)
  3. Reboot


  Traceback (most recent call last):
    File "/usr/lib/python2.6/dist-packages/aptdaemon/worker.py", line 768, in 
simulate
  return self._simulate_helper(trans, status_path)
    File "/usr/lib/python2.6/dist-packages/aptdaemon/worker.py", line 936, in 
_simulate_helper
  return depends, status, self._cache.required_download, \
    File "/usr/lib/python2.6/dist-packages/apt/cache.py", line 218, in 
required_download
  pm.get_archives(fetcher, self._list, self._records)
  SystemError: E:I wasn't able to locate file for the liblua50 package. This 
might mean you need to manually fix this package.

To manage notifications about this bug go to:
https://bugs.launchpad.net/aptdaemon/+bug/659438/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1387908] Re: [udev] FIDO u2f security keys should be supported out of the box

2016-05-02 Thread Martin Pitt
** Changed in: systemd (Ubuntu Xenial)
   Status: New => In Progress

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to systemd in Ubuntu.
https://bugs.launchpad.net/bugs/1387908

Title:
  [udev] FIDO u2f security keys should be supported out of the box

Status in systemd package in Ubuntu:
  Fix Committed
Status in systemd source package in Trusty:
  Confirmed
Status in systemd source package in Xenial:
  In Progress

Bug description:
  [Impact]

   * Users plugin U2F key and it does not work in Google Chrome

  [Test Case]

   * Have stock ubuntu install, without custom U2F rules or libu2f-host0
  installed

   * Use U2F factor authentication website e.g. google apps, github,
  yubico, etc.

   * Pluging in the key, should just work and complete U2F
  authentication instead of timing out

  [Regression Potential]

   * Should not conflict with libu2f-host0 udev rules which is where
  these are currently shipped

  FIDO u2f is an emerging standard for public-private cryptography based
  2nd factor authentication, which improves on OTP by mitigating
  phishing, man-in-the-middle attacks and reply attacks.

  Google Chrome supports u2f devices which are now widely available from
  Yubico (new premium neo Yubikeys and Security keys).

  However, udev rules are required to setup permissions to allow the
  web-browsers which are running as regular users to access the devices
  in question.

  E.g.:

  KERNEL=="hidraw*", SUBSYSTEM=="hidraw", MODE="0664", GROUP="plugdev",
  ATTRS{idVendor}=="1050", ATTRS{idProduct}=="0113|0114|0115|0116|0120"

  Something like that should be enabled by default, however probably not
  encode on the vendor/productid as other vendors will also make u2f
  devices.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/systemd/+bug/1387908/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1387908] Re: [udev] FIDO u2f security keys should be supported out of the box

2016-05-02 Thread Dimitri John Ledkov
** Description changed:

+ [Impact]
+ 
+  * Users plugin U2F key and it does not work in Google Chrome
+ 
+ [Test Case]
+ 
+  * Have stock ubuntu install, without custom U2F rules or libu2f-host0
+ installed
+ 
+  * Use U2F factor authentication website e.g. google apps, github,
+ yubico, etc.
+ 
+  * Pluging in the key, should just work and complete U2F authentication
+ instead of timing out
+ 
+ [Regression Potential]
+ 
+  * Should not conflict with libu2f-host0 udev rules which is where these
+ are currently shipped
+ 
  FIDO u2f is an emerging standard for public-private cryptography based
  2nd factor authentication, which improves on OTP by mitigating phishing,
  man-in-the-middle attacks and reply attacks.
  
  Google Chrome supports u2f devices which are now widely available from
  Yubico (new premium neo Yubikeys and Security keys).
  
  However, udev rules are required to setup permissions to allow the web-
  browsers which are running as regular users to access the devices in
  question.
  
  E.g.:
  
  KERNEL=="hidraw*", SUBSYSTEM=="hidraw", MODE="0664", GROUP="plugdev",
  ATTRS{idVendor}=="1050", ATTRS{idProduct}=="0113|0114|0115|0116|0120"
  
  Something like that should be enabled by default, however probably not
  encode on the vendor/productid as other vendors will also make u2f
  devices.

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to systemd in Ubuntu.
https://bugs.launchpad.net/bugs/1387908

Title:
  [udev] FIDO u2f security keys should be supported out of the box

Status in systemd package in Ubuntu:
  Fix Committed
Status in systemd source package in Trusty:
  Confirmed
Status in systemd source package in Xenial:
  In Progress

Bug description:
  [Impact]

   * Users plugin U2F key and it does not work in Google Chrome

  [Test Case]

   * Have stock ubuntu install, without custom U2F rules or libu2f-host0
  installed

   * Use U2F factor authentication website e.g. google apps, github,
  yubico, etc.

   * Pluging in the key, should just work and complete U2F
  authentication instead of timing out

  [Regression Potential]

   * Should not conflict with libu2f-host0 udev rules which is where
  these are currently shipped

  FIDO u2f is an emerging standard for public-private cryptography based
  2nd factor authentication, which improves on OTP by mitigating
  phishing, man-in-the-middle attacks and reply attacks.

  Google Chrome supports u2f devices which are now widely available from
  Yubico (new premium neo Yubikeys and Security keys).

  However, udev rules are required to setup permissions to allow the
  web-browsers which are running as regular users to access the devices
  in question.

  E.g.:

  KERNEL=="hidraw*", SUBSYSTEM=="hidraw", MODE="0664", GROUP="plugdev",
  ATTRS{idVendor}=="1050", ATTRS{idProduct}=="0113|0114|0115|0116|0120"

  Something like that should be enabled by default, however probably not
  encode on the vendor/productid as other vendors will also make u2f
  devices.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/systemd/+bug/1387908/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1576409] Re: calling init.d script with "status" invokes pager

2016-05-02 Thread Martin Pitt
** Changed in: systemd (Ubuntu Xenial)
   Status: New => In Progress

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to systemd in Ubuntu.
https://bugs.launchpad.net/bugs/1576409

Title:
  calling init.d script with "status" invokes pager

Status in systemd package in Ubuntu:
  Fix Committed
Status in systemd source package in Xenial:
  In Progress
Status in systemd package in Debian:
  Fix Committed

Bug description:
  Running e. g. "/etc/init.d/networking status" runs a pager (less by
  default). This is unexpected from an init.d script, and potentially
  breaks scripts or CLI programs that do this operation, as this then
  hangs eternally in the interactive pager process until the user quits
  it. This reportedly happens with "vagrant up" (see original Debian bug
  https://bugs.debian.org/765175).

  SRU INFORMATION:
  Test case:
   Run "/etc/init.d/networking status". In current xenial this invokes less 
which you need to quit. With the proposed fix this should return to the shell 
immediately without a pager.

  Regression potential:  very low. The main visible change is the
  interactive usage of "/etc/init.d/foo status", but nothing in Ubuntu
  (nor hopefully anywhere else) *relies* on the fact that systemctl
  invokes a pager, particularly as this is not always done (it depends
  on whether stdout is a terminal and how many lines are written).

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/systemd/+bug/1576409/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1577553] [NEW] Apply gcc-4.8 updates to trusty-security pocket

2016-05-02 Thread Steve Beattie
Public bug reported:

The version of gcc-4.8 in the 14.04 LTS release has a number of issues
that have been addressed in the gcc-4.8 SRU that landed in trusty-
updates. However, because they were not security related, it is not
available in the trusty-security pocket and thus not available to
packages being built for security updates. This is causing build
failures for the linux kernel and openjdk-7 packages.

The testing of the gcc-4.8 SRU was covered in
https://bugs.launchpad.net/ubuntu/trusty/+source/gcc-4.8/+bug/1311866 .

** Affects: gcc-4.8 (Ubuntu)
 Importance: Undecided
 Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to gcc-4.8 in Ubuntu.
https://bugs.launchpad.net/bugs/1577553

Title:
  Apply gcc-4.8 updates to trusty-security pocket

Status in gcc-4.8 package in Ubuntu:
  New

Bug description:
  The version of gcc-4.8 in the 14.04 LTS release has a number of issues
  that have been addressed in the gcc-4.8 SRU that landed in trusty-
  updates. However, because they were not security related, it is not
  available in the trusty-security pocket and thus not available to
  packages being built for security updates. This is causing build
  failures for the linux kernel and openjdk-7 packages.

  The testing of the gcc-4.8 SRU was covered in
  https://bugs.launchpad.net/ubuntu/trusty/+source/gcc-4.8/+bug/1311866
  .

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gcc-4.8/+bug/1577553/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1464917] Re: reboot hangs at 'Reached target Shutdown'

2016-05-02 Thread Martin Pitt
Again: If you are affected by a shutdown hang, due to the swap issue or
otherwise, please file a new bug.

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to systemd in Ubuntu.
https://bugs.launchpad.net/bugs/1464917

Title:
  reboot hangs at 'Reached target Shutdown'

Status in systemd:
  Invalid
Status in systemd package in Ubuntu:
  Fix Released

Bug description:
  This bug is resolved.  Do not follow up to this bug.  Shutdown bugs
  are specific to the software installed and its configuration.  If you
  are experiencing a shutdown hang, please file a separate bug report
  and follow the debugging instructions described in the "Debugging
  boot/shutdown problems" section of
  /usr/share/doc/systemd/README.Debian.gz to check if there are any
  hanging jobs at shutdown. Capturing a screen photo of "journalctl -b"
  in the rescue shell might be enlightening.

  [Original report]
  I rebooted my 15.04 system, and found it hanging indefinitely at the plymouth 
shutdown screen.  Hitting esc to reveal the console showed a normal set of 
shutdown messages, ending with 'Reached target Shutdown' (paraphrased from 
memory).

  The system never rebooted on its own.  I had to use SysRq to finish
  the shutdown.


  
  ProblemType: Bug
  DistroRelease: Ubuntu 15.04
  Package: systemd 219-7ubuntu6
  ProcVersionSignature: Ubuntu 3.19.0-20.20-generic 3.19.8
  Uname: Linux 3.19.0-20-generic x86_64
  ApportVersion: 2.17.2-0ubuntu1.1
  Architecture: amd64
  CurrentDesktop: Unity
  Date: Sat Jun 13 11:53:10 2015
  InstallationDate: Installed on 2010-09-24 (1723 days ago)
  InstallationMedia: Ubuntu 10.04.1 LTS "Lucid Lynx" - Release amd64 
(20100816.1)
  MachineType: LENOVO 2306CTO
  ProcKernelCmdLine: BOOT_IMAGE=/vmlinuz-3.19.0-20-generic 
root=/dev/mapper/hostname-root ro quiet splash vt.handoff=7
  SourcePackage: systemd
  UpgradeStatus: Upgraded to vivid on 2014-12-06 (189 days ago)
  dmi.bios.date: 10/25/2013
  dmi.bios.vendor: LENOVO
  dmi.bios.version: G2ET97WW (2.57 )
  dmi.board.asset.tag: Not Available
  dmi.board.name: 2306CTO
  dmi.board.vendor: LENOVO
  dmi.board.version: Not Defined
  dmi.chassis.asset.tag: No Asset Information
  dmi.chassis.type: 10
  dmi.chassis.vendor: LENOVO
  dmi.chassis.version: Not Available
  dmi.modalias: 
dmi:bvnLENOVO:bvrG2ET97WW(2.57):bd10/25/2013:svnLENOVO:pn2306CTO:pvrThinkPadX230:rvnLENOVO:rn2306CTO:rvrNotDefined:cvnLENOVO:ct10:cvrNotAvailable:
  dmi.product.name: 2306CTO
  dmi.product.version: ThinkPad X230
  dmi.sys.vendor: LENOVO

To manage notifications about this bug go to:
https://bugs.launchpad.net/systemd/+bug/1464917/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1530497] Re: Debug symbols for gcc 4.8 missing in Trusty

2016-05-02 Thread Matthias Klose
you have to enable the dbgsym repository

** Changed in: gcc-4.8 (Ubuntu)
   Status: New => Invalid

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to gcc-4.8 in Ubuntu.
https://bugs.launchpad.net/bugs/1530497

Title:
  Debug symbols for gcc 4.8 missing in Trusty

Status in gcc-4.8 package in Ubuntu:
  Invalid

Bug description:
  Debug symbols for gcc 4.8 packages are missing in Trusty:
yugr@yugr-ubuntu1404:~/src/debian_test$ apt-cache search gcc-4.8 | grep dbg
yugr@yugr-ubuntu1404:~/src/debian_test$ apt-cache search gcc-4.6 | grep dbg
gcc-4.6-dbgsym - debug symbols for package gcc-4.6
gcc-4.6-plugin-dev-dbgsym - debug symbols for package gcc-4.6-plugin-dev
gcc-4.6-multilib-dbgsym - debug symbols for package gcc-4.6-multilib

  I've also attached my sources.list FTR.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gcc-4.8/+bug/1530497/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1387908] Re: [udev] FIDO u2f security keys should be supported out of the box

2016-05-02 Thread Martin Pitt
Fix committed to Debian master: http://anonscm.debian.org/cgit/pkg-
systemd/systemd.git/commit/?id=09b5bcb064

** Changed in: systemd (Ubuntu)
   Status: Triaged => Fix Committed

** Changed in: systemd (Ubuntu)
 Assignee: Dimitri John Ledkov (xnox) => Martin Pitt (pitti)

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to systemd in Ubuntu.
https://bugs.launchpad.net/bugs/1387908

Title:
  [udev] FIDO u2f security keys should be supported out of the box

Status in systemd package in Ubuntu:
  Fix Committed
Status in systemd source package in Trusty:
  Confirmed
Status in systemd source package in Xenial:
  New

Bug description:
  FIDO u2f is an emerging standard for public-private cryptography based
  2nd factor authentication, which improves on OTP by mitigating
  phishing, man-in-the-middle attacks and reply attacks.

  Google Chrome supports u2f devices which are now widely available from
  Yubico (new premium neo Yubikeys and Security keys).

  However, udev rules are required to setup permissions to allow the
  web-browsers which are running as regular users to access the devices
  in question.

  E.g.:

  KERNEL=="hidraw*", SUBSYSTEM=="hidraw", MODE="0664", GROUP="plugdev",
  ATTRS{idVendor}=="1050", ATTRS{idProduct}=="0113|0114|0115|0116|0120"

  Something like that should be enabled by default, however probably not
  encode on the vendor/productid as other vendors will also make u2f
  devices.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/systemd/+bug/1387908/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1575572] Re: apache2 fails to start if installed via cloud config (on Xenial)

2016-05-02 Thread Martin Pitt
systemd upstream report: https://github.com/systemd/systemd/issues/3177

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to init-system-helpers in
Ubuntu.
https://bugs.launchpad.net/bugs/1575572

Title:
  apache2 fails to start if installed via cloud config (on Xenial)

Status in init-system-helpers package in Ubuntu:
  Fix Committed
Status in systemd package in Ubuntu:
  Won't Fix
Status in init-system-helpers source package in Xenial:
  Triaged
Status in systemd source package in Xenial:
  Won't Fix
Status in systemd package in Debian:
  Unknown

Bug description:
  Using the following cloud config, apache2 will fail to start on
  installation on Xenial:

  #cloud-config
  packages:
  - apache2

  See for example:

  $ gcloud compute instances create xenial-$(date +%y%m%d-%H%M) --image 
ubuntu-1604-xenial-v20160420c --image-project ubuntu-os-cloud 
--metadata-from-file user-data=cloud-config
  NAMEZONEMACHINE_TYPE   PREEMPTIBLE  INTERNAL_IP  
EXTERNAL_IPSTATUS
  xenial-160427-1050  europe-west1-d  n1-standard-1   10.240.0.7   
104.155.86.94  RUNNING

  $ ssh ubuntu@104.155.86.94 systemctl status apache2.service
  ● apache2.service - LSB: Apache2 web server
     Loaded: loaded (/etc/init.d/apache2; bad; vendor preset: enabled)
    Drop-In: /lib/systemd/system/apache2.service.d
     └─apache2-systemd.conf
     Active: inactive (dead)
   Docs: man:systemd-sysv-generator(8)

  Related Bugs:
   * bug 1576692: [cloud-init] fully support package installation in systemd

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/init-system-helpers/+bug/1575572/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


Re: [Touch-packages] [Bug 1576353] Re: install openssh-server by default, prompt for enabling it on server iso install

2016-05-02 Thread Steve Langasek
On Mon, May 02, 2016 at 05:44:31PM -, Colin Watson wrote:
> I'm not sure how that would make any difference at all.  The problem is
> that it's hard for sshd to maintain the necessary state across multiple
> invocations when it's being invoked once per connection rather than
> having a master process that can trivially keep track of all the
> inter-connection state it needs.

When using the sd_listen_fds(3) protocol, systemd is *not* calling accept()
on the service's behalf, and is not launching per-connection instances of
the service.  The socket activation is merely lazy initialization, where
once a connection comes in, the normal ssh service is launched and manages
that socket from there on out.  So there would be a master process keeping
track, unless I've overlooked something?

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to openssh in Ubuntu.
https://bugs.launchpad.net/bugs/1576353

Title:
  Install openssh-server with disabled password auth by default on
  servers

Status in Ubuntu CD Images:
  New
Status in openssh package in Ubuntu:
  Triaged

Bug description:
  we want to remove 'cloud-image' seed and join it with 'server' seed.
  openssh-server is one of the few (3) packages that are in cloud image and not 
in 'ubuntu-server'.

  We'd like to have the server iso install openssh-server by default and
  prompt the user if they want to enable it or not.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu-cdimage/+bug/1576353/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1434986] Re: Not working network connection after boot

2016-05-02 Thread vmagnin
The bug is still present after upgrading to Kubuntu 16.04.
Same workaround as before to access to the network after booting:
sudo /etc/init.d/network-manager restart

It is present only on two PCs behind a DSL router. My notebook is not affected.
This bug is very annoying ! and lasts now for one year...

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to network-manager in Ubuntu.
https://bugs.launchpad.net/bugs/1434986

Title:
  Not working network connection after boot

Status in NetworkManager:
  Expired
Status in network-manager package in Ubuntu:
  Triaged

Bug description:
  Directly after boot the network connections are not working. I am
  connected and have an IP address, but I cannot establish a connection
  with any Internet server.

  I have the impression it is related to thee DNS lookup, which waits
  forever for a result.

  Cycling the connection (disconnect->reconnect) seems to fix the
  problem for some time.

  I am reporting this against network-manager, but I am not sure if it is 
directly in network manager or if it is systemd related.
  With 14.10 everything worked perfectly.

  ProblemType: Bug
  DistroRelease: Ubuntu 15.04
  Package: network-manager 0.9.10.0-4ubuntu11
  ProcVersionSignature: Ubuntu 3.19.0-9.9-generic 3.19.1
  Uname: Linux 3.19.0-9-generic x86_64
  NonfreeKernelModules: wl
  ApportVersion: 2.16.2-0ubuntu4
  Architecture: amd64
  CurrentDesktop: GNOME
  Date: Sun Mar 22 12:38:26 2015
  EcryptfsInUse: Yes
  IfupdownConfig:
   # interfaces(5) file used by ifup(8) and ifdown(8)
   auto lo
   iface lo inet loopback
  InstallationDate: Installed on 2015-01-30 (50 days ago)
  InstallationMedia: Ubuntu-GNOME 14.10 "Utopic Unicorn" - Release amd64 
(20141022.1)
  IpRoute:
   default via 192.168.1.1 dev eth0  proto static  metric 1024 
   169.254.0.0/16 dev wlan0  scope link  metric 1000 
   192.168.1.0/24 dev wlan0  proto kernel  scope link  src 192.168.1.26 
   192.168.1.0/24 dev eth0  proto kernel  scope link  src 192.168.1.29
  NetworkManager.state:
   [main]
   NetworkingEnabled=true
   WirelessEnabled=true
   WWANEnabled=true
   WimaxEnabled=true
  ProcEnviron:
   TERM=xterm
   PATH=(custom, no user)
   XDG_RUNTIME_DIR=
   LANG=de_DE.UTF-8
   SHELL=/bin/bash
  SourcePackage: network-manager
  UpgradeStatus: Upgraded to vivid on 2015-03-19 (3 days ago)
  modified.conffile..etc.NetworkManager.NetworkManager.conf: [modified]
  mtime.conffile..etc.NetworkManager.NetworkManager.conf: 
2015-02-16T00:14:50.662693
  nmcli-dev:
   DEVICE  TYPE  STATE  DBUS-PATH  
CONNECTION CON-UUID  CON-PATH   

   eth0ethernet  connected  /org/freedesktop/NetworkManager/Devices/2  
Kabelnetzwerkverbindung 1  4a581685-6002-4401-a993-49aa649667eb  
/org/freedesktop/NetworkManager/ActiveConnection/4 
   wlan0   wifi  connected  /org/freedesktop/NetworkManager/Devices/1  
4A616E7320574C414E f45aa3a7-fb44-41b7-a02a-ea9720d79414  
/org/freedesktop/NetworkManager/ActiveConnection/3 
   lo  loopback  unmanaged  /org/freedesktop/NetworkManager/Devices/0  --   
  ----
  nmcli-nm: Error: command ['nmcli', '-f', 'all', 'nm'] failed with exit code 
2: Error: Object 'nm' is unknown, try 'nmcli help'.

To manage notifications about this bug go to:
https://bugs.launchpad.net/network-manager/+bug/1434986/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 659438] Fw: new message

2016-05-02 Thread ankit anand
Hello!


You have a new message, please read



ankitanand8...@yahoo.com

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to apt in Ubuntu.
https://bugs.launchpad.net/bugs/659438

Title:
  Installation/Removal fails because of package which could not be
  located (failure in apt.Cache.required_download)

Status in Aptdaemon:
  Fix Released
Status in apt package in Ubuntu:
  Invalid
Status in aptdaemon package in Ubuntu:
  Fix Released
Status in python-apt package in Ubuntu:
  Fix Released
Status in apt source package in Maverick:
  Invalid
Status in aptdaemon source package in Maverick:
  Fix Released
Status in python-apt source package in Maverick:
  Invalid

Bug description:
  Steps to reproduce:

  1. Run apt-get nstall ms-ttcorefonts-installer in a terminal
  2. Close the terminal window at the EULA question (apt-get/dpkg/debconf) will 
sting hang in the background and lock the system)
  3. Reboot


  Traceback (most recent call last):
    File "/usr/lib/python2.6/dist-packages/aptdaemon/worker.py", line 768, in 
simulate
  return self._simulate_helper(trans, status_path)
    File "/usr/lib/python2.6/dist-packages/aptdaemon/worker.py", line 936, in 
_simulate_helper
  return depends, status, self._cache.required_download, \
    File "/usr/lib/python2.6/dist-packages/apt/cache.py", line 218, in 
required_download
  pm.get_archives(fetcher, self._list, self._records)
  SystemError: E:I wasn't able to locate file for the liblua50 package. This 
might mean you need to manually fix this package.

To manage notifications about this bug go to:
https://bugs.launchpad.net/aptdaemon/+bug/659438/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1195448] Re: Gvim problem

2016-05-02 Thread Scott Thurston
Occurs on Xenial with vim 2:7.4.1689-3ubuntu1 and related packages

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to vim in Ubuntu.
https://bugs.launchpad.net/bugs/1195448

Title:
  Gvim problem

Status in vim package in Ubuntu:
  Confirmed

Bug description:
  Upon lauchaing GVIM to update a shell file I get
  (gvim:335): GLib-GObject-WARNING **: cannot retrieve class for invalid 
(unclassed) type `'
  The file is loaded without problem.

  ProblemType: Bug
  DistroRelease: Ubuntu 12.04
  Package: vim-gnome 2:7.3.429-2ubuntu2.1
  ProcVersionSignature: Ubuntu 3.2.0-48.74-generic-pae 3.2.46
  Uname: Linux 3.2.0-48-generic-pae i686
  NonfreeKernelModules: nvidia
  ApportVersion: 2.0.1-0ubuntu17.3
  Architecture: i386
  Date: Thu Jun 27 12:54:21 2013
  ExecutablePath: /usr/bin/vim.gnome
  InstallationMedia: Ubuntu 11.10 "Oneiric Ocelot" - Release i386 (20111012)
  MarkForUpload: True
  SourcePackage: vim
  UpgradeStatus: No upgrade log present (probably fresh install)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/vim/+bug/1195448/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1387908] Re: [udev] FIDO u2f security keys should be supported out of the box

2016-05-02 Thread Martin Pitt
** No longer affects: systemd (Ubuntu Utopic)

** No longer affects: systemd (Ubuntu Vivid)

** Also affects: systemd (Ubuntu Xenial)
   Importance: Undecided
   Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to systemd in Ubuntu.
https://bugs.launchpad.net/bugs/1387908

Title:
  [udev] FIDO u2f security keys should be supported out of the box

Status in systemd package in Ubuntu:
  Triaged
Status in systemd source package in Trusty:
  Confirmed
Status in systemd source package in Xenial:
  New

Bug description:
  FIDO u2f is an emerging standard for public-private cryptography based
  2nd factor authentication, which improves on OTP by mitigating
  phishing, man-in-the-middle attacks and reply attacks.

  Google Chrome supports u2f devices which are now widely available from
  Yubico (new premium neo Yubikeys and Security keys).

  However, udev rules are required to setup permissions to allow the
  web-browsers which are running as regular users to access the devices
  in question.

  E.g.:

  KERNEL=="hidraw*", SUBSYSTEM=="hidraw", MODE="0664", GROUP="plugdev",
  ATTRS{idVendor}=="1050", ATTRS{idProduct}=="0113|0114|0115|0116|0120"

  Something like that should be enabled by default, however probably not
  encode on the vendor/productid as other vendors will also make u2f
  devices.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/systemd/+bug/1387908/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1576914] Re: upstart, libnih ftbfs on s390x with linux 4.4.0-21.37

2016-05-02 Thread Dimitri John Ledkov
irrelevant on s390x, as we don't use upstart as pid 1, nor support
desktop sessions? =)

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to upstart in Ubuntu.
https://bugs.launchpad.net/bugs/1576914

Title:
  upstart,libnih ftbfs on s390x with linux 4.4.0-21.37

Status in upstart package in Ubuntu:
  New

Bug description:
  The latest uploads of upstart are failing to build on s390x, with lost
  fds causing the testsuite to fail to return (which should eventually
  lead to a timeout, but hasn't as of this writing):

https://launchpad.net/ubuntu/+source/upstart/1.13.2-0ubuntu22/+build/9658082
https://launchpad.net/ubuntu/+source/upstart/1.13.2-0ubuntu23/+build/9668581

  upstart also fails to build on devac02, with the following test
  failures:

  not ok 12 - ensure log written when directory created accessible with uid 0
  wrong value for output, got unexpected (nil)
  at tests/test_log.c:827 (test_log_new).
  /bin/bash: line 5: 31104 Aborted (core dumped) ${dir}$tst
  FAIL: test_log

  [...]
  not ok 19 - with deletion of top-level directory
  wrong value for source->watch, expected (nil) got 0x2aa43d27cb0
  at tests/test_conf.c:1006 (test_source_reload_job_dir).
  Aborted (core dumped)
  FAIL: test_conf_preload.sh

  The second of these failures definitely looks like a lost inotify
  event.

  So I looked at libnih, and libnih's testsuite hangs indefinitely on devac02, 
after:
PASS: test_file 78 - with simple directory loop

  This is the last test in test_file; the next test that it hangs on is 
test_watch.  Running this test directly shows that it hangs after:
ok 17 - nih_watch_reader

  strace shows the test_watch waiting indefinitely on a select, waiting
  to read the inotify fd.

  All of this is on systems running linux 4.4.0-21.

  The upstart testsuite was passing as recently as 4.4.0-18.

  https://launchpad.net/ubuntu/+source/upstart/1.13.2-0ubuntu21/+build/9278268

  I don't know what in the kernel could have changed to break this, but
  that seems the most likely explanation.  There was also a new glibc
  version since the last successful upstart build, 2.23-0ubuntu3, which
  includes an s390x-specific change, but that seems quite unlikely to
  impact inotify.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/upstart/+bug/1576914/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1577170] Re: screen cannot be turned back on after being switched off after some time of inactivity

2016-05-02 Thread Brian Murray
** Tags added: xenial

** Package changed: ubuntu => xorg (Ubuntu)

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to xorg in Ubuntu.
https://bugs.launchpad.net/bugs/1577170

Title:
  screen cannot be turned back on after being switched off after some
  time of inactivity

Status in xorg package in Ubuntu:
  New

Bug description:
  I did a fresh install off ubuntu 16.04 on my old dell computer in
  which there is an ati radeon X1300 graphics card.

   Whenever the screen goes off due to inactivity, it cannot be woken up
  by moving the mouse or hit a key.

  The same ubuntu 16.04 installed on a laptop with intel graphics card
  doesn't show this problem, so I guess it is related to the radeon
  driver.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/xorg/+bug/1577170/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1577530] [NEW] No Unity Desktop

2016-05-02 Thread carlos nuñez magallon
Public bug reported:

No Unity Desktop and no Steam works.

ProblemType: Bug
DistroRelease: Ubuntu 16.04
Package: xorg 1:7.7+13ubuntu3
ProcVersionSignature: Ubuntu 4.4.0-22.38-generic 4.4.8
Uname: Linux 4.4.0-22-generic x86_64
.tmp.unity_support_test.0:
 
ApportVersion: 2.20.1-0ubuntu2
Architecture: amd64
CompizPlugins: No value set for 
`/apps/compiz-1/general/screen0/options/active_plugins'
CompositorRunning: None
Date: Mon May  2 14:10:24 2016
DistUpgraded: 2016-04-21 23:10:24,342 ERROR got error from PostInstallScript 
./xorg_fix_proprietary.py (g-exec-error-quark: Falló al ejecutar el proceso 
hijo «./xorg_fix_proprietary.py» (No such file or directory) (8))
DistroCodename: xenial
DistroVariant: ubuntu
DpkgLog:
 
ExtraDebuggingInterest: Yes
GraphicsCard:
 Advanced Micro Devices, Inc. [AMD/ATI] Pitcairn PRO [Radeon HD 7850 / R7 265 / 
R9 270 1024SP] [1002:6819] (prog-if 00 [VGA controller])
   Subsystem: XFX Pine Group Inc. Pitcairn PRO [Radeon HD 7850 / R7 265 / R9 
270 1024SP] [1682:3264]
InstallationDate: Installed on 2015-08-27 (249 days ago)
InstallationMedia: Ubuntu 15.10 "Wily Werewolf" - Release amd64 (20151021)
MachineType: Gigabyte Technology Co., Ltd. To be filled by O.E.M.
ProcEnviron:
 LANGUAGE=es_MX:es
 PATH=(custom, no user)
 LANG=es_MX.UTF-8
 SHELL=/bin/bash
ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-4.4.0-22-generic 
root=UUID=3fb33714-cdec-4c5c-aba0-ca5674b75aad ro quiet splash vt.handoff=7
SourcePackage: xorg
UpgradeStatus: Upgraded to xenial on 2016-04-22 (10 days ago)
dmi.bios.date: 06/01/2015
dmi.bios.vendor: American Megatrends Inc.
dmi.bios.version: FC
dmi.board.asset.tag: To be filled by O.E.M.
dmi.board.name: 970A-DS3P
dmi.board.vendor: Gigabyte Technology Co., Ltd.
dmi.board.version: x.x
dmi.chassis.asset.tag: To Be Filled By O.E.M.
dmi.chassis.type: 3
dmi.chassis.vendor: Gigabyte Technology Co., Ltd.
dmi.chassis.version: To Be Filled By O.E.M.
dmi.modalias: 
dmi:bvnAmericanMegatrendsInc.:bvrFC:bd06/01/2015:svnGigabyteTechnologyCo.,Ltd.:pnTobefilledbyO.E.M.:pvrTobefilledbyO.E.M.:rvnGigabyteTechnologyCo.,Ltd.:rn970A-DS3P:rvrx.x:cvnGigabyteTechnologyCo.,Ltd.:ct3:cvrToBeFilledByO.E.M.:
dmi.product.name: To be filled by O.E.M.
dmi.product.version: To be filled by O.E.M.
dmi.sys.vendor: Gigabyte Technology Co., Ltd.
version.compiz: compiz 1:0.9.12.2+16.04.20160415-0ubuntu1
version.ia32-libs: ia32-libs N/A
version.libdrm2: libdrm2 2.4.67-1
version.libgl1-mesa-dri: libgl1-mesa-dri 11.2.0-1ubuntu2
version.libgl1-mesa-dri-experimental: libgl1-mesa-dri-experimental N/A
version.libgl1-mesa-glx: libgl1-mesa-glx 11.2.0-1ubuntu2
version.xserver-xorg-core: xserver-xorg-core 2:1.18.3-1ubuntu2
version.xserver-xorg-input-evdev: xserver-xorg-input-evdev 1:2.10.1-1ubuntu2
version.xserver-xorg-video-ati: xserver-xorg-video-ati 1:7.7.0-1
version.xserver-xorg-video-intel: xserver-xorg-video-intel 
2:2.99.917+git20160325-1ubuntu1
version.xserver-xorg-video-nouveau: xserver-xorg-video-nouveau 1:1.0.12-1build2
xserver.bootTime: Mon May  2 13:33:51 2016
xserver.configfile: default
xserver.errors:
 
xserver.logfile: /var/log/Xorg.0.log
xserver.version: 2:1.18.3-1ubuntu2
xserver.video_driver: radeon

** Affects: xorg (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-bug ubuntu xenial

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to xorg in Ubuntu.
https://bugs.launchpad.net/bugs/1577530

Title:
  No Unity Desktop

Status in xorg package in Ubuntu:
  New

Bug description:
  No Unity Desktop and no Steam works.

  ProblemType: Bug
  DistroRelease: Ubuntu 16.04
  Package: xorg 1:7.7+13ubuntu3
  ProcVersionSignature: Ubuntu 4.4.0-22.38-generic 4.4.8
  Uname: Linux 4.4.0-22-generic x86_64
  .tmp.unity_support_test.0:
   
  ApportVersion: 2.20.1-0ubuntu2
  Architecture: amd64
  CompizPlugins: No value set for 
`/apps/compiz-1/general/screen0/options/active_plugins'
  CompositorRunning: None
  Date: Mon May  2 14:10:24 2016
  DistUpgraded: 2016-04-21 23:10:24,342 ERROR got error from PostInstallScript 
./xorg_fix_proprietary.py (g-exec-error-quark: Falló al ejecutar el proceso 
hijo «./xorg_fix_proprietary.py» (No such file or directory) (8))
  DistroCodename: xenial
  DistroVariant: ubuntu
  DpkgLog:
   
  ExtraDebuggingInterest: Yes
  GraphicsCard:
   Advanced Micro Devices, Inc. [AMD/ATI] Pitcairn PRO [Radeon HD 7850 / R7 265 
/ R9 270 1024SP] [1002:6819] (prog-if 00 [VGA controller])
 Subsystem: XFX Pine Group Inc. Pitcairn PRO [Radeon HD 7850 / R7 265 / R9 
270 1024SP] [1682:3264]
  InstallationDate: Installed on 2015-08-27 (249 days ago)
  InstallationMedia: Ubuntu 15.10 "Wily Werewolf" - Release amd64 (20151021)
  MachineType: Gigabyte Technology Co., Ltd. To be filled by O.E.M.
  ProcEnviron:
   LANGUAGE=es_MX:es
   PATH=(custom, no user)
   LANG=es_MX.UTF-8
   SHELL=/bin/bash
  ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-4.4.0-22-generic 
root=UUID=3fb33714-cdec-4c5c-aba0-ca5674b75aad ro quiet 

[Touch-packages] [Bug 1575572] Re: apache2 fails to start if installed via cloud config (on Xenial)

2016-05-02 Thread Martin Pitt
** Bug watch added: Debian Bug tracker #608456
   http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=608456

** Also affects: systemd (Debian) via
   http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=608456
   Importance: Unknown
   Status: Unknown

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to init-system-helpers in
Ubuntu.
https://bugs.launchpad.net/bugs/1575572

Title:
  apache2 fails to start if installed via cloud config (on Xenial)

Status in init-system-helpers package in Ubuntu:
  Fix Committed
Status in systemd package in Ubuntu:
  Won't Fix
Status in init-system-helpers source package in Xenial:
  Triaged
Status in systemd source package in Xenial:
  Won't Fix
Status in systemd package in Debian:
  Unknown

Bug description:
  Using the following cloud config, apache2 will fail to start on
  installation on Xenial:

  #cloud-config
  packages:
  - apache2

  See for example:

  $ gcloud compute instances create xenial-$(date +%y%m%d-%H%M) --image 
ubuntu-1604-xenial-v20160420c --image-project ubuntu-os-cloud 
--metadata-from-file user-data=cloud-config
  NAMEZONEMACHINE_TYPE   PREEMPTIBLE  INTERNAL_IP  
EXTERNAL_IPSTATUS
  xenial-160427-1050  europe-west1-d  n1-standard-1   10.240.0.7   
104.155.86.94  RUNNING

  $ ssh ubuntu@104.155.86.94 systemctl status apache2.service
  ● apache2.service - LSB: Apache2 web server
     Loaded: loaded (/etc/init.d/apache2; bad; vendor preset: enabled)
    Drop-In: /lib/systemd/system/apache2.service.d
     └─apache2-systemd.conf
     Active: inactive (dead)
   Docs: man:systemd-sysv-generator(8)

  Related Bugs:
   * bug 1576692: [cloud-init] fully support package installation in systemd

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/init-system-helpers/+bug/1575572/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1577170] [NEW] screen cannot be turned back on after being switched off after some time of inactivity

2016-05-02 Thread Launchpad Bug Tracker
You have been subscribed to a public bug:

I did a fresh install off ubuntu 16.04 on my old dell computer in which
there is an ati radeon X1300 graphics card.

 Whenever the screen goes off due to inactivity, it cannot be woken up
by moving the mouse or hit a key.

The same ubuntu 16.04 installed on a laptop with intel graphics card
doesn't show this problem, so I guess it is related to the radeon
driver.

** Affects: xorg (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: bot-comment xenial
-- 
screen cannot be turned back on after being switched off after some time of 
inactivity
https://bugs.launchpad.net/bugs/1577170
You received this bug notification because you are a member of Ubuntu Touch 
seeded packages, which is subscribed to xorg in Ubuntu.

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1577001] Re: Installing lxd leaves /var/lib/lxd/unix.socket with wrong group ownership

2016-05-02 Thread Martin Pitt
@Dan: I know that my reproducer works. I just wondered if you can
reproduce this with a clean install of lxd when it was *not* previously
installed (or at least lxd.socket is not running before apt-get install
lxd).

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to systemd in Ubuntu.
https://bugs.launchpad.net/bugs/1577001

Title:
  Installing lxd leaves /var/lib/lxd/unix.socket with wrong group
  ownership

Status in lxd package in Ubuntu:
  New
Status in systemd package in Ubuntu:
  Confirmed

Bug description:
  On ubuntu 16.04, doing
sudo apt-get install lxd
  sometimes leaves the file
/var/lib/lxd/unix.socket
  with group root, but it should have group lxd.   Doing
sudo systemctl restart lxd.socket
  rescues the file and gives it the right group ownership.

  Adding logging to the package's postinst shows that, if 
/var/lib/lxd/unix.socket did not already exist, it is created by the line
   deb-systemd-helper enable lxd.service
  and with the wrong group permissions.
  If the socket already existed with the correct group ownership that command 
breaks the permissions and sets it to be group root.

  It's about 90% repeatable on one machine here (with an SSD main disk).

  ProblemType: Bug
  DistroRelease: Ubuntu 16.04
  Package: lxd 2.0.0-0ubuntu4
  ProcVersionSignature: Ubuntu 4.4.0-21.37-generic 4.4.6
  Uname: Linux 4.4.0-21-generic x86_64
  ApportVersion: 2.20.1-0ubuntu2
  Architecture: amd64
  CurrentDesktop: Unity
  Date: Sat Apr 30 08:24:53 2016
  InstallationDate: Installed on 2016-03-26 (35 days ago)
  InstallationMedia: Ubuntu 16.04 LTS "Xenial Xerus" - Beta amd64 (20160323)
  SourcePackage: lxd
  UpgradeStatus: No upgrade log present (probably fresh install)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/lxd/+bug/1577001/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1468027] Re: change default CJK fonts to Noto CJK

2016-05-02 Thread Gunnar Hjalmarsson
Sorry to bother you again, but...

I tested to replace the single "super" OTC file with 7 weight specific
OTC files, and it seems like this is sufficient to fix "the Thin issue"
in Chrome/Chromium. So I have uploaded a simpler proposal to the PPA,
without the additional fonts-noto-cjk-extras package.

I would of course appreciate if some could test it, to make sure I
didn't overlook something.

https://launchpad.net/~gunnarhj/+archive/ubuntu/fonts-noto-cjk

(Please remember to uninstall the now obsolete, and possibly
conflicting, fonts-noto-cjk-extras.)

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to ubuntu-meta in Ubuntu.
https://bugs.launchpad.net/bugs/1468027

Title:
  change default CJK fonts to Noto CJK

Status in Ubuntu Seeds:
  Fix Released
Status in kubuntu-meta package in Ubuntu:
  Fix Released
Status in language-selector package in Ubuntu:
  Fix Released
Status in lubuntu-meta package in Ubuntu:
  Fix Released
Status in ubuntu-meta package in Ubuntu:
  Fix Released
Status in xubuntu-meta package in Ubuntu:
  Fix Released

Bug description:
  just realize that fonts-noto-cjk is available in the repository, finally its 
packaged.
  i don't really know about korean community.
  But for Chinese and Japanese community, i think that the answer is clear.
  noto-cjk is definitely better what we had before, like fonts- wqy and 
fonts-droid.
  Android community had received these complains for years, finally they got 
them fixed on lollipop.
  Fedora also set it as default chinese font start from F21.
  and of course, i still hope that ubuntu could drop those 69-language-selector 
fontconfig files, just like what F13 did.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu-seeds/+bug/1468027/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1577525] [NEW] CUPS automatically installs EVERY printer on the network

2016-05-02 Thread cement_head
Public bug reported:

On Ubuntu 16.04 (and 15.10) CUPS automagically installs EVERY printer on
the network.  This is idiotic and must stop.  I NEVER want to
automatically install every printer every time I connect to a network.

Please make this stop.

ProblemType: Bug
DistroRelease: Ubuntu 16.04
Package: cups 2.1.3-4
ProcVersionSignature: Ubuntu 4.4.0-22.38-generic 4.4.8
Uname: Linux 4.4.0-22-generic x86_64
ApportVersion: 2.20.1-0ubuntu2
Architecture: amd64
CurrentDesktop: Unity
Date: Mon May  2 14:57:32 2016
InstallationDate: Installed on 2016-04-28 (4 days ago)
InstallationMedia: Ubuntu 16.04 LTS "Xenial Xerus" - Release amd64 (20160420.1)
Lsusb:
 Bus 002 Device 001: ID 1d6b:0003 Linux Foundation 3.0 root hub
 Bus 001 Device 003: ID 5986:068f Acer, Inc 
 Bus 001 Device 002: ID 8087:0a2b Intel Corp. 
 Bus 001 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub
MachineType: System76, Inc. Lemur
Papersize: letter
PpdFiles:
 Error: command ['fgrep', '-H', '*NickName', '/etc/cups/ppd/PDF.ppd', 
'/etc/cups/ppd/HL3040CN.ppd', '/etc/cups/ppd/HL3070CW.ppd'] failed with exit 
code 2: grep: /etc/cups/ppd/PDF.ppd: Permission denied
 grep: /etc/cups/ppd/HL3040CN.ppd: Permission denied
 grep: /etc/cups/ppd/HL3070CW.ppd: Permission denied
ProcEnviron:
 LANGUAGE=en_US
 PATH=(custom, no user)
 XDG_RUNTIME_DIR=
 LANG=en_US.UTF-8
 SHELL=/bin/bash
ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-4.4.0-22-generic.efi.signed 
root=UUID=52cc6985-56fb-43f9-8439-967a49db65bb ro quiet splash vt.handoff=7
SourcePackage: cups
UpgradeStatus: No upgrade log present (probably fresh install)
dmi.bios.date: 11/29/2015
dmi.bios.vendor: American Megatrends Inc.
dmi.bios.version: 1.05.06RS76
dmi.board.asset.tag: Tag 12345
dmi.board.name: Lemur
dmi.board.vendor: System76, Inc.
dmi.board.version: lemu6
dmi.chassis.asset.tag: No Asset Tag
dmi.chassis.type: 10
dmi.chassis.vendor: System76, Inc.
dmi.chassis.version: N/A
dmi.modalias: 
dmi:bvnAmericanMegatrendsInc.:bvr1.05.06RS76:bd11/29/2015:svnSystem76,Inc.:pnLemur:pvrlemu6:rvnSystem76,Inc.:rnLemur:rvrlemu6:cvnSystem76,Inc.:ct10:cvrN/A:
dmi.product.name: Lemur
dmi.product.version: lemu6
dmi.sys.vendor: System76, Inc.

** Affects: cups (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-bug xenial

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to cups in Ubuntu.
https://bugs.launchpad.net/bugs/1577525

Title:
  CUPS automatically installs EVERY printer on the network

Status in cups package in Ubuntu:
  New

Bug description:
  On Ubuntu 16.04 (and 15.10) CUPS automagically installs EVERY printer
  on the network.  This is idiotic and must stop.  I NEVER want to
  automatically install every printer every time I connect to a network.

  Please make this stop.

  ProblemType: Bug
  DistroRelease: Ubuntu 16.04
  Package: cups 2.1.3-4
  ProcVersionSignature: Ubuntu 4.4.0-22.38-generic 4.4.8
  Uname: Linux 4.4.0-22-generic x86_64
  ApportVersion: 2.20.1-0ubuntu2
  Architecture: amd64
  CurrentDesktop: Unity
  Date: Mon May  2 14:57:32 2016
  InstallationDate: Installed on 2016-04-28 (4 days ago)
  InstallationMedia: Ubuntu 16.04 LTS "Xenial Xerus" - Release amd64 
(20160420.1)
  Lsusb:
   Bus 002 Device 001: ID 1d6b:0003 Linux Foundation 3.0 root hub
   Bus 001 Device 003: ID 5986:068f Acer, Inc 
   Bus 001 Device 002: ID 8087:0a2b Intel Corp. 
   Bus 001 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub
  MachineType: System76, Inc. Lemur
  Papersize: letter
  PpdFiles:
   Error: command ['fgrep', '-H', '*NickName', '/etc/cups/ppd/PDF.ppd', 
'/etc/cups/ppd/HL3040CN.ppd', '/etc/cups/ppd/HL3070CW.ppd'] failed with exit 
code 2: grep: /etc/cups/ppd/PDF.ppd: Permission denied
   grep: /etc/cups/ppd/HL3040CN.ppd: Permission denied
   grep: /etc/cups/ppd/HL3070CW.ppd: Permission denied
  ProcEnviron:
   LANGUAGE=en_US
   PATH=(custom, no user)
   XDG_RUNTIME_DIR=
   LANG=en_US.UTF-8
   SHELL=/bin/bash
  ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-4.4.0-22-generic.efi.signed 
root=UUID=52cc6985-56fb-43f9-8439-967a49db65bb ro quiet splash vt.handoff=7
  SourcePackage: cups
  UpgradeStatus: No upgrade log present (probably fresh install)
  dmi.bios.date: 11/29/2015
  dmi.bios.vendor: American Megatrends Inc.
  dmi.bios.version: 1.05.06RS76
  dmi.board.asset.tag: Tag 12345
  dmi.board.name: Lemur
  dmi.board.vendor: System76, Inc.
  dmi.board.version: lemu6
  dmi.chassis.asset.tag: No Asset Tag
  dmi.chassis.type: 10
  dmi.chassis.vendor: System76, Inc.
  dmi.chassis.version: N/A
  dmi.modalias: 
dmi:bvnAmericanMegatrendsInc.:bvr1.05.06RS76:bd11/29/2015:svnSystem76,Inc.:pnLemur:pvrlemu6:rvnSystem76,Inc.:rnLemur:rvrlemu6:cvnSystem76,Inc.:ct10:cvrN/A:
  dmi.product.name: Lemur
  dmi.product.version: lemu6
  dmi.sys.vendor: System76, Inc.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/cups/+bug/1577525/+subscriptions

-- 
Mailing list: 

[Touch-packages] [Bug 1451728] Re: [master] kde-config-telepathy-accounts package install error

2016-05-02 Thread Scarlett Clark
I am sorry. I am wearing way too many hats and it is really starting to
show.

All green now. I did as you suggested and put the dep versions in
control file rather than patch.

Please test:

 https://launchpad.net/~kubuntu-ppa/+archive/ubuntu/staging-
misc/+packages

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to libaccounts-glib in
Ubuntu.
https://bugs.launchpad.net/bugs/1451728

Title:
  [master] kde-config-telepathy-accounts package install error

Status in Kubuntu PPA:
  Fix Released
Status in meta-telepathy:
  Fix Released
Status in kaccounts-integration package in Ubuntu:
  In Progress
Status in kaccounts-providers package in Ubuntu:
  Triaged
Status in ktp-accounts-kcm package in Ubuntu:
  Triaged
Status in libaccounts-glib package in Ubuntu:
  Fix Released
Status in kaccounts-providers source package in Wily:
  Triaged
Status in ktp-accounts-kcm source package in Wily:
  Triaged

Bug description:
  Installing from Kubuntu 15.04 backports:

  Unpacking kde-config-telepathy-accounts (15.04.0-0ubuntu1~ubuntu15.04~ppa1) 
over (0.9.0-0ubuntu1) ...
  dpkg: error processing archive 
/var/cache/apt/archives/kde-config-telepathy-accounts_15.04.0-0ubuntu1~ubuntu15.04~ppa1_amd64.deb
 (--unpack):
   trying to overwrite '/usr/share/accounts/services/facebook-im.service', 
which is also in package account-plugin-facebook 0.12+15.04.20150415.1-0ubuntu1
  dpkg-deb: error: subprocess paste was killed by signal (Broken pipe)

To manage notifications about this bug go to:
https://bugs.launchpad.net/kubuntu-ppa/+bug/1451728/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1576167] Re: Percentage bars are ugly

2016-05-02 Thread Johan Boule
*** This bug is a duplicate of bug 1052936 ***
https://bugs.launchpad.net/bugs/1052936

The ugliness is beyond comprehension. Someone is sadistically toying around 
with our poor eyes and this is a rather unpleasant feeling.
Before you fix something, that thing needs to be broken in the first place, 
right ? Well done then.
It's unfortunate the person who did this change didn't put his efforts on 
fixing bug #762349 instead.
What's the next step ? Shall we try removing the orange border and keep only 
the white colour ?

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to software-properties in
Ubuntu.
https://bugs.launchpad.net/bugs/1576167

Title:
  Percentage bars are ugly

Status in software-properties package in Ubuntu:
  Confirmed

Bug description:
  The percentage bars showing progress are orange background with a
  white centre and black text.

  * The black text is unreadable on orange
  * The white centre of the scroll bar looks strange, like the progress bar has 
had the middle hollowed out

  To reproduce

  Open software properties
  Toggle the Source code option in the first tab
  Press close button
  At next dialog, choose reload
  Expand twisty to show details of the software update.

  See screenshot

  I'd expect the text to be readable white on solid orange or black on
  solid white.

  ProblemType: Bug
  DistroRelease: Ubuntu 16.04
  Package: software-properties-gtk 0.96.20
  ProcVersionSignature: Ubuntu 4.4.0-21.37-generic 4.4.6
  Uname: Linux 4.4.0-21-generic x86_64
  ApportVersion: 2.20.1-0ubuntu2
  Architecture: amd64
  CurrentDesktop: Unity
  Date: Thu Apr 28 12:28:50 2016
  InstallationDate: Installed on 2016-04-27 (0 days ago)
  InstallationMedia: Ubuntu 16.04 LTS "Xenial Xerus" - Release amd64 
(20160420.1)
  PackageArchitecture: all
  SourcePackage: software-properties
  UpgradeStatus: No upgrade log present (probably fresh install)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/software-properties/+bug/1576167/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1573168] Re: [Frieza] Location service fails to start cleanly, entering restart loop

2016-05-02 Thread Gareth France
No idea if this will be any help but I'm getting repeated over and over
in the log indicator-location.log

** (process:2470):WARNING **: Error calling dbus method:
GDBus.Error:org.freedesktop.DBus.Error.UnknownMethod: Method "Get" with 
signature "ss" on interface "org.freedesktop.DBus.Properties" doesn't exist

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to location-service in
Ubuntu.
https://bugs.launchpad.net/bugs/1573168

Title:
  [Frieza] Location service fails to start cleanly, entering restart
  loop

Status in location-service package in Ubuntu:
  In Progress

Bug description:
  See http://makeagif.com/i/QlHXU7 for further details.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/location-service/+bug/1573168/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1574347] Re: WiFi network list disappears from network manager applet

2016-05-02 Thread MBWD
This works to reset the wifi temporarily:  `sudo systemctl restart
network-manager.service`.

The scripts can help fix the wifi resume on suspend issues.   However, I
have not seen a script that fixes the inability to switch networks on an
active wifi connection without it going dead.

Also, on a fresh install, I experienced a fourth problem:

4.  Network manager creates a new instance of the network each time it
connects to it (e.g., wifi_1; wifi_2; wifi_3.  As a result, the user has
to input a new password each time.

This bug caused me to roll back to 15.10.  Hoping it gets fixed soon.

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to network-manager in Ubuntu.
https://bugs.launchpad.net/bugs/1574347

Title:
  WiFi network list disappears from network manager applet

Status in network-manager package in Ubuntu:
  Confirmed

Bug description:
  Issue is in Ubuntu 16.04 LTS amd64 version.

  Steps to reproduce: -

  1. Connect to a WiFi AP.
  2. Switch off the AP OR switch off the wifi in the computer.
  3. Switch point (2) back on.
  4. The network will get connected to the AP it was connected to in point (1).

  Problems:-

  1. The network manager applet does not show the list of WiFI APs it can find.
  2. The network manager applet does not the name of the AP to which it is 
connected
  3. The icon of the applet shows two vertical arrows in opposite direction - 
the wired connection symbol and NOT the wifi connected icon.

  
  Temporary Workaround:-
  Log out and again log back in.

  Please solve this issue asap.

  ProblemType: Bug
  DistroRelease: Ubuntu 16.04
  Package: network-manager 1.1.93-0ubuntu4
  ProcVersionSignature: Ubuntu 4.4.0-21.37-generic 4.4.6
  Uname: Linux 4.4.0-21-generic x86_64
  NonfreeKernelModules: wl
  ApportVersion: 2.20.1-0ubuntu2
  Architecture: amd64
  CurrentDesktop: Unity
  Date: Sun Apr 24 23:15:34 2016
  IfupdownConfig:
   # interfaces(5) file used by ifup(8) and ifdown(8)
   auto lo
   iface lo inet loopback
  InstallationDate: Installed on 2016-04-23 (1 days ago)
  InstallationMedia: Ubuntu 16.04 LTS "Xenial Xerus" - Release amd64 
(20160420.1)
  IpRoute:
   default via 192.168.1.1 dev wlp18s0  proto static  metric 600 
   169.254.0.0/16 dev wlp18s0  scope link  metric 1000 
   192.168.1.0/24 dev wlp18s0  proto kernel  scope link  src 192.168.1.99  
metric 600
  NetworkManager.state:
   [main]
   NetworkingEnabled=true
   WirelessEnabled=true
   WWANEnabled=true
  ProcEnviron:
   LANGUAGE=en_IN:en
   PATH=(custom, no user)
   XDG_RUNTIME_DIR=
   LANG=en_IN
   SHELL=/bin/bash
  SourcePackage: network-manager
  UpgradeStatus: No upgrade log present (probably fresh install)
  nmcli-con:
   NAMEUUID  TYPE 
TIMESTAMP   TIMESTAMP-REALAUTOCONNECT  
AUTOCONNECT-PRIORITY  READONLY  DBUS-PATH   
ACTIVE  DEVICE   STATE  ACTIVE-PATH
   Airtel-201  d263b201-9281-427e-94e2-762fa620813c  802-11-wireless  
1461519922  Sunday 24 April 2016 11:15:22 PM IST  yes  0
 no/org/freedesktop/NetworkManager/Settings/0  yes wlp18s0  
activated  /org/freedesktop/NetworkManager/ActiveConnection/8 
   Wired connection 1  142942d4-d247-4880-9bab-1eeafc29ca86  802-3-ethernet   
1461508904  Sunday 24 April 2016 08:11:44 PM IST  yes  4294966297   
 no/org/freedesktop/NetworkManager/Settings/2  no  --   --  
   --
  nmcli-dev:
   DEVICE   TYPE  STATEDBUS-PATH  
CONNECTION  CON-UUID  CON-PATH  
 
   wlp18s0  wifi  connected/org/freedesktop/NetworkManager/Devices/1  
Airtel-201  d263b201-9281-427e-94e2-762fa620813c  
/org/freedesktop/NetworkManager/ActiveConnection/8 
   enp19s0  ethernet  unavailable  /org/freedesktop/NetworkManager/Devices/2  
--  ----
 
   lo   loopback  unmanaged/org/freedesktop/NetworkManager/Devices/0  
--  ----
  nmcli-nm: Error: command ['nmcli', '-f', 'all', 'nm'] failed with exit code 
2: Error: Object 'nm' is unknown, try 'nmcli help'.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/network-manager/+bug/1574347/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


  1   2   3   4   >